\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed  on September 22"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "1. Bona Speranza,"
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
cantusnotes = {
  \relative c'' {
%    \set suggestAccidentals = ##t
    \repeat volta 2 {
      g1 d' d2 bes c es2. d4 d2 c bes4 a g2. a4 bes a2 g4 fis2 d' c bes2. a8 g a2
      bes4 c d1 c4 bes a2 g1 fis2 g\breve
    }
    \repeat volta 2 {
      a1 a2 a a2. b4 c b8 a g4 a 
      \set suggestAccidentals = ##t
      bes!2 a2. 
      \set suggestAccidentals = ##f
      g8 f g2 a2. g8 a bes2 g a2. g4 fis2. g4 a2 bes a bes4 a g2. a4 bes c d2 c4 bes a2 g1 fis\breve
    }
    \repeat volta 2 {
      bes2. a4 g f f2 g2. a4 bes c d2 c bes c1 bes2. c4 d1 c c2 bes4 c8 bes a2 g f4 e f g a2 g1 fis2 g\breve
    }
}}

% expanding: altusnotes.ly
altusnotes = {
  \relative c' {
%    \set suggestAccidentals = ##t
    \clef "G_8"
    \repeat volta 2 {
      d1 d2 a bes4 c d2 es4 f g1 d2 e d4. c8 bes4 a g2
      r4 a2 bes4 a d2 es4 f2 d c c2 d2. e4 f bes, a g c bes a g a1 g\breve
    }
    \repeat volta 2 {
      a2. g4 f2 e f4 f'2 d4 e2 cis2 d4 e f1 e4 d cis2 d4 e8 f g4. f8 e4 d e1 a,2 d a d c2 f2 es4 d2 c4 d4. e8 f4 d es2. f4 
      \set suggestAccidentals = ##t
      bes,!2 a4
      \set suggestAccidentals = ##f
      g a\breve
    }
    \repeat volta 2 {
      d2. c4 bes a g f c'1 f2 d es d c1 d2 f2. e4 d g c,2. d4 es f g g, a f g a bes c a bes c bes a g a1 g\breve
    }
}}

altuswords = \lyricmode { 
}
% expanding: tenornotes.ly
tenornotes = {
  \relative c' {
    \clef "G_8"
%    \set suggestAccidentals = ##t
    \repeat volta 2 {
      bes1 a2 d4 c bes a g1 g g2. c4 f,2 g4 a bes c d2 d,4. e8 fis g a4 bes2 c4 c, g' d es2 c g' f2. g4 a bes c f, g2 d' d, d\breve
    }
    \repeat volta 2 {
      f2. g4 a2 a1 a2  g1 f4 g d1^"(1)" a'2 a1 g4 g2 d4 a'2 e fis4 g a g 
    \set suggestAccidentals = ##t
      fis a g1 f2 g4. a8 
    \set suggestAccidentals = ##f
      bes4 c f,2. g4 es2 d4 f g2 es fis2. g4 a2 d,
%\footnotetext[1]{Facsimile has this note 3 half notes earlier.}
    }
    \repeat volta 2 {
      d2 d2. f4 bes2 g1
      r2 f c'4 a bes1 a2 bes bes f2. g4 a bes c2. g4 bes2 es,4 f g e f1 es4 f g2 d' d, d\breve
    }
}}

tenorwords = \lyricmode { 
}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = {
  \relative c' {
  \clef "bass"
%  \set suggestAccidentals = ##t
  \repeat volta 2 {
    g1 fis g2. f4 es d c2 b1 c2 d es1 d d2 bes a bes c1 bes2. c4 d es f g c, d es2 d1 g,\breve
  }
  \repeat volta 2 {
    d'1 d2 cis d f e1 d2 a bes1 a2 d g, bes a1 d2 d2. c4 bes2 c d es1 d2 bes c d es1 d\breve
  }
  \repeat volta 2 {
    bes1 bes2 d c1 bes2 bes c d es f bes, bes2. c4 d es f1 c2 g c4 d es2 d1 c4 d es2 d1 g,\breve
  }
}}
bassuswords = \lyricmode { 
}

% expanding: quintusnotes.ly
quintusnotes = {
  \relative c' {
%    \set suggestAccidentals = ##t
    \repeat volta 2 {
      r2 g' a1 g2 g2. f4 es c d2 g1 f2 es2. c4 f2 d1 f4 g a2 g4 f es2. f4 g a bes2 a4 g f d es d2 c4 d2. c4 b\breve
    }
    \repeat volta 2 {
      f'2 d4 e f d e2 d d g e f c d1 e2 f4 d e d d1 cis2 d2. e4 f e g4. f8 es2 d4 c bes2 g' f bes a4 g f d2 c8 bes c2 d\breve
    }
    \repeat volta 2 {
      f1 d2 f1 es2 d4 e f g a2 f g f f d bes'1 a g2. f4 es d2 c4 d1 es2 c d2. c4 b\breve
    }
}}

quintuswords = \lyricmode { 
}

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'C
\time 2/2

\key g \dorian
  
}
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}


      >>
<<
	\context Staff="5"
	{
	    \voicedefault 
	    \quintusnotes
	}

      >>
<<
	\context Staff="3"
	{
	    \voicedefault 
	    \altusnotes
	}


      >>

<<
	\context Staff="4"
	{
	    \voicedefault 
	    \tenornotes
	}

      >>



<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

}




\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
