\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed  on September 24"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "2. The teares of the Muses."
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "BASSVS."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'neomensural
\time 6/4

\key g \dorian
  
}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = \transpose c' c{
  \clef "bass"
%  \set suggestAccidentals = ##t
  \repeat volta 2 {
            g' 2 g 4. a 8 bes 4 c'  |
            d' 2. c' 8 bes a 4 bes  |
            c' 2 g d'  |
            g 1.  |
%% 5
            d' 2 d 4. e 8 f 4 g  |
            a 4 fis g a bes 2  |
            a 2 d' 1  |
            g 1.  |

  }
  \repeat volta 2 {
            d' 2. a 4 d' 2  |
            g 2. d' 4 g 2  |
            d' 2 a 1  |
%% 20
            d' 1 r2  |
            r4 d' ees' f' g' 2  |
            fis' 2 d' g 4 a  |
            bes 2 a 4 fis g 2  |
            d' 1.  |
  }
  \repeat volta 2 {
            bes 1 f' 2  |
            bes 1.  |
%% 35
            f' 2 d' c'  |
            bes 1 f' 2  |
            d' 1 a 2  |
            bes 1 c' 2  |
            d' 2 f' ees'  |
%% 40
            d' 1 c' 2  |
            ees' 2 d' 1  |
            g 1.  |

  }
}
bassuswords = \lyricmode { 
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \bassusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
  \header {instrument = "Bassus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}


