\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed  on September 24"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "2. The teares of the Muses."
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "CANTVS."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'neomensural
\time 6/4

\key g \dorian
  
}
% expanding: cantusnotes.ly
cantusnotes = \transpose c' c {
  \repeat volta 2 {
            g'' 4. a'' 8 bes'' 4 c''' d''' 2.
            % Warnung: berlanger Takt hier abgeschnitten |
             c''' 8 bes'' a'' 4 bes'' c''' bes'' 8 a''  |
            g'' 4. a'' 8 bes'' 4 c''' 8 bes'' a'' g'' a'' 4  |
            g'' 1 g'' 4 f'' 8 e''  |
%% 5
            d'' 4. e'' 8 f'' 4 g'' a'' bes''  |
            c''' 4 a'' bes'' c''' d''' 2  |
            c''' 4 bes'' a'' 1  |
            g'' 1. |
	  }
  \repeat volta 2 {
            a'' 4 bes'' 8 c''' d''' 4 c''' d''' a''  |
            bes'' 2 bes'' 4 a'' bes'' 2  |
            a'' 2 a'' 2. g'' 4  |
%% 20
            fis''1 g''2\rest  |
            b''2\rest d'''2\rest b''2\rest  |
            g''2\rest r4 a'' bes'' c'''  |
            d''' 2 c''' 4 a'' bes'' c''' 8 bes''  |
            a'' 1.  |
	  }
%% 25
  \repeat volta 2 {
            f'' 2 bes'' a''  |
            g'' 2 f'' bes''  |
%% 35
            a'' 2 bes'' c'''  |
            d''' 1 c''' 2  |
            d''' 2 f''' e'''  |
            d''' 1 c''' 2  |
            bes'' 2 a'' g''  |
%% 40
            fis'' 4 e'' 
	    \set suggestAccidentals = ##t
	    fis'' g'' a'' g''  |
	    \set suggestAccidentals = ##f
            g'' 2. fis'' 8 e'' fis'' 2  |
            g'' 1. 
	  }
} % Voice


\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


