\version "2.12.0"
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed  on October 13, 2009"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "4. Lullabie"
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'neomensural
\time 6/4

\key g \mixolydian

  
}
\header{instrument = "QUINTUS."}
% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  \repeat volta 2 {
    b'2. b4 a g      | % 1
    g2 g fis      | % 2
    g d1      | % 3
    d d2      | % 4
    fis2. g4 a2      | % 5
    g g g      | % 6
    fis1
  \set suggestAccidentals = ##t
    fis2      | % 7
    fis1.      | % 8
  \set suggestAccidentals = ##f
    fis2 d d      | % 9
    d4 e fis2 g      | % 10
    e fis g      | % 11
    e fis d1     | % 12
     g2 e      | % 13
    b d1      | % 14
    d1.      | % 15
    d1.      | % 16
}
  \repeat volta 2 {
    a'2 f g      | % 17
    a2. g4 f e      | % 18
    d f2 e8 d e2      | % 19
    f1.      | % 20
    a1 a2      | % 21
    a1 a2      | % 22
    g2. g4 fis2      | % 23
    g4 a b2 b      | % 24
    c1 c2      | % 25
    b1 b2.      | % 26
     a4 g2 g      | % 27
    fis2. g4 a2      | % 28
    g2. f4 e2      | % 29
    b d1      | % 30
    d1.      | % 31
    d1.
  }
}

quintuswords = \lyricmode { 
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \quintusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


