%=============================================
%   created by MuseScore Version: 0.9.6
%          Tuesday, October 27, 2009
%=============================================

\version "2.12.0"



 %%---------------mscore's lilypond macros: -------------------------

 %%-----------------replacement for the \ottava command--------------------

okt =
  {  %% for explanation, see mscore source file exportly.cpp 
  \once\override TextSpanner #'(bound-details left text) = "8va"
  \once\override TextSpanner #'dash-period = #1
  \once\override TextSpanner #'dash-fraction = #0.5
  \once \override TextSpanner #'(bound-details right padding) = #-1
  \once\override TextSpanner #'(bound-details right text) = \markup{ \draw-line #'(0 . -1) }
  #(ly:export (make-event-chord (list (make-span-event 'TextSpanEvent START)))) 
}

oktend ={#(ly:export (make-event-chord (list (make-span-event 'TextSpanEvent STOP))))} 
 
%%------------------end okt--oktend--macros ---------------------

%%------------------coda---segno---macros--------------------
   codasign = \mark \markup {\musicglyph #"scrips.coda"}   
   segnosign = \mark \markup {\musicglyph #"scripts.segno"} 
   varcodasign = \mark \markup  {\musicglyph #"scripts.varcoda"} 
%% -------------------end-of-coda-segno-macros---------------------

%% --------------end mscore lilypond-macros------------------------

#(set-default-paper-size "a4")

\paper {
  line-width    = 190\mm
  left-margin   = 10\mm
  top-margin    = 10\mm
  bottom-margin = 20\mm
  %%indent = 0 \mm 
  %%set to ##t if your score is less than one page: 
  ragged-last-bottom = ##f 
  ragged-bottom = ##f  
  }

\header {
    title = "5. The Cradle"
    }

AvoiceAA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 4/2 
    g'2. a4 b2 c      | % 1
    d1 d2 d      | % 2
    e d4 e f e2 d8 c      | % 3
    d2 g,4 a b c d e      | % 4
    fis2. e4 d e8 fis g2~      | % 5
    g4 f e d c d4. c8 b4      | % 6
    a2 g1 fis2      | % 7
    g\breve      | % 8
    d'2. c4 b2 a~      | % 9
    a4 g g1 fis2      | % 10
    g r d'2. c4      | % 11
    b2 a g d'      | % 12
    g2. f4 e2. d4      | % 13
    c1 d2 e      | % 14
    d2. c4 b1      | % 15
    a\breve      | % 16
    a2 d c4. b8 a g a4      | % 17
    g2 d' e4. d8 cis b cis4      | % 18
    d4. c8 b a b4 c b2 a8 g      | % 19
    b4 a4. g8 fis e fis4 d d'2      | % 20
    e fis g1      | % 21
    fis2. e4 d2 g4. f8      | % 22
    e4 d2 cis4 d2. c4      | % 23
    b\breve \bar "|." 
}% end of last bar in partorvoice

 

AvoiceBA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 4/2 
    r2 d g g~      | % 1
    g4 g fis e fis2 g~      | % 2
    g g a e      | % 3
    g d g1      | % 4
    r2 a b2. a4      | % 5
    g2 c4 b a2 g      | % 6
    fis4 d2 cis4 d2. c4      | % 7
    b\breve      | % 8
    fis'4 g a2. g4 fis e      | % 9
    d1 d2 d      | % 10
    d c b2. a4      | % 11
    g2 d'2. c4 b2      | % 12
    e a r4 c2 b4      | % 13
    a2. g4 a b c g8 a      | % 14
    b2. a4 g1      | % 15
    fis\breve      | % 16
    fis2 g1 fis2      | % 17
    g b c4. b8 a g a4      | % 18
    a2 g g1      | % 19
    fis2 d a' g~      | % 20
    g4 c b a g a b c      | % 21
    d2. c4 b a b2      | % 22
    c4 b a g2 fis8 e fis2      | % 23
    g\breve \bar "|." 
}% end of last bar in partorvoice

 

AvoiceCA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 4/2 
    b'2. c4 d2 e      | % 1
    r d1 d2      | % 2
    c d c1      | % 3
    b2. c4 d1      | % 4
    d2. c4 b a g a8 b      | % 5
    c4 d e2 f d~      | % 6
    d b4 a8 g a2 a      | % 7
    g\breve      | % 8
    d'1 d2. c4      | % 9
    b2 a4 g a1      | % 10
    g2 c, d d'      | % 11
    d2. c4 b2. a4      | % 12
    g2 a4 b c1      | % 13
    c2 f1 e4 c      | % 14
    d c b2. a4 g2      | % 15
    a\breve      | % 16
    d2 d e4 c d4. c8      | % 17
    b a b2 b4 e1      | % 18
    d g,      | % 19
    r2 d' d1      | % 20
    c4 e d2 g, g'      | % 21
    a d,1 g,2~      | % 22
    g g a1      | % 23
    g\breve \bar "|." 
}% end of last bar in partorvoice

 

AvoiceDA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 4/2 
    d'1 g,2. a4      | % 1
    b2 a4 g a2 d,      | % 2
    g g c,4. d8 e4 a      | % 3
    d,2 g2. a4 b g      | % 4
    a2 d1 d2      | % 5
    e4 f g g, a2 b4 g      | % 6
    d'2 g, d' d,      | % 7
    d\breve      | % 8
    a'1 d,2 a'      | % 9
    d d,1 a'2      | % 10
    d,4 g2 fis4 g1      | % 11
    r d'      | % 12
    b4 c d2 g, g      | % 13
    a4 b c2 f, g      | % 14
    g1 d2 d'      | % 15
    d\breve      | % 16
    a2 b a2. d,4~      | % 17
    d d'2 d4 g2 e      | % 18
    a, d1 cis2      | % 19
    d4. c8 b4 a8 g a2 b      | % 20
    g d'4 c b a g2      | % 21
    d' a b4 c d2      | % 22
    r e a, d      | % 23
    d\breve \bar "|." 
}% end of last bar in partorvoice

 

AvoiceEA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 4/2 
    g''1 g2 e      | % 1
    d1 d2 b      | % 2
    c b a1      | % 3
    g g2 g'      | % 4
    d1 g2. f4      | % 5
    e d c2 f g      | % 6
    d e d1      | % 7
    g,\breve      | % 8
    d'1 d      | % 9
    d d2. c4      | % 10
    b2 a g1      | % 11
    g' g2. f4      | % 12
    e2 d c1      | % 13
    f2. e4 d2 c      | % 14
    b g2. a4 b g      | % 15
    d'\breve      | % 16
    d2 b c4 a d2      | % 17
    g, g' e a4. g8      | % 18
    fis2 g4. f8 e1      | % 19
    d d2 b      | % 20
    c d e1      | % 21
    d g      | % 22
    c,2 e d1      | % 23
    g,\breve \bar "|." 
}% end of last bar in partorvoice


\score { 
    \relative << 
        \context StaffGroup = B<< 
            \context Staff = OApartAG  << 
                \context Voice = OApartAG \AvoiceAA
            >>
                \context Staff = OApartBG  << 
                    \context Voice = OApartBG \AvoiceBA
                >>
                    \context Staff = OApartCG  << 
                        \context Voice = OApartCG \AvoiceCA
                    >>
                        \context Staff = OApartDG  << 
                            \context Voice = OApartDG \AvoiceDA
                        >>
                            \context Staff = OApartEG  << 
                                \context Voice = OApartEG \AvoiceEA
                            >>
                        >> %end of StaffGroupB
                        \set Score.skipBars = ##t
                        \set Score.melismaBusyProperties = #'()
                        \override Score.BarNumber #'break-visibility = #end-of-line-invisible %%every bar is numbered.!!!
                        %% remove previous line to get barnumbers only at beginning of system.
                         #(set-accidental-style 'modern-cautionary)
                        \set Score.markFormatter = #format-mark-box-letters %%boxed rehearsal-marks
                        \override Score.TimeSignature #'style = #'() %%makes timesigs always numerical
                        %% remove previous line to get cut-time/alla breve or common time 
                    >>
            }

#(set-global-staff-size 14)
