\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed  on October 27, 2009"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "5. The Cradle."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'neomensural
\time 2/2

\key g \mixolydian
  
}
\header{instrument = "QUINTUS."}
% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  \repeat volta 2 {
    r2 d g g2.      | % 1
     g4 fis e fis2 g1      | % 2
     g2 a e      | % 3
    g d g1      | % 4
    r2 a b2. a4      | % 5
    g2 c4 b a2 g      | % 6
    fis4 d2 cis4 d2. c4      | % 7
    \set suggestAccidentals = ##t
    b!\breve      | % 8
    \set suggestAccidentals = ##f

}
  \repeat volta 2 {
    fis'4 g a2. g4 fis e      | % 9
    d1 d2 d      | % 10
    d c b2. a4      | % 11
    g2 d'2. c4 b2      | % 12
    e a r4 c2 b4      | % 13
    a2. g4 a b c g8 a      | % 14
    b2. a4 g1      | % 15
    fis\breve      | % 16

	  }
  \repeat volta 2 {
    fis2 g1 fis2      | % 17
    g b c4. b8 a g a4      | % 18
    a2 g g1      | % 19
    fis2 d a' g2.      | % 20
     c4 b a g a b c      | % 21
    d2. c4 b a b2      | % 22
    c4 b a g2 fis8 e 
    \set suggestAccidentals = ##t
    fis2      | % 23
    g\breve
        } % Voice
}

quintuswords = \lyricmode { 
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \quintusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
% expanding: spacing-empty.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


