\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed  on October 27, 2009"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "5. The Cradle."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \repeat volta 2 {
    g'2. a4 b2 c      | % 1
    d1 d2 d      | % 2
    e d4 e f e2 d8 c      | % 3
    d2 g,4 a b c d e      | % 4
    fis2. e4 d e8 fis g2.      | % 5
     f4 e d c d4. c8 b4      | % 6
    a2 g1 fis2      | % 7
    g\breve      | % 8
	  }
  \repeat volta 2 {
    d'2. c4 b2 a2.      | % 9
     g4 g1 fis2      | % 10
    g r d'2. c4      | % 11
    b2 a g d'      | % 12
    g2. f4 e2. d4      | % 13
    c1 d2 e      | % 14
    d2. c4 b1      | % 15
    a\breve      | % 16
	  }
%% 25
  \repeat volta 2 {
    a2 d c4. b8 a g a4      | % 17
    g2 d' e4. d8 cis b cis4      | % 18
    d4. c8 b a b4 c b2 a8 g      | % 19
    b4 a4. g8 fis e fis4 d d'2      | % 20
    e fis g1      | % 21
    fis2. e4 d2 g4. f8      | % 22
    e4 d2 cis4 d2. c4      | % 23
    b\breve
	  }
} % Voice


% expanding: altusnotes.ly
altusnotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    b2. c4 d2 e      | % 1
    r d1 d2      | % 2
    c d c1      | % 3
    b2. c4 d1      | % 4
    d2. c4 b a g a8 b      | % 5
    c4 d e2 f d1      | % 6
     b4 a8 g a2 a      | % 7
    g\breve      | % 8

	  }
  \repeat volta 2 {
    d'1 d2. c4      | % 9
    b2 a4 g a1      | % 10
    g2 c, d d'      | % 11
    d2. c4 b2. a4      | % 12
    g2 a4 b c1      | % 13
    c2 f1 e4 c      | % 14
    d c b2. a4 g2      | % 15
    a\breve      | % 16

	  }
  \repeat volta 2 {
    d2 d e4 c d4. c8      | % 17
    b a b2 b4 e1      | % 18
    d g,      | % 19
    r2 d' d1      | % 20
    c4 e d2 g, g'      | % 21
    a d,1 g,1      | % 22
     g2 a1      | % 23
    g\breve 
	  }
}


altuswords = \lyricmode { 
}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    d1 g,2. a4      | % 1
    b2 a4 g a2 d,      | % 2
    g g c,4. d8 e4 a      | % 3
    d,2 g2. a4 b g      | % 4
    a2 d1 d2      | % 5
    e4 f g g, a2 b4 g      | % 6
    d'2 g, d' d,      | % 7
    d\breve      | % 8

	  }
  \repeat volta 2 {
    a'1 d,2 a'      | % 9
    d d,1 a'2      | % 10
    d,4 g2 fis4 g1      | % 11
    r d'      | % 12
    b4 c d2 g, g      | % 13
    a4 b c2 f, g      | % 14
    g1 d2 d'      | % 15
    d\breve      | % 16

	  }
  \repeat volta 2 {
    a2 b a2. d,2      | % 17
     d'2 d4 g2 e      | % 18
    a, d1 cis2      | % 19
    d4. c8 b4 a8 g a2 b      | % 20
    g d'4 c b a g2      | % 21
    d' a b4 c d2      | % 22
    r e a, d      | % 23
    d\breve
	  }
        } % Voice


tenorwords = \lyricmode { 
}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = \relative c'{
  \clef "bass"
%  \set suggestAccidentals = ##t
  \repeat volta 2 {
    g1 g2 e      | % 1
    d1 d2 b      | % 2
    c b a1      | % 3
    g g2 g'      | % 4
    d1 g2. f4      | % 5
    e d c2 f g      | % 6
    d e d1      | % 7
    g,\breve      | % 8

  }
  \repeat volta 2 {
    d'1 d      | % 9
    d d2. c4      | % 10
    b2 a g1      | % 11
    g' g2. f4      | % 12
    e2 d c1      | % 13
    f2. e4 d2 c      | % 14
    b g2. a4 b g      | % 15
    d'\breve      | % 16

  }
  \repeat volta 2 {
    d2 b c4 a d2      | % 17
    g, g' e a4. g8      | % 18
    fis2 g4. f8 e1      | % 19
    d d2 b      | % 20
    c d e1      | % 21
    d g      | % 22
    c,2 e d1      | % 23
    g,\breve 
  }
}
bassuswords = \lyricmode { 
}

% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  \repeat volta 2 {
    r2 d g g2.      | % 1
     g4 fis e fis2 g1      | % 2
     g2 a e      | % 3
    g d g1      | % 4
    r2 a b2. a4      | % 5
    g2 c4 b a2 g      | % 6
    fis4 d2 cis4 d2. c4      | % 7
    \set suggestAccidentals = ##t
    b!\breve      | % 8
    \set suggestAccidentals = ##f

}
  \repeat volta 2 {
    fis'4 g a2. g4 fis e      | % 9
    d1 d2 d      | % 10
    d c b2. a4      | % 11
    g2 d'2. c4 b2      | % 12
    e a r4 c2 b4      | % 13
    a2. g4 a b c g8 a      | % 14
    b2. a4 g1      | % 15
    fis\breve      | % 16

	  }
  \repeat volta 2 {
    fis2 g1 fis2      | % 17
    g b c4. b8 a g a4      | % 18
    a2 g g1      | % 19
    fis2 d a' g2.      | % 20
     c4 b a g a b c      | % 21
    d2. c4 b a b2      | % 22
    c4 b a g2 fis8 e 
    \set suggestAccidentals = ##t
    fis2      | % 23
    g\breve
        } % Voice
}

quintuswords = \lyricmode { 
}

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'neomensural
\time 2/2

\key g \mixolydian
  
}
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}


      >>
<<
	\context Staff="5"
	{
	    \voicedefault 
	    \quintusnotes
	}

      >>
<<
	\context Staff="3"
	{
	    \voicedefault 
	    \altusnotes
	}


      >>

<<
	\context Staff="4"
	{
	    \voicedefault 
	    \tenornotes
	}

      >>



<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
%barAlways = ##t
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

}




\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
