\version "2.12.0"
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on January 5, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "6. The New-yeeres gift."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'neomensural
\time 6/4

\key g \mixolydian

  
}
\header{instrument = "ALTUS."}
% expanding: altusnotes.ly
altusnotes = \relative c' {
%  \clef "G_8"
  \repeat volta 2 {
    d2 d d      | % 1
    d1 g2      | % 2
    g a1      | % 3
    g1.      | % 4
    g2 g g      | % 5
    g e f1      | % 6
     e1      | % 7
    d1.      | % 8
  }
  \repeat volta 2 {
    d2 fis a      | % 9
    a g d1      | % 10
     d1      | % 11
    d g2.     | % 12
     e4 f2 d      | % 13
    e c d      | % 14
    e e2. d4      | % 15
    cis1.      | % 16

  }
  \repeat volta 2 {
    e1 d2      | % 17
    d1 g2      | % 18
    a a2. g4      | % 19
    fis1.      | % 20
    d2 b e      | % 21
    c1 f2      | % 22
    g g1      | % 23
    g2. f4 e2      | % 24
    a,1 d2      | % 25
    c1 c2      | % 26
    d d2. c4      | % 27
    b1 c1     | % 28
     a1      | % 29
    g1.
  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


