\version "2.12.0"
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on January 5, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "6. The New-yeeres gift."
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "CANTVS."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'neomensural
\time 6/4

\key g \mixolydian

  
}
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    g''2 g fis      | % 1
  \set suggestAccidentals = ##t
    g2. fis8 e d2      | % 2
  \set suggestAccidentals = ##f
    g g fis      | % 3
    g1.      | % 4
    e2 e d      | % 5
    e2. d4 c2      | % 6
    d1 cis2      | % 7
    d1.      | % 8

	  }
  \repeat volta 2 {
    a2 d e      | % 9
    fis g a      | % 10
    g g fis      | % 11
  \set suggestAccidentals = ##t
    g2. fis8 e d2      | % 12
  \set suggestAccidentals = ##f
    g f1      | % 13
    e d2      | % 14
    c b1      | % 15
    a1.      | % 16

	  }
  \repeat volta 2 {

    e'2 a1      | % 17
    d,2 g1      | % 18
    fis2 e4 d e2      | % 19
    d1.      | % 20
    d2 g1      | % 21
    c,2 f1      | % 22
    e2 d4 c d2      | % 23
    e2. d4 c b      | % 24
    a2 d1      | % 25
    g,2 c1      | % 26
    b2 a4 g a2      | % 27
    g2. b4 a g      | % 28
    g1 fis2      | % 29
    g1. 

	  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


