%=============================================
%   created by MuseScore Version: 0.9.6
%          Tuesday, March 23, 2010
%=============================================

\version "2.12.0"



 %%---------------mscore's lilypond macros: -------------------------

 %%-----------------replacement for the \ottava command--------------------

okt =
  {  %% for explanation, see mscore source file exportly.cpp 
  \once\override TextSpanner #'(bound-details left text) = "8va"
  \once\override TextSpanner #'dash-period = #1
  \once\override TextSpanner #'dash-fraction = #0.5
  \once \override TextSpanner #'(bound-details right padding) = #-1
  \once\override TextSpanner #'(bound-details right text) = \markup{ \draw-line #'(0 . -1) }
  #(ly:export (make-event-chord (list (make-span-event 'TextSpanEvent START)))) 
}

oktend ={#(ly:export (make-event-chord (list (make-span-event 'TextSpanEvent STOP))))} 
 
%%------------------end okt--oktend--macros ---------------------

%%------------------coda---segno---macros--------------------
   codasign = \mark \markup {\musicglyph #"scrips.coda"}   
   segnosign = \mark \markup {\musicglyph #"scripts.segno"} 
   varcodasign = \mark \markup  {\musicglyph #"scripts.varcoda"} 
%% -------------------end-of-coda-segno-macros---------------------

%% --------------end mscore lilypond-macros------------------------

#(set-default-paper-size "a4")

\paper {
  line-width    = 190\mm
  left-margin   = 10\mm
  top-margin    = 10\mm
  bottom-margin = 20\mm
  %%indent = 0 \mm 
  %%set to ##t if your score is less than one page: 
  ragged-last-bottom = ##f 
  ragged-bottom = ##f  
  }

\header {
    title = "7. Pavan"
    }

AvoiceAA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key f \major 
        %barkeysig: 
        \key f \major 
%bartimesig: 
    \time 4/2 
    d'2. c8 bes a2 d~      | % 1
    d4 e8 f g2. d4 g2      | % 2
    e a2. g4 f e      | % 3
    d f e2 e d      | % 4
    g f e1      | % 5
    d\breve      | % 6
    a2. b4 cis2 a      | % 7
    e' a,4 b cis a d2~      | % 8
    d cis4 b8 cis d4 c bes a      | % 9
    gis e e'2 e2. d4      | % 10
    cis b a2 d c~      | % 11
    c4 bes a g f1      | % 12
    e2 a4 bes c a e' f      | % 13
    e2 d cis1      | % 14
    c d2. c8 d      | % 15
    e4 e f d e2. e4      | % 16
    e1 d2 b      | % 17
    cis a2. e4 f g      | % 18
    a1 a2. g8 f      | % 19
    e2 a g e      | % 20
    fis\breve \bar "|." 
}% end of last bar in partorvoice

 

AvoiceBA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key f \major 
        %barkeysig: 
        \key f \major 
%bartimesig: 
    \time 4/2 
    a'2 d2. c4 bes a      | % 1
    bes1. bes2      | % 2
    a2. a8 bes c4 bes a g      | % 3
    fis a2 gis4 a2 f      | % 4
    g a g4. f8 e2      | % 5
    fis\breve      | % 6
    e2 a2. g4 f2      | % 7
    e1 a2. g8 f      | % 8
    e1 d4 e f2      | % 9
    e a2. gis8 fis gis2      | % 10
    a c bes4 a g f8 g      | % 11
    a1. a2      | % 12
    a1 a      | % 13
    a\breve      | % 14
    a2. g8 a bes2. a4      | % 15
    g a4. g8 f4 e2. c'4      | % 16
    b2 a2. gis8 fis gis2      | % 17
    a c2. b4 a g      | % 18
    f2 e1 f2      | % 19
    g f e1      | % 20
    d\breve \bar "|." 
}% end of last bar in partorvoice

 

AvoiceCA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key f \major 
        %barkeysig: 
        \key f \major 
%bartimesig: 
    \time 4/2 
    f2. e4 fis g2 fis4      | % 1
    g2 d4 e8 f g4 f e d      | % 2
    cis2 d4 f e d2 cis4      | % 3
    d4. c8 b a b4 cis2 d      | % 4
    c4 bes d2 e4 d2 cis4      | % 5
    d\breve      | % 6
    cis2. d4 e2 d      | % 7
    cis2. d4 e2 f4 g      | % 8
    a2. g4 f e d c      | % 9
    b2 a b1      | % 10
    a2 e'4 f g f e d      | % 11
    c2 f2. e4 d2      | % 12
    cis2. d4 e2 a~      | % 13
    a4 g f2 e1      | % 14
    f f2. f4      | % 15
    e e d2 cis2. e4      | % 16
    g2 e fis e      | % 17
    e2. d4 e c d e      | % 18
    a, bes c d e2 d      | % 19
    c4 b a d2 cis8 b cis2      | % 20
    d\breve \bar "|." 
}% end of last bar in partorvoice

 

AvoiceDA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key f \major 
        %barkeysig: 
        \key f \major 
%bartimesig: 
    \time 4/2 
    a'1 d2 d~      | % 1
    d4 c bes g d'2 e~      | % 2
    e d c4 d8 e f g a4~      | % 3
    a a, e'2. a,2 a4      | % 4
    e'2 d4 c bes2 e4 a,      | % 5
    a\breve      | % 6
    a1 a2. b4      | % 7
    cis a e'2 cis d      | % 8
    e a, a1      | % 9
    e'2 c b e~      | % 10
    e e d e      | % 11
    a,2. bes4 c2 a~      | % 12
    a e'2. d4 c a      | % 13
    cis2 d e a,      | % 14
    a1 d2. a4      | % 15
    c c a2 a2. a4      | % 16
    b2 cis b1      | % 17
    a2. bes4 c2 a4 b      | % 18
    c d e2 c a      | % 19
    g a b a      | % 20
    a\breve \bar "|." 
}% end of last bar in partorvoice

 

AvoiceEA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key f \major 
        %barkeysig: 
        \key f \major 
%bartimesig: 
    \time 4/2 
    d'\breve      | % 1
    g      | % 2
    a1 a,      | % 3
    d2 e a, d      | % 4
    e f g a      | % 5
    d,\breve      | % 6
    a      | % 7
    a      | % 8
    a1 d      | % 9
    e\breve      | % 10
    a,1 bes2 c      | % 11
    f1 f2. g4      | % 12
    a\breve      | % 13
    a,      | % 14
    f'1 bes,2. f'4      | % 15
    c a d2 a2. a4      | % 16
    e'2 cis d e      | % 17
    a,\breve      | % 18
    a1 a2 d      | % 19
    e f g a      | % 20
    d,\breve \bar "|." 
}% end of last bar in partorvoice


\score { 
    \relative << 
        \context StaffGroup = B<< 
            \context Staff = OApartAG  << 
                \context Voice = OApartAG \AvoiceAA
            >>
                \context Staff = OApartBG  << 
                    \context Voice = OApartBG \AvoiceBA
                >>
                    \context Staff = OApartCG  << 
                        \context Voice = OApartCG \AvoiceCA
                    >>
                        \context Staff = OApartDG  << 
                            \context Voice = OApartDG \AvoiceDA
                        >>
                            \context Staff = OApartEG  << 
                                \context Voice = OApartEG \AvoiceEA
                            >>
                        >> %end of StaffGroupB
                        \set Score.skipBars = ##t
                        \set Score.melismaBusyProperties = #'()
                        \override Score.BarNumber #'break-visibility = #end-of-line-invisible %%every bar is numbered.!!!
                        %% remove previous line to get barnumbers only at beginning of system.
                         #(set-accidental-style 'modern-cautionary)
                        \set Score.markFormatter = #format-mark-box-letters %%boxed rehearsal-marks
                        \override Score.TimeSignature #'style = #'() %%makes timesigs always numerical
                        %% remove previous line to get cut-time/alla breve or common time 
                    >>
            }

#(set-global-staff-size 14)
