\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 23, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "7. Pavan."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'neomensural
\time 2/2
%Have to  do this on part-by part basis because altus doesn't have a flat.
%\key d \minor

  
}
\header{instrument = "ALTUS."}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \key d \dorian
  \repeat volta 2 {
    f2. e4 fis g2 fis4      | % 1
    g2 d4 e8 f g4 f e d      | % 2
    cis2 d4 f e d2 cis4      | % 3
  \set suggestAccidentals = ##t
    d4. c8 b a b4 
  \set suggestAccidentals = ##f
    cis2 d      | % 4
    c4 b d2 e4 d2 cis4      | % 5
    d\breve      | % 6

  }
  \repeat volta 2 {
    cis2. d4 e2 d      | % 7
    cis2. d4 e2 f4 g      | % 8
    a2. g4 f e d c      | % 9
  \set suggestAccidentals = ##t
    b2 a b1      | % 10
  \set suggestAccidentals = ##f
    a2 e'4 f g f e d      | % 11
    c2 f2. e4 d2      | % 12
    cis2. d4 e2 a2.      | % 13
     g4 f2 e1      | % 14

  }
  \repeat volta 2 {
    f f2. f4      | % 15
    e e d2 cis2. e4      | % 16
  \set suggestAccidentals = ##t
    g2 e fis e      | % 17
    e2. d4 e c d e      | % 18
    a, b c d e2 d      | % 19
    c4 b 
  \set suggestAccidentals = ##f
    a d2 cis8 
  \set suggestAccidentals = ##t
    b 
  \set suggestAccidentals = ##f
    cis2      | % 20
    d\breve
  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


