\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 23, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "7. Pavan."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'neomensural
\time 2/2
%Have to  do this on part-by part basis because altus doesn't have a flat.
%\key d \minor

  
}
\header{instrument = "QUINTUS."}
% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  \key d \minor
  \repeat volta 2 {
    a'2 d2. c4 bes a      | % 1
    bes1. bes2      | % 2
    a2. a8 bes c4 bes a g      | % 3
    fis a2 gis4 a2 f      | % 4
    g a g4. f8 e2      | % 5
    fis\breve      | % 6
}
  \repeat volta 2 {
    e2 a2. g4 f2      | % 7
    e1 a2. g8 f      | % 8
    e1 d4 e f2      | % 9
    e a2. gis8 fis gis2      | % 10
    a c bes4 a g f8 g      | % 11
    a1. a2      | % 12
    a1 a      | % 13
    a\breve      | % 14

  }
  \repeat volta 2 {
    a2. g8 a bes2. a4      | % 15
    g a4. g8 f4 e2. c'4      | % 16
    b2 a2. gis8 fis gis2      | % 17
    a c2. b4 a g      | % 18
    f2 e1 f2      | % 19
    g f e1      | % 20
    d\breve 

  }
}

quintuswords = \lyricmode { 
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \quintusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


