%=============================================
%   created by MuseScore Version: 0.9.6
%          Tuesday, March 23, 2010
%=============================================

\version "2.12.0"



 %%---------------mscore's lilypond macros: -------------------------

 %%-----------------replacement for the \ottava command--------------------

okt =
  {  %% for explanation, see mscore source file exportly.cpp 
  \once\override TextSpanner #'(bound-details left text) = "8va"
  \once\override TextSpanner #'dash-period = #1
  \once\override TextSpanner #'dash-fraction = #0.5
  \once \override TextSpanner #'(bound-details right padding) = #-1
  \once\override TextSpanner #'(bound-details right text) = \markup{ \draw-line #'(0 . -1) }
  #(ly:export (make-event-chord (list (make-span-event 'TextSpanEvent START)))) 
}

oktend ={#(ly:export (make-event-chord (list (make-span-event 'TextSpanEvent STOP))))} 
 
%%------------------end okt--oktend--macros ---------------------

%%------------------coda---segno---macros--------------------
   codasign = \mark \markup {\musicglyph #"scrips.coda"}   
   segnosign = \mark \markup {\musicglyph #"scripts.segno"} 
   varcodasign = \mark \markup  {\musicglyph #"scripts.varcoda"} 
%% -------------------end-of-coda-segno-macros---------------------

%% --------------end mscore lilypond-macros------------------------

#(set-default-paper-size "a4")

\paper {
  line-width    = 190\mm
  left-margin   = 10\mm
  top-margin    = 10\mm
  bottom-margin = 20\mm
  %%indent = 0 \mm 
  %%set to ##t if your score is less than one page: 
  ragged-last-bottom = ##f 
  ragged-bottom = ##f  
  }

\header {
    title = "8. The Marie-Golde"
    }

AvoiceAA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 3/2 
    cis'2 d d      | % 1
    e1 f2      | % 2
    g1 f2      | % 3
    e1.      | % 4
    e2 a g      | % 5
    f1 e2      | % 6
    d1 cis2      | % 7
    d1.      | % 8
    c4 d e2 d      | % 9
    c1 d2      | % 10
    e f1      | % 11
    e1.      | % 12
    e4 f g2 f      | % 13
    e2. e4 f2      | % 14
    f e2. d4      | % 15
    cis1.      | % 16
    e1 f2      | % 17
    g2. f4 e2      | % 18
    a g1      | % 19
    f1.      | % 20
    f2 e d      | % 21
    cis2. d4 e2      | % 22
    d1 cis2      | % 23
    d1. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceBA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 3/2 
    a'2 a a      | % 1
    a1 a2      | % 2
    c4 d e2 d      | % 3
    cis1.      | % 4
    c2 a b4 c      | % 5
    d2 a1      | % 6
    a2 a2. g4      | % 7
    fis1.      | % 8
    a2 a a      | % 9
    a1 a4 b      | % 10
    c1 b2      | % 11
    c1.      | % 12
    c4 d e2 d      | % 13
    b c b4 a      | % 14
    a2 a gis      | % 15
    a1.      | % 16
    c1 d2      | % 17
    e2. d4 c2      | % 18
    c c2. bes4      | % 19
    a1.      | % 20
    c2 c a      | % 21
    a1 a2      | % 22
    a a2. g4      | % 23
    fis1. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceCA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 3/2 
    e2 f f      | % 1
    e1 d2      | % 2
    e4 f g e f g      | % 3
    a1.      | % 4
    e2 f g      | % 5
    a1 e2      | % 6
    f e1      | % 7
    d1.      | % 8
    e2 e f      | % 9
    e1 f2      | % 10
    g a d,      | % 11
    g1.      | % 12
    g2 e f      | % 13
    g e d~      | % 14
    d4 c b a b2      | % 15
    a1.      | % 16
    a'1 a2      | % 17
    g e1      | % 18
    f e2      | % 19
    f1.      | % 20
    a2 g f      | % 21
    e1 e2      | % 22
    f e1      | % 23
    d1. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceDA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 3/2 
    a'2 d d      | % 1
    cis1 a2      | % 2
    g e a      | % 3
    a1.      | % 4
    a2 a e'      | % 5
    a,1 a2      | % 6
    a a1      | % 7
    a1.      | % 8
    c2 c a4 b      | % 9
    c2. b4 a2      | % 10
    g f1      | % 11
    g1.      | % 12
    g2 c a      | % 13
    g c f,      | % 14
    a e' e,      | % 15
    e1.      | % 16
    e'1 a,2      | % 17
    b1 c2      | % 18
    c c1      | % 19
    c1.      | % 20
    c2 c f,4 g      | % 21
    a1 a2      | % 22
    a a1      | % 23
    a1. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceEA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 3/2 
    a''2 f d      | % 1
    a'2. g4 f2      | % 2
    e c d      | % 3
    a1.      | % 4
    a'2 f e      | % 5
    d1 cis2      | % 6
    d a1      | % 7
    d1.      | % 8
    a'2 a f      | % 9
    a2. g4 f2      | % 10
    e d1      | % 11
    c1.      | % 12
    c2 c d      | % 13
    e c d~      | % 14
    d e1      | % 15
    a,1.      | % 16
    a'2. g4 f2      | % 17
    e1 a2      | % 18
    f c' c,      | % 19
    f1.      | % 20
    f2 c d      | % 21
    a2. b4 cis2      | % 22
    d a1      | % 23
    d1. \bar "|." 
}% end of last bar in partorvoice


\score { 
    \relative << 
        \context StaffGroup = B<< 
            \context Staff = OApartAG  << 
                \context Voice = OApartAG \AvoiceAA
            >>
                \context Staff = OApartBG  << 
                    \context Voice = OApartBG \AvoiceBA
                >>
                    \context Staff = OApartCG  << 
                        \context Voice = OApartCG \AvoiceCA
                    >>
                        \context Staff = OApartDG  << 
                            \context Voice = OApartDG \AvoiceDA
                        >>
                            \context Staff = OApartEG  << 
                                \context Voice = OApartEG \AvoiceEA
                            >>
                        >> %end of StaffGroupB
                        \set Score.skipBars = ##t
                        \set Score.melismaBusyProperties = #'()
                        \override Score.BarNumber #'break-visibility = #end-of-line-invisible %%every bar is numbered.!!!
                        %% remove previous line to get barnumbers only at beginning of system.
                         #(set-accidental-style 'modern-cautionary)
                        \set Score.markFormatter = #format-mark-box-letters %%boxed rehearsal-marks
                        \override Score.TimeSignature #'style = #'() %%makes timesigs always numerical
                        %% remove previous line to get cut-time/alla breve or common time 
                    >>
            }

#(set-global-staff-size 14)
