\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on July 27, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "9. Pavan."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'neomensural
\time 2/2

\key g \dorian

  
}
\header{instrument = "ALTUS."}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \repeat volta 2 {
    g2. a4 bes c d2      | % 1
    c4 d es f g2. f4      | % 2
    es d c2 g' es      | % 3
    d4. c8 bes a bes4 a2 a      | % 4
    d2. c4 d e f2.    | % 5
     e8 d c4 d es f g f      | % 6
    es d c2 d2. c4      | % 7
    b\breve      | % 8
  }
  \repeat volta 2 {
    d1. d2      | % 9
    d4. c8 bes4 a8 g a2 d      | % 10
    d2. e4 f e d2      | % 11
    d2. e4 fis2 d      | % 12
    c d g c,      | % 13
    f1. f2      | % 14
    f2. d8 e f4. es8 d2      | % 15
    d\breve      | % 16

  }
  \repeat volta 2 {
    d2. c4 d e d2      | % 17
    e e d1      | % 18
    d d2 g1   | % 19
     d2 c4 d e2      | % 20
    f4 d8 e f4 es d2 d8 c d e      | % 21
    f2 es4. d8 c2 g'      | % 22
    f4. e8 d2
  \set suggestAccidentals = ##t
    es d      | % 23
    d\breve 
  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


