\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed  on July 27, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "10. Galliard"
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'single-digit
\time 3/2

\key g \dorian

  
}
\header{instrument = "ALTUS."}
% expanding: altusnotes.ly
altusnotes = \relative c' {
%  \clef "G_8"
  \repeat volta 2 {
    bes'2. a8 g f2      | % 1
    g a4 bes2 a4      | % 2
    bes1.      | % 3
    bes1 f2      | % 4
    c'2. bes8 a g2      | % 5
    a b4 c2 b4      | % 6
    c1 c2      | % 7
    c2. bes8 a g2      | % 8
    f2. e8 d c2      | % 9
    d e4 f2 e4      | % 10
    f1 d2      | % 11
    a'1 g2.     | % 12
    c,4 f2 f      | % 13
    d d2. c4      | % 14
    b1.      | % 15
    \set suggestAccidentals = ##t
    b1.      | % 16
    \set suggestAccidentals = ##f
  }
  \repeat volta 2 {
    bes'1 f2.     | % 17
     g4 a2. g4      | % 18
    fis1 g2      | % 19
    fis1 g2      | % 20
    a2. bes4 c g      | % 21
    bes1 a2      | % 22
    bes1 a2      | % 23
    bes1.      | % 24
    g2 a bes      | % 25
    c2. bes4 a g      | % 26
    f2 f e      | % 27
    f2. g4 a2.     | % 28
     bes4 c2 g      | % 29
    bes2. a4 g f      | % 30
    es2 d2. c4      | % 31
    b1.
  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


