\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed  on July 27, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "10. Galliard"
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "BASSVS."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'single-digit
\time 3/2

\key g \dorian

  
}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = \relative c {
  \clef "bass"
%  \set suggestAccidentals = ##t
  \repeat volta 2 {
    g1 d'2      | % 1
    es c1      | % 2
    bes1.      | % 3
    bes1.      | % 4
    c2. d4 es2      | % 5
    f d1      | % 6
    c1.      | % 7
    c1.      | % 8
    f,2. g4 a2      | % 9
    bes g1      | % 10
    f g2      | % 11
    a1 bes2      | % 12
    c d f      | % 13
    g d1      | % 14
    g,1.      | % 15
    g1.      | % 16
  }
  \repeat volta 2 {
    g1 ^"(1)" d'1     | % 17
%\footnotetext[1]{This and the following two notes are colored in the facsimile.}
     a1      | % 18
    d g,2      | % 19
    d'1 g2      | % 20
    f1 c2      | % 21
    bes f'1      | % 22
    bes, f2      | % 23
    bes1.      | % 24
    es2 d1      | % 25
    c1.      | % 26
    a2 g1      | % 27
    f f'2      | % 28
    d c1      | % 29
    bes2 g1      | % 30
    c2 d1      | % 31
    g,1.
  }
}
bassuswords = \lyricmode { 
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \bassusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
  \header {instrument = "Bassus"}
\midi {
    \tempo 2 = 80
    }
}


