\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed  on July 27, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "10. Galliard"
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'single-digit
\time 3/2

\key g \dorian

  
}
\header{instrument = "TENOR."}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    g1 a2      | % 1
    g g c      | % 2
    d1 d2      | % 3
    bes1.      | % 4
    g2 c bes      | % 5
    a f1      | % 6
    c' c2      | % 7
    g1 g2      | % 8
    a1 a2      | % 9
    d, g d      | % 10
    a' f bes      | % 11
    a1 d,2      | % 12
    g f c'      | % 13
    g fis d      | % 14
    d1.      | % 15
    d1.      | % 16
  }
  \repeat volta 2 {
    g1 a2.     | % 17
    \set suggestAccidentals = ##t
     b4 
    \set suggestAccidentals = ##f
    cis2 a      | % 18
    a1 g2      | % 19
    a1 g2      | % 20
    c1 c2      | % 21
    d4 bes c1      | % 22
    bes c2      | % 23
    bes1 d2      | % 24
    es f d      | % 25
    g,1.      | % 26
    a2 d,1      | % 27
    a' a2      | % 28
    f c'1      | % 29
    f,2 g1      | % 30
    g2 fis d      | % 31
    d1.

  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \tenornotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}


	}
\midi {
    \tempo 2 = 80
    }

}


