\version "2.17.97"
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on August 24, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "11. Pavan."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key a \minor

  
}
\header{instrument = "ALTUS."}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \repeat volta 2 {
    e1 e2. fis4      | % 1
    g e g2 fis g4. fis8      | % 2
    e4 fis g d a'2 e4. fis8      | % 3
    g2. f4 e2 g      | % 4
    f4 d g2 a1      | % 5
    g2. f4 e1      | % 6
    r4 e2 d4 e2. d4      | % 7
    cis\breve      | % 8
  }
  \repeat volta 2 {
    e2. fis4 g fis e2      | % 9
    e2. fis4 g2 e      | % 10
    d a' e2. fis4      | % 11
    gis1 e4 fis g a      | % 12
    b2 c1 b2      | % 13
    c2. b8 a g4 a b2      | % 14
    a g4 fis e2 a      | % 15
    gis\breve      | % 16

  }
  \repeat volta 2 {
    g2. f4 e2. d8 c      | % 17
    d2 g2. a4 b a      | % 18
    g2. c4 a b c2      | % 19
    b g4 a b2 c      | % 20
    a4 b c2 b a      | % 21
    g e a c,4 d      | % 22
    e2 c4 d e2. d4      | % 23
    cis\breve

  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


