\version "2.17.97"
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on August 24, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "11. Pavan."
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "CANTVS."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key a \minor

  
}
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    a'2. b4 c a c2      | % 1
    b2. cis4 d1      | % 2
    c2 b a4 e'4. d8 c4      | % 3
    b2. a4 b2 e      | % 4
    d c2. d8 c b4 a      | % 5
    c b2 a4 g fis g e      | % 6
    f e a1 gis2      | % 7
    a\breve      | % 8

	  }
  \repeat volta 2 {
    b1 b      | % 9
    a4 b c2 b a      | % 10
    d c b a      | % 11
    b1 b2 e      | % 12
    d g f1      | % 13
    e e2 d      | % 14
    c b a4 e'4. d8 c4      | % 15
    b\breve      | % 16

	  }
  \repeat volta 2 {
    c2. b8 a g2. a4      | % 17
    b g b c d1      | % 18
    e4 f g2 f e      | % 19
    d1 d2 g      | % 20
    f e d4 e4. d8 c4      | % 21
    b2. c4 d2 c      | % 22
    b a1 gis2      | % 23
    a\breve 

	  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


