\version "2.17.97"
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on August 24, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "11. Pavan."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key a \minor

  
}
\header{instrument = "QUINTUS."}
% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  \repeat volta 2 {
    c1 c2. d4      | % 1
    e1 a2 d,      | % 2
    g1 c,2. e4      | % 3
    e2. f4 g2 e      | % 4
    f e a,1      | % 5
    r4 e'4. d8 c4 b a b c      | % 6
    b c2 b8 a b4 a b2      | % 7
    a\breve      | % 8
}
  \repeat volta 2 {
    r2 e' e b      | % 9
    c4 d e2 e1      | % 10
    r2 e2. b4 c d      | % 11
    e2. fis4 gis2 e      | % 12
    r g a d,      | % 13
    g c,4 d e f g2      | % 14
    e d c e      | % 15
    e\breve      | % 16

  }
  \repeat volta 2 {
    e2. f4 g c, e fis      | % 17
    g2. f8 e d1      | % 18
    r2 g d e4. fis8      | % 19
    g1 g      | % 20
    d2 e4 fis g2 e      | % 21
    e1 fis4 g a e8 fis      | % 22
    g4 e2 d4 c a b2      | % 23
    a\breve

  }
}

quintuswords = \lyricmode { 
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \quintusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


