\version "2.17.97"
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on August 24, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "11. Pavan."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key a \minor

  
}
\header{instrument = "TENOR."}
% expanding: tenornotes.ly
tenornotes = \relative c {
  \clef "G_8"
  \repeat volta 2 {
    a'2 a1 a2      | % 1
    b2. g4 a2 b      | % 2
    g g e a      | % 3
    b4 e4. d8 c4 b2 c      | % 4
    a4 b c1 d2      | % 5
    e e,1 g2      | % 6
    f4 g a2 e' e,      | % 7
    e\breve      | % 8

  }
  \repeat volta 2 {
    gis2. a4 b a gis2      | % 9
    a4 gis a2 r a2.     | % 10
     gis4 a e e2 e1      | % 11
     b'1 c2      | % 12
    d c f,1      | % 13
    g2 c c d      | % 14
    a d, a'1      | % 15
    b\breve      | % 16

  }
  \repeat volta 2 {
    g2 c2. b8 a g2      | % 17
    g2. a4 b c d2      | % 18
    c e d g,2.      | % 19
     a4 b c d2 c      | % 20
    r c d4 b c a      | % 21
    g a b g a2 a      | % 22
    b4 g a2 e' e,      | % 23
    e\breve 
  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \tenornotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}


	}
\midi {
    \tempo 2 = 80
    }

}


