%=============================================
%   created by MuseScore Version: 0.9.6.2
%          Tuesday, August 24, 2010
%=============================================

\version "2.12.0"



#(set-default-paper-size "a4")

\paper {
  line-width    = 190\mm
  left-margin   = 10\mm
  top-margin    = 10\mm
  bottom-margin = 20\mm
  %%indent = 0 \mm 
  %%set to ##t if your score is less than one page: 
  ragged-last-bottom = ##t 
  ragged-bottom = ##f  
  %% in orchestral scores you probably want the two bold slashes 
  %% separating the systems: so uncomment the following line: 
  %% system-separator-markup = \slashSeparator 
  }

\header {
title = "12. Galliard"
}

AvoiceAA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 3/2 
    e'2 d c      | % 1
    b2. b4 c d      | % 2
    e2 d c      | % 3
    b1.      | % 4
    g'2 f e      | % 5
    d2. c4 b a      | % 6
    a1 gis2      | % 7
    a1.      | % 8
    gis2 a b      | % 9
    c1 b2      | % 10
    e1 d2      | % 11
    e1 e2      | % 12
    d g e      | % 13
    f2. e4 d2      | % 14
    c1 b2      | % 15
    c1.      | % 16
    e4 f g2 f      | % 17
    e1 d2      | % 18
    e1 d2      | % 19
    e e2. d4      | % 20
    c d e2 d      | % 21
    c1 b2      | % 22
    a1 gis2      | % 23
    a1. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceBA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 3/2 
    c'2 a a      | % 1
    gis2. gis4 a2      | % 2
    g4 a b2 a      | % 3
    gis1.      | % 4
    g2 a4 b c2      | % 5
    b2. a4 f2      | % 6
    d e2. d4      | % 7
    cis1.      | % 8
    e2 e g      | % 9
    a1 g2      | % 10
    c1 a2      | % 11
    g4. a8 b2 c      | % 12
    b1 a2      | % 13
    a a2. g4      | % 14
    e f g1      | % 15
    g1.      | % 16
    g2 g a4 b      | % 17
    c1 b2      | % 18
    c a1      | % 19
    g g2      | % 20
    a e4 f g2      | % 21
    a1 g2      | % 22
    d e2. d4      | % 23
    cis1. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceCA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 3/2 
    e2 f e      | % 1
    e1 e2      | % 2
    e4 f g2 e      | % 3
    e1.      | % 4
    e2 f g      | % 5
    g2. e4 d2~      | % 6
    d b1      | % 7
    a1.      | % 8
    b2 c d      | % 9
    e1 e2      | % 10
    e c d      | % 11
    g, g'4 f e c      | % 12
    d2 e cis      | % 13
    d2. c4 a b      | % 14
    c a b c d2      | % 15
    e1.      | % 16
    e2 e f      | % 17
    g1 g2      | % 18
    g c, a      | % 19
    e' b c4 d      | % 20
    e2 c d      | % 21
    e1 e2      | % 22
    a, b1      | % 23
    a1. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceDA = \relative c{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef "treble_8"
    %staffkeysig
    \key c \major 
    \clef "treble_8"
    %bartimesig: 
    \time 3/2 
    a''2 a a      | % 1
    b2. b4 a2      | % 2
    e b' c4 a      | % 3
    b1.      | % 4
    c2 a g      | % 5
    b2. c4 d2      | % 6
    a b e,      | % 7
    e1.      | % 8
    gis2 e b'      | % 9
    e,2. f4 g2      | % 10
    e a1      | % 11
    b2 g2. a4      | % 12
    b2 g a      | % 13
    a1 d4 b      | % 14
    a2 d1      | % 15
    c1.      | % 16
    c2 g d'      | % 17
    g,2. a4 b2      | % 18
    g a d      | % 19
    b4. a8 g4 f e2      | % 20
    e1 b'2      | % 21
    e,2. f4 g2      | % 22
    a4 d b2 e,      | % 23
    e1. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceEA = \relative c{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef bass
    %staffkeysig
    \key c \major 
    \clef bass
    %bartimesig: 
    \time 3/2 
    a2 d a      | % 1
    e'1 a,2      | % 2
    c g a      | % 3
    e'1.      | % 4
    c2 f c      | % 5
    g'2. a4 d,2      | % 6
    f e1      | % 7
    a,1.      | % 8
    e'2 c b      | % 9
    a4 b c d e2      | % 10
    c f1      | % 11
    e2. d4 c2      | % 12
    g' e a      | % 13
    d,2. e4 f g      | % 14
    a2 g g,      | % 15
    c1.      | % 16
    c2 e d      | % 17
    c4 d e f g2      | % 18
    e f1      | % 19
    e2. d4 c b      | % 20
    a2 c b      | % 21
    a4 b c d e2      | % 22
    f e1      | % 23
    a,1. \bar "|." 
}% end of last bar in partorvoice


\score { 
    << 
        \context StaffGroup = B<< 
            \context Staff = ApartA << 
                \context Voice = AvoiceAA \AvoiceAA
            >>


            \context Staff = ApartB << 
                \context Voice = AvoiceBA \AvoiceBA
            >>


            \context Staff = ApartC << 
                \context Voice = AvoiceCA \AvoiceCA
            >>


            \context Staff = ApartD << 
                \context Voice = AvoiceDA \AvoiceDA
            >>


            \context Staff = ApartE << 
                \context Voice = AvoiceEA \AvoiceEA
            >>


        >> %end of StaffGroupB



      \set Score.skipBars = ##t
      %%\set Score.melismaBusyProperties = #'()
      \override Score.BarNumber #'break-visibility = #end-of-line-invisible %%every bar is numbered.!!!
      %% remove previous line to get barnumbers only at beginning of system.
       #(set-accidental-style 'modern-cautionary)
      \set Score.markFormatter = #format-mark-box-letters %%boxed rehearsal-marks
       \override Score.TimeSignature #'style = #'() %%makes timesigs always numerical
      %% remove previous line to get cut-time/alla breve or common time 
      \set Score.pedalSustainStyle = #'mixed 
       %% make spanners comprise the note it end on, so that there is no doubt that this note is included.
       \override Score.TrillSpanner #'(bound-details right padding) = #-2
      \override Score.TextSpanner #'(bound-details right padding) = #-1
      %% Lilypond's normal textspanners are too weak:  
      \override Score.TextSpanner #'dash-period = #1
      \override Score.TextSpanner #'dash-fraction = #0.5
      %% lilypond chordname font, like mscore jazzfont, is both far too big and extremely ugly (olagunde@start.no):
      \override Score.ChordName #'font-family = #'roman 
      \override Score.ChordName #'font-size =#0 
      %% In my experience the normal thing in printed scores is maj7 and not the triangle. (olagunde):
      \set Score.majorSevenSymbol = \markup {maj7}
  >>

  %% Boosey and Hawkes, and Peters, have barlines spanning all staff-groups in a score,
  %% Eulenburg and Philharmonia, like Lilypond, have no barlines between staffgroups.
  %% If you want the Eulenburg/Lilypond style, comment out the following line:
  \layout {\context {\Score \consists Span_bar_engraver}}
}%% end of score-block 

#(set-global-staff-size 14)
