\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on February 15, 2100"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "13. Pavan."
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "CANTVS."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key f \major

  
}
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    a'2. bes4 c2. d4      | % 1
    e2 f1 e2      | % 2
    f2. e4 d2 c      | % 3
  \set suggestAccidentals = ##t
    b c d g2.     | % 4
  \set suggestAccidentals = ##f
     f4 e d c1      | % 5
    d4. ees8 d4 c bes c d2      | % 6
    e4. f8 e4 d c bes a g      | % 7
    a\breve      | % 8
	  }
  \repeat volta 2 {
    f4 g8 a bes2 bes c      | % 9
    a2. bes8 c d2 d      | % 10
    e1 d      | % 11
    c c2 c      | % 12
  \set suggestAccidentals = ##t
    b4 
  \set suggestAccidentals = ##f
    c d2. d4 c b      | % 13
    a b c d e d2 cis4      | % 14
    d4. e8 f4 e d c 
  \set suggestAccidentals = ##t
    b a      | % 15
  \set suggestAccidentals = ##f
    b\breve      | % 16

	  }
  \repeat volta 2 {
    g'4. a8 g4 f e a, a'2.      | % 17
    g4 f d e1      | % 18
    d2 d1 cis2      | % 19
    d4. e8 d4 c b g g'2.      | % 20
    f4 e c d1      | % 21
    c2 c1 b2      | % 22
    c1 c2. bes4      | % 23
    a\breve

	  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


