\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on February 15, 2100"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "13. Pavan."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    a'2. bes4 c2. d4      | % 1
    e2 f1 e2      | % 2
    f2. e4 d2 c      | % 3
  \set suggestAccidentals = ##t
    b c d g2.     | % 4
  \set suggestAccidentals = ##f
     f4 e d c1      | % 5
    d4. ees8 d4 c bes c d2      | % 6
    e4. f8 e4 d c bes a g      | % 7
    a\breve      | % 8
	  }
  \repeat volta 2 {
    f4 g8 a bes2 bes c      | % 9
    a2. bes8 c d2 d      | % 10
    e1 d      | % 11
    c c2 c      | % 12
  \set suggestAccidentals = ##t
    b4 
  \set suggestAccidentals = ##f
    c d2. d4 c b      | % 13
    a b c d e d2 cis4      | % 14
    d4. e8 f4 e d c 
  \set suggestAccidentals = ##t
    b a      | % 15
  \set suggestAccidentals = ##f
    b\breve      | % 16

	  }
  \repeat volta 2 {
    g'4. a8 g4 f e a, a'2.      | % 17
    g4 f d e1      | % 18
    d2 d1 cis2      | % 19
    d4. e8 d4 c b g g'2.      | % 20
    f4 e c d1      | % 21
    c2 c1 b2      | % 22
    c1 c2. bes4      | % 23
    a\breve

	  }
}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \repeat volta 2 {
    f2. g4 a2. bes4      | % 1
    c2 bes4 a g f g2      | % 2
    a2. g4 f2. e4      | % 3
    d2 c1 b2      | % 4
    c g' a4 bes a2      | % 5
    bes2. a4 g a g f      | % 6
    c'2. bes4 a g f e      | % 7
    f\breve      | % 8
  }
  \repeat volta 2 {
    d4 e f2 g1      | % 9
    f2. g4 a2 g4 f      | % 10
    e d e f g2 g1      | % 11
     fis4 e fis g2 fis4      | % 12
    g2. f4 d2 e      | % 13
    f4 g a g8 f e4 f g2      | % 14
    a2. g4 fis e g fis      | % 15
    g\breve      | % 16


  }
  \repeat volta 2 {
    g2 c4 a a2. g4      | % 17
    f e f2 e a1      | % 18
     g4 f e d e2      | % 19
    fis4 g a2 g4. a8
  \set suggestAccidentals = ##t
    b4 a      | % 20
  \set suggestAccidentals = ##f
    g2. a4 g f e d      | % 21
    f e d c g'2. f4      | % 22
    e c f1 e2      | % 23
    f\breve

  }
}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    a1 a2 f      | % 1
    g2. a8 bes c4 a g2      | % 2
    f1 r2 a      | % 3
    d e d1      | % 4
    g, r2 a      | % 5
    g f bes2. a4      | % 6
    g2. f4 e f g2      | % 7
    f\breve      | % 8
  }
  \repeat volta 2 {
    f2 d1 e2      | % 9
    a2. g4 f e d2      | % 10
    g1. g2      | % 11
    e c c' a      | % 12
    d,1. g2      | % 13
    f e4 d a'2 g      | % 14
    d'2. bes4 a2 a      | % 15
    g\breve      | % 16

  }
  \repeat volta 2 {
    g2 e4 f8 g a1.      | % 17
     a2 a2. g4      | % 18
    f e d2 a' a2.      | % 19
     g4 fis2 g2. f4      | % 20
    e c e2 d g1      | % 21
     g2 g d      | % 22
    a' a g1      | % 23
    f\breve

  }
}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = \relative c {
  \clef "bass"
%  \set suggestAccidentals = ##t
  \repeat volta 2 {
    f,1 f'      | % 1
    c c      | % 2
    f, f'      | % 3
    g g,      | % 4
    c f      | % 5
    bes, bes      | % 6
    c c      | % 7
    f,\breve      | % 8
  }
  \repeat volta 2 {
    bes2. a4 g f e2      | % 9
    f f'4 e d c b2      | % 10
    c1 g      | % 11
    a a      | % 12
    g2. a4 b2 c      | % 13
    d a4 bes c d e2      | % 14
    d1 d      | % 15
    g,\breve      | % 16

  }
  \repeat volta 2 {
    c2. d4 a1      | % 17
    d cis      | % 18
    d a      | % 19
    d g,      | % 20
    c b      | % 21
    c g      | % 22
    a2. bes4 c1      | % 23
    f,\breve


  }
}
bassuswords = \lyricmode { 
}

% expanding: quintusnotes.ly
quintusnotes = \relative c' {
%  \clef "G_8"
  \repeat volta 2 {
    c\breve.     | % 1
     c1      | % 2
    c2. bes4 a bes c2      | % 3
    g'1 g2. f4      | % 4
    e d c2 c f      | % 5
    d bes4 c d1      | % 6
    c\breve      | % 7
    c      | % 8
}
  \repeat volta 2 {
    bes2. c4 d2 c      | % 9
    c1 r2 d      | % 10
    c4
  \set suggestAccidentals = ##t
    b8 a 
  \set suggestAccidentals = ##f
    g4 a b c2 b4      | % 11
    c1 a2 c      | % 12
    d1 g,      | % 13
    r2 c2. a4 e'2      | % 14
    a, d d1      | % 15
    d\breve      | % 16

  }
  \repeat volta 2 {
  \set suggestAccidentals = ##t
    e2. d4 cis d 
  \set suggestAccidentals = ##f
  cis2      | % 17
    d1 r2 e      | % 18
    a, d e4 f8 g a2      | % 19
    r d, d1      | % 20
    g,2 c r g'      | % 21
    c, e d1      | % 22
    c c      | % 23
    c\breve

  }
}

quintuswords = \lyricmode { 
}

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'neomensural
\time 2/2

\key f \major

  
}
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}


      >>
<<
	\context Staff="5"
	{
	    \voicedefault 
	    \quintusnotes
	}

      >>
<<
	\context Staff="3"
	{
	    \voicedefault 
	    \altusnotes
	}


      >>

<<
	\context Staff="4"
	{
	    \voicedefault 
	    \tenornotes
	}

      >>



<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

}




\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
