\version "2.17.97"
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on February 15, 2100"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "15. Pavan."
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "CANTVS."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key f \major

  
}
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    f2. g4 a2 f      | % 1
    g g a c      | % 2
    bes a g f      | % 3
    e1 r      | % 4
    r2 c'2. bes4 a g      | % 5
    f2 d'2. c4 bes a      | % 6
    g2 c2. bes4 g2      | % 7
    a\breve      | % 8
	  }
  \repeat volta 2 {
    d,2. e4 f d g2      | % 9
    a f g bes      | % 10
    a1 g      | % 11
    f e2 g      | % 12
    g g a c      | % 13
    bes bes2. a4 f g      | % 14
    a bes c1 b2      | % 15
    c\breve      | % 16
	  }
  \repeat volta 2 {
    c2. bes4 a2 g      | % 17
    f e d d'      | % 18
    c bes a1      | % 19
    g r2 ees'      | % 20
    d c bes1      | % 21
    a2. bes4 c2 c      | % 22
    bes a g1      | % 23
    a\breve 

	  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


