\version "2.17.97"
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on February 15, 2100"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "15. Pavan."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key f \major

  
}
\header{instrument = "TENOR."}
% expanding: tenornotes.ly
tenornotes = \relative c {
  \clef "G_8"
  \repeat volta 2 {
    f1 f      | % 1
    bes2 g f1      | % 2
    d2 a' d,4 e f d      | % 3
    e f g2. f4 e d      | % 4
    c2 f1 f2.      | % 5
     e4 d2 g1.     | % 6
    a2 g1      | % 7
    f\breve      | % 8

  }
  \repeat volta 2 {
    d1 d2. e4      | % 9
    f2 f1 e2      | % 10
    f4 g a bes c1      | % 11
    d r2 g,1      | % 12
     g2 e c      | % 13
    g'2. f4 d e f1      | % 14
    f2 d g      | % 15
    g\breve      | % 16

  }
  \repeat volta 2 {
    a2 a2. bes4 c2      | % 17
    f,4. g8 a2 d, g      | % 18
    c, d a'1      | % 19
    b2 g1 g2.      | % 20
     f4 e f g1      | % 21
    f c'2 a      | % 22
    d,4 e f d g1      | % 23
    f\breve 

  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \tenornotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}


	}
\midi {
    \tempo 2 = 80
    }

}


