\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed  on July 27, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "16. Galliard"
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'single-digit
\time 3/2

\key f \major

  
}
\header{instrument = "QUINTUS."}
% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    c2. d4 e2      | % 1
    f1 c4 d      | % 2
    e2 f1      | % 3
    e2 c2. d4      | % 4
    c2 a r4 c      | % 5
    d f ees1      | % 6
    c2 c1      | % 7
    c1.      | % 8

}
  \repeat volta 2 {
    c4. d8 e4 c g'2      | % 9
    g f e      | % 10
    a,4 c2
  \set suggestAccidentals = ##t
    b8 a b2      | % 11
  \set suggestAccidentals = ##f
    c4. d8 e2 f4 d      | % 12
    e f g2 f4 d      | % 13
    e4. f8 g2 f      | % 14
    e d1      | % 15
    e1.      | % 16

  }
  \repeat volta 2 {
    c2 d e      | % 17
    f2. g4 ees1      | % 18
  \set suggestAccidentals = ##t
     ees2 c      | % 19
  \set suggestAccidentals = ##f
    c1 c4 d      | % 20
    c2 f, r4 c'      | % 21
    d f ees1      | % 22
    c2 c1      | % 23
    c2 f1      | % 24
    bes,2 ees c      | % 25
    c2. c4 d2      | % 26
    a c1      | % 27
    c1.

  }
}

quintuswords = \lyricmode { 
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \quintusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


