\version "2.17.97"
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 3, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, in five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "17. Paradizo."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"


\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key c \major

  
}
\header{instrument = "ALTUS."}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \repeat volta 2 {
    e2 g2. f4 e d      | % 1
    e2 c1 c2      | % 2
    b4 c d2 c2. d4      | % 3
    e d c a d e f2      | % 4
    e1 d      | % 5
    e\breve      | % 6
  }
  \repeat volta 2 {
    c1 c2. d4      | % 7
    e f g2 f e      | % 8
    d1 c4 d e c      | % 9
    d2. e4 f d e2.      | % 10
     d2 c4 d2. c4      | % 11
    b\breve      | % 12

  }
  \repeat volta 2 {
    e2 f4 e d2. d4      | % 13
    c2 d4 c b8 c4 b8 c2      | % 14
    d4 f e2 a,4 c d f      | % 15
    e4. d8 c b c4 b c2 b4      | % 16
    c2 d4 f e2 d      | % 17
    f4 e d2 c b4 c      | % 18
    a b c2. b8 a b2      | % 19
    c\breve


  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


