\version "2.17.97"
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 3, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, in five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "17. Paradizo."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"


\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key c \major

  
}
\header{instrument = "QUINTUS."}
% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    g1 c2 c2.      | % 1
     b4 a2 g1.      | % 2
     g'2. f4 e d      | % 3
    c b a2 b4 c d2.      | % 4
     c4 c1 b2      | % 5
    c\breve      | % 6
}
  \repeat volta 2 {
    a'2. g4 f2 f      | % 7
    e d2. c4 b a      | % 8
    b c d b c2 a      | % 9
    b2. b4 a2. g8 f      | % 10
    e4 fis g2 a1      | % 11
    g\breve      | % 12

  }
  \repeat volta 2 {
    c2. b8 c d4 c bes2      | % 13
    a1 r4 g'4. f8 e4      | % 14
    d4. c16 b c2 r4 g g2      | % 15
    g4 a2 a4 d g, g g'4.      | % 16
     f8 e4 d4. c16 b c2 r4 bes      | % 17
    c2 d4 bes a2 d4 e      | % 18
    a g2 f4 g1      | % 19
    g\breve


  }
}

quintuswords = \lyricmode { 
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \quintusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


