%=============================================
%   created by MuseScore Version: 1.0
%          Thursday, March 3, 2011
%=============================================

\version "2.12.0"



#(set-default-paper-size "a4")

\paper {
  line-width    = 190\mm
  left-margin   = 10\mm
  top-margin    = 10\mm
  bottom-margin = 20\mm
  %%indent = 0 \mm 
  %%set to ##t if your score is less than one page: 
  ragged-last-bottom = ##t 
  ragged-bottom = ##f  
  %% in orchestral scores you probably want the two bold slashes 
  %% separating the systems: so uncomment the following line: 
  %% system-separator-markup = \slashSeparator 
  }

\header {
title = "18. The Sighes"
}

AvoiceAA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 3/2 
    c'1 b2      | % 1
    c2. b4 a b      | % 2
    c1 b2      | % 3
    c2. d4 e2      | % 4
    d1 cis2      | % 5
    d2. e4 f2      | % 6
    e d2. c4      | % 7
    b2. c4 d2      | % 8
    c1 b2      | % 9
    c2. bes4 a2      | % 10
    c1 b2      | % 11
    c1.      | % 12
    g'2. f4 e2      | % 13
    d c f      | % 14
    e d2. c4      | % 15
    c2 f1      | % 16
    e d2~      | % 17
    d c1      | % 18
    b1.      | % 19
    b1.      | % 20
    d1 e2~      | % 21
    e d2. c4      | % 22
    b1 e2      | % 23
    c1 f2      | % 24
    d1 g2      | % 25
    e2. g4 fis2      | % 26
    g2. f4 e2      | % 27
    f2. e4 d2      | % 28
    c1 b2      | % 29
    c1.      | % 30
    c1. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceBA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 3/2 
    g'2 f d      | % 1
    g1 f2      | % 2
    g a d,      | % 3
    g2. a8 b c4 b      | % 4
    a2 g e      | % 5
    f2. g4 a2      | % 6
    a2. g4 fis2      | % 7
    g2. f8 e d2      | % 8
    e f1      | % 9
    e2 g f      | % 10
    e4 f g1      | % 11
    g1.      | % 12
    g2. a8 b c4 b      | % 13
    a2 g a      | % 14
    b2. a4 g2      | % 15
    a f d      | % 16
    g g2. a4      | % 17
    b g2 fis8 e fis2      | % 18
    g1.      | % 19
    g1.      | % 20
    g4. a8 b2 g      | % 21
    e a d,~      | % 22
    d g1      | % 23
    a a2      | % 24
    b1 b2      | % 25
    a1 a2      | % 26
    b4. c8 d4 b c b      | % 27
    a g f g a2      | % 28
    f g1      | % 29
    g1.      | % 30
    g1. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceCA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 3/2 
    e2 d f      | % 1
    e2. d4 c d      | % 2
    e2 f1      | % 3
    e2. f4 g2      | % 4
    d e1      | % 5
    a, d2      | % 6
    e a, d      | % 7
    d2. c4 b a      | % 8
    g2 d'1      | % 9
    g,2 c1      | % 10
    c2 d1      | % 11
    e1.      | % 12
    e2. f4 g2      | % 13
    f c d4 c      | % 14
    b c d2 e      | % 15
    f4 e d2 d      | % 16
    g, c d      | % 17
    b c a      | % 18
    d1.      | % 19
    d1.      | % 20
    d4. e16 f g4. f8 e4 d      | % 21
    c b a g a2      | % 22
    b4. c8 d2 e      | % 23
    f1 f2      | % 24
    g1 g,2      | % 25
    r a1      | % 26
    g2 d' e      | % 27
    a, d1      | % 28
    c2 d1      | % 29
    e1.      | % 30
    e1. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceDA = \relative c{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef "treble_8"
    %staffkeysig
    \key c \major 
    \clef "treble_8"
    %bartimesig: 
    \time 3/2 
    c''2 a f      | % 1
    g e a      | % 2
    g d'1      | % 3
    g,2. f4 e2      | % 4
    a b g      | % 5
    d'1 a2      | % 6
    a4 g fis g a2      | % 7
    g1 g2      | % 8
    e a f      | % 9
    c' g4 e f2      | % 10
    c g'1      | % 11
    g1.      | % 12
    c1 g2      | % 13
    a4 b c2 a      | % 14
    g4 a b2 c      | % 15
    c1 b2      | % 16
    c g d      | % 17
    g e c      | % 18
    g'1.      | % 19
    g1.      | % 20
    b4. c8 d4 b c b      | % 21
    a g2 fis8 e fis2      | % 22
    g4. a8 b2 c      | % 23
    a4. b8 c4 a d c      | % 24
    b4. c8 d4 b e d      | % 25
    cis4. d8 e4 cis d2      | % 26
    d4. c8 b4 d c g      | % 27
    d'2. c8 b a4 b      | % 28
    c a b c d2      | % 29
    c1.      | % 30
    c1. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceEA = \relative c{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef bass
    %staffkeysig
    \key c \major 
    \clef bass
    %bartimesig: 
    \time 3/2 
    c2 d1      | % 1
    c f2      | % 2
    e d1      | % 3
    c c2      | % 4
    f e1      | % 5
    d d2      | % 6
    cis d1      | % 7
    g,2. a4 b2      | % 8
    c d1      | % 9
    c f,2      | % 10
    a g1      | % 11
    c1.      | % 12
    c1 c2      | % 13
    f e d      | % 14
    g2. f4 e2      | % 15
    d4 c d1      | % 16
    c b2      | % 17
    g a1      | % 18
    g1.      | % 19
    g1.      | % 20
    g'1 c,2~      | % 21
    c d1      | % 22
    g, c2      | % 23
    f1 d2      | % 24
    g1 e2      | % 25
    a1 d,2      | % 26
    g1 c,2      | % 27
    d2. e4 f g      | % 28
    a2 g g,      | % 29
    c1.      | % 30
    c1. \bar "|." 
}% end of last bar in partorvoice


\score { 
    << 
        \context StaffGroup = B<< 
            \context Staff = ApartA << 
                \context Voice = AvoiceAA \AvoiceAA
            >>


            \context Staff = ApartB << 
                \context Voice = AvoiceBA \AvoiceBA
            >>


            \context Staff = ApartC << 
                \context Voice = AvoiceCA \AvoiceCA
            >>


            \context Staff = ApartD << 
                \context Voice = AvoiceDA \AvoiceDA
            >>


            \context Staff = ApartE << 
                \context Voice = AvoiceEA \AvoiceEA
            >>


        >> %end of StaffGroupB



      \set Score.skipBars = ##t
      %%\set Score.melismaBusyProperties = #'()
      \override Score.BarNumber #'break-visibility = #end-of-line-invisible %%every bar is numbered.!!!
      %% remove previous line to get barnumbers only at beginning of system.
       #(set-accidental-style 'modern-cautionary)
      \set Score.markFormatter = #format-mark-box-letters %%boxed rehearsal-marks
       \override Score.TimeSignature #'style = #'() %%makes timesigs always numerical
      %% remove previous line to get cut-time/alla breve or common time 
      \set Score.pedalSustainStyle = #'mixed 
       %% make spanners comprise the note it end on, so that there is no doubt that this note is included.
       \override Score.TrillSpanner #'(bound-details right padding) = #-2
      \override Score.TextSpanner #'(bound-details right padding) = #-1
      %% Lilypond's normal textspanners are too weak:  
      \override Score.TextSpanner #'dash-period = #1
      \override Score.TextSpanner #'dash-fraction = #0.5
      %% lilypond chordname font, like mscore jazzfont, is both far too big and extremely ugly (olagunde@start.no):
      \override Score.ChordName #'font-family = #'roman 
      \override Score.ChordName #'font-size =#0 
      %% In my experience the normal thing in printed scores is maj7 and not the triangle. (olagunde):
      \set Score.majorSevenSymbol = \markup {maj7}
  >>

  %% Boosey and Hawkes, and Peters, have barlines spanning all staff-groups in a score,
  %% Eulenburg and Philharmonia, like Lilypond, have no barlines between staffgroups.
  %% If you want the Eulenburg/Lilypond style, comment out the following line:
  \layout {\context {\Score \consists Span_bar_engraver}}
}%% end of score-block 

#(set-global-staff-size 14)
