\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed  on March 3, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, in five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "18. The Sighes."
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "CANTVS."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'single-digit
\time 3/2

\key c \major

  
}
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    c'1 b2      | % 1
    c2. b4 a b      | % 2
    c1 b2      | % 3
    c2. d4 e2      | % 4
    d1 cis2      | % 5
    d2. e4 f2      | % 6
    e d2. c4      | % 7
    b2. c4 d2      | % 8
    c1 b2      | % 9
    c2. bes4 a2      | % 10
    c1 b2      | % 11
    c1.      | % 12
	  }
  \repeat volta 2 {
       g'2. f4 e2      | % 13
    d c f      | % 14
    e d2. c4      | % 15
    c2 f1      | % 16
    e d1      | % 17
     c1      | % 18
    b1.      | % 19
    b1.      | % 20
	  }
  \repeat volta 2 {
    d1 e1      | % 21
     d2. c4      | % 22
    b1 e2      | % 23
    c1 f2      | % 24
    d1 g2      | % 25
    e2. g4 fis2      | % 26
    g2. f4 e2      | % 27
    f2. e4 d2      | % 28
    c1 b2      | % 29
    c1.      | % 30
    c1.      
	  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


