\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed  on March 3, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, in five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "18. The Sighes."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'single-digit
\time 3/2

\key c \major

  
}
\header{instrument = "QUINTUS."}
% expanding: quintusnotes.ly
quintusnotes = \relative c' {
%  \clef "G_8"
  \repeat volta 2 {
    e2 d f      | % 1
    e2. d4 c d      | % 2
    e2 f1      | % 3
    e2. f4 g2      | % 4
    d e1      | % 5
    a, d2      | % 6
    e a, d      | % 7
    d2. c4 b a      | % 8
    g2 d'1      | % 9
    g,2 c1      | % 10
    c2 d1      | % 11
    e1.      | % 12
}
  \repeat volta 2 {
    e2. f4 g2      | % 13
    f c d4 c      | % 14
    b c d2 e      | % 15
    f4 e d2 d      | % 16
    g, c d      | % 17
    b c a      | % 18
    d1.      | % 19
    d1.      | % 20
  }
  \repeat volta 2 {

    d4. e16 f g4. f8 e4 d      | % 21
    c b a g a2      | % 22
    b4. c8 d2 e      | % 23
    f1 f2      | % 24
    g1 g,2      | % 25
    r a1      | % 26
    g2 d' e      | % 27
    a, d1      | % 28
    c2 d1      | % 29
    e1.      | % 30
    e1.

  }
}

quintuswords = \lyricmode { 
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \quintusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


