\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed  on March 3, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, in five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "18. The Sighes."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'single-digit
\time 3/2

\key c \major

  
}
\header{instrument = "TENOR."}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    c2 a f      | % 1
    g e a      | % 2
    g d'1      | % 3
    g,2. f4 e2      | % 4
    a b g      | % 5
    d'1 a2      | % 6
    a4 g fis g a2      | % 7
    g1 g2      | % 8
    e a f      | % 9
    c' g4 e f2      | % 10
    c g'1      | % 11
    g1.      | % 12
  }
  \repeat volta 2 {

    c1 g2      | % 13
    a4 b c2 a      | % 14
    g4 a b2 c      | % 15
    c1 b2      | % 16
    c g d      | % 17
    g e c      | % 18
    g'1.      | % 19
    g1.      | % 20

  }
  \repeat volta 2 {
    b4. c8 d4 b c b      | % 21
    a g2 fis8 e
  \set suggestAccidentals = ##t
    fis2      | % 22
  \set suggestAccidentals = ##f
    g4. a8 b2 c      | % 23
    a4. b8 c4 a d c      | % 24
    b4. c8 d4 b e d      | % 25
    cis4. d8 e4 cis d2      | % 26
    d4. c8 b4 d c g      | % 27
    d'2. c8 b a4 b      | % 28
    c a b c d2      | % 29
    c1.      | % 30
    c1.


  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \tenornotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}


	}
\midi {
    \tempo 2 = 80
    }

}


