\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 5, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, in five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "19. Sedet Sola."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key c \major

  
}
\header{instrument = "QUINTUS."}
% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  \repeat volta 2 {
    b2. c4 d2 d      | % 1
    c d e c      | % 2
    c2. bes4 a1      | % 3
    d2 g2. f4 e d      | % 4
    c1 bes2 d      | % 5
    e a d,4 e f2      | % 6
    e e d1      | % 7
    c\breve      | % 8
}
  \repeat volta 2 {
    g2 d'2. c4 c1      | % 9
     b2 c1      | % 10
    d2. e4 fis g2 fis4      | % 11
    g1 f2 e      | % 12
    d d a'1      | % 13
    d,2 g g2. f8 e      | % 14
    d2. c4 b2 c      | % 15
    d\breve      | % 16

  }
  \repeat volta 2 {
    e2. d4 e c f e2      | % 17
     d8 c d1 cis2      | % 18
    d e f e4 d      | % 19
    c2 g'1 fis2      | % 20
    g f1 e4 d      | % 21
    cis d2 cis4 d2. c4      | % 22
    d a e'2 d2. c4      | % 23
    b2 e d1      | % 24
    c\breve

  }
}

quintuswords = \lyricmode { 
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \quintusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


