\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 5, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, in five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "19. Sedet Sola."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key c \major

  
}
\header{instrument = "TENOR."}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    g1 g      | % 1
    g2. f4 e d e2      | % 2
    c1 c'2 f,      | % 3
    g1 g      | % 4
    g r2 g      | % 5
    c1 d      | % 6
    g,1. g2      | % 7
    g\breve      | % 8

  }
  \repeat volta 2 {
    d1 e4 f g e      | % 9
    f1 c'4 b8 a g4 a      | % 10
    bes c d
  \set suggestAccidentals = ##t
    bes c2 c,      | % 11
  \set suggestAccidentals = ##f
    d2. e4 f2 g1      | % 12
     d'2 c a      | % 13
    d2. c4 b a g4. a8      | % 14
    b4 c d2 g,2. a4      | % 15
    b\breve      | % 16


  }
  \repeat volta 2 {
    c1. c2      | % 17
    a1 g      | % 18
    a f2 g      | % 19
    a g c a      | % 20
    b4 d c a d1      | % 21
    r2 a2. g4 f g      | % 22
    a4. b8 c4 g8 a b4 g a2      | % 23
    g1 g      | % 24
    g\breve

  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \tenornotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}


	}
\midi {
    \tempo 2 = 80
    }

}


