\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed  on March 3, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, in five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "20. Galliard."
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "BASSVS."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'single-digit
\time 3/2

\key c \major

  
}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = \relative c {
  \clef "bass"
%  \set suggestAccidentals = ##t
  \repeat volta 2 {
    c2 c f      | % 1
    c1.      | % 2
    f2 e f      | % 3
    c1.      | % 4
    c'2 g a      | % 5
    g1.      | % 6
    c,2 a d      | % 7
    a1.      | % 8
    d2 d g      | % 9
    d2. e4 f2      | % 10
    c b c      | % 11
    g1.      | % 12
  }
  \repeat volta 2 {
    g'4 g g2 d      | % 13
    g1.      | % 14
    g,4 g g2 c      | % 15
    g1.      | % 16
    g'4 g g2 d      | % 17
    g1 c,2      | % 18
    d a1      | % 19
    d1.      | % 20

  }
  \repeat volta 2 {
    g,2 g' c,      | % 21
    d2. e4 fis2      | % 22
    g a1      | % 23
    g1.      | % 24
    d2 a'1      | % 25
    e2 fis g      | % 26
    d a'1      | % 27
    d, g2      | % 28
    e fis1      | % 29
    e2. d4 cis2      | % 30
    d e1      | % 31
    d2. c4 b2      | % 32
    c g1      | % 33
    c2 g c      | % 34
    e d1      | % 35
    g,1.

  }
}
bassuswords = \lyricmode { 
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \bassusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
  \header {instrument = "Bassus"}
\midi {
    \tempo 2 = 80
    }
}


