\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed  on March 3, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, in five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "20. Galliard."
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "CANTVS."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'single-digit
\time 3/2

\key c \major

  
}
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    c'4 d e2 c4 d      | % 1
    e1.      | % 2
    c2 c c      | % 3
    c1.      | % 4
    e4 f g2 e4 fis      | % 5
    g1 g2      | % 6
    e e d      | % 7
    cis1.      | % 8
    d4 e f2 d4 e      | % 9
    f1.      | % 10
    e2 d c      | % 11
    b1.      | % 12
	  }
  \repeat volta 2 {
    d4 d d2 d      | % 13
    d2. c4 b c      | % 14
    d d d2 c      | % 15
    b1.      | % 16
    d4 d g2 fis      | % 17
  \set suggestAccidentals = ##t
    g2. fis4 e2      | % 18
  \set suggestAccidentals = ##f
    fis e4 d e2      | % 19
    d1.      | % 20

	  }
  \repeat volta 2 {
    g2 d e      | % 21
    fis g a      | % 22
    g1 fis2      | % 23
    g2. fis8 e d4 e      | % 24
    fis2 e fis      | % 25
    g2. fis4 e d      | % 26
    fis2 e1      | % 27
    d1.      | % 28
    e1 dis2      | % 29
    e1.      | % 30
    d1 cis2      | % 31
    d1.      | % 32
    c1 b2      | % 33
    c2. b4 a g      | % 34
    g1 fis2      | % 35
    g1.

	  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


