\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed  on March 3, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, in five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "20. Galliard."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    c'4 d e2 c4 d      | % 1
    e1.      | % 2
    c2 c c      | % 3
    c1.      | % 4
    e4 f g2 e4 fis      | % 5
    g1 g2      | % 6
    e e d      | % 7
    cis1.      | % 8
    d4 e f2 d4 e      | % 9
    f1.      | % 10
    e2 d c      | % 11
    b1.      | % 12
	  }
  \repeat volta 2 {
    d4 d d2 d      | % 13
    d2. c4 b c      | % 14
    d d d2 c      | % 15
    b1.      | % 16
    d4 d g2 fis      | % 17
  \set suggestAccidentals = ##t
    g2. fis4 e2      | % 18
  \set suggestAccidentals = ##f
    fis e4 d e2      | % 19
    d1.      | % 20

	  }
  \repeat volta 2 {
    g2 d e      | % 21
    fis g a      | % 22
    g1 fis2      | % 23
    g2. fis8 e d4 e      | % 24
    fis2 e fis      | % 25
    g2. fis4 e d      | % 26
    fis2 e1      | % 27
    d1.      | % 28
    e1 dis2      | % 29
    e1.      | % 30
    d1 cis2      | % 31
    d1.      | % 32
    c1 b2      | % 33
    c2. b4 a g      | % 34
    g1 fis2      | % 35
    g1.

	  }
}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \repeat volta 2 {
    g'2 c a4 b      | % 1
    c1.      | % 2
    f,2 g a      | % 3
    g1.      | % 4
    c2 b c      | % 5
    b1.      | % 6
    c2 c a      | % 7
    a1.      | % 8
    a2 a bes      | % 9
    a1.      | % 10
    c2 g g      | % 11
    g1.      | % 12

  }
  \repeat volta 2 {
    b4 b b2 a      | % 13
    b2. a4 g a      | % 14
    b b b2 g      | % 15
    g1 r2      | % 16
    b4 b b2 a      | % 17
    b1 c2      | % 18
    a a1      | % 19
    a1.      | % 20


  }
  \repeat volta 2 {

    b2 b c4 b      | % 21
    a1 a2      | % 22
    b c1      | % 23
    b1.      | % 24
    a2. b4 c d      | % 25
    e2 d4 c b c      | % 26
    d1 cis2      | % 27
    d a b      | % 28
    c a1      | % 29
    gis2 b a      | % 30
    a g1      | % 31
    fis4 g a2 g      | % 32
    g g1      | % 33
    g2. g4 e2      | % 34
    c d1      | % 35
    d1.

  }
}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    c2 c c      | % 1
    c1.      | % 2
    c2 c c      | % 3
    c1.      | % 4
    c2 d a      | % 5
    d1.      | % 6
    c2 c4 a a2      | % 7
    a1.      | % 8
    a2 a g      | % 9
    a d c2.      | % 10
     g4 g2 g      | % 11
    g1.      | % 12
  }
  \repeat volta 2 {
    d'4 d d2 d      | % 13
    d1.      | % 14
    d4 d g,2 g      | % 15
    g1.      | % 16
    d'2 b4 g a2      | % 17
    g b e,      | % 18
    a a1      | % 19
    a1.      | % 20

  }
  \repeat volta 2 {
    g2 g g      | % 21
    d'1 a2      | % 22
    d4 b c2 a      | % 23
    b g4 a b g      | % 24
    a b c2 a      | % 25
    g d'1      | % 26
    d2 e a,      | % 27
    a1 g2      | % 28
    g r1      | % 29
    e'2 b e,      | % 30
    a4 fis g1      | % 31
    d'2 a b      | % 32
    g g1      | % 33
    g g2      | % 34
    g d' a      | % 35
    g1.


  }
}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = \relative c {
  \clef "bass"
%  \set suggestAccidentals = ##t
  \repeat volta 2 {
    c2 c f      | % 1
    c1.      | % 2
    f2 e f      | % 3
    c1.      | % 4
    c'2 g a      | % 5
    g1.      | % 6
    c,2 a d      | % 7
    a1.      | % 8
    d2 d g      | % 9
    d2. e4 f2      | % 10
    c b c      | % 11
    g1.      | % 12
  }
  \repeat volta 2 {
    g'4 g g2 d      | % 13
    g1.      | % 14
    g,4 g g2 c      | % 15
    g1.      | % 16
    g'4 g g2 d      | % 17
    g1 c,2      | % 18
    d a1      | % 19
    d1.      | % 20

  }
  \repeat volta 2 {
    g,2 g' c,      | % 21
    d2. e4 fis2      | % 22
    g a1      | % 23
    g1.      | % 24
    d2 a'1      | % 25
    e2 fis g      | % 26
    d a'1      | % 27
    d, g2      | % 28
    e fis1      | % 29
    e2. d4 cis2      | % 30
    d e1      | % 31
    d2. c4 b2      | % 32
    c g1      | % 33
    c2 g c      | % 34
    e d1      | % 35
    g,1.

  }
}
bassuswords = \lyricmode { 
}

% expanding: quintusnotes.ly
quintusnotes = \relative c' {
%  \clef "G_8"
  \repeat volta 2 {
    e4 f g2 f      | % 1
    g1.      | % 2
    a2 g f      | % 3
    e1.      | % 4
    g2 g c,      | % 5
    g'1.      | % 6
    g2 a f      | % 7
    e1.      | % 8
    f2 f g      | % 9
    f1 f2      | % 10
    g d e      | % 11
    d1.      | % 12
}
  \repeat volta 2 {
    g4 g g2 fis      | % 13
    g1 d2      | % 14
    g4 g g2 e      | % 15
    d1.      | % 16
    g4 g d2 d      | % 17
    d g1      | % 18
    d cis2      | % 19
    d1.      | % 20

  }
  \repeat volta 2 {
    g2 g e      | % 21
    a, d1      | % 22
    d2 c1      | % 23
    d d2      | % 24
    d c1      | % 25
    b2 a4 a' g2      | % 26
    a a2. g4      | % 27
    fis1 g2      | % 28
    g, a1      | % 29
    b2 e1      | % 30
  \set suggestAccidentals = ##t
    fis2 e1      | % 31
  \set suggestAccidentals = ##f
    a,2 d1      | % 32
    e2 d1      | % 33
    e2 d c4 b      | % 34
    a g a1      | % 35
    b1.



  }
}

quintuswords = \lyricmode { 
}

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'single-digit
\time 3/2

\key c \major

  
}
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}


      >>
<<
	\context Staff="5"
	{
	    \voicedefault 
	    \quintusnotes
	}

      >>
<<
	\context Staff="3"
	{
	    \voicedefault 
	    \altusnotes
	}


      >>

<<
	\context Staff="4"
	{
	    \voicedefault 
	    \tenornotes
	}

      >>



<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

}




\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
