%=============================================
%   created by MuseScore Version: 0.9.6.2
%          Tuesday, December 28, 2010
%=============================================

\version "2.12.0"



#(set-default-paper-size "a4")

\paper {
  line-width    = 190\mm
  left-margin   = 10\mm
  top-margin    = 10\mm
  bottom-margin = 20\mm
  %%indent = 0 \mm 
  %%set to ##t if your score is less than one page: 
  ragged-last-bottom = ##t 
  ragged-bottom = ##f  
  %% in orchestral scores you probably want the two bold slashes 
  %% separating the systems: so uncomment the following line: 
  %% system-separator-markup = \slashSeparator 
  }

\header {
    title = "21. Infernum"
    }

AvoiceAA = \relative c{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef "treble_8"
    %staffkeysig
    \key f \major 
    %barkeysig: 
    \key f \major 
    %bartimesig: 
    \time 2/2 
    d''1      | % 1
    ais2. c4      | % 2
    d2 c      | % 3
    ais2. c4      | % 4
    d e f2~      | % 5
    f e4 d      | % 6
    e f2 e4      | % 7
    f c d e      | % 8
    f dis8 d c4 d      | % 9
    dis2 r4 dis~      | % 10
    dis d ais c      | % 11
    d dis f2~      | % 12
    f dis      | % 13
    d1      | % 14
    c      | % 15
    ais~      | % 16
    ais      | % 17
    ais      | % 18
    ais2 d      | % 19
    dis d      | % 20
    c1      | % 21
    c2 c4. ais8      | % 22
    a g a4 f2      | % 23
    a a      | % 24
    ais4 ais4. a8 g f      | % 25
    g1      | % 26
    c4. ais8 a g a4      | % 27
    f2 ais4. a8      | % 28
    g f g2 c4      | % 29
    f,1      | % 30
    r4 a4. g8 f e      | % 31
    f4 g a f      | % 32
    g1~      | % 33
    g      | % 34
    a      | % 35
    r4 f ais a      | % 36
    ais1      | % 37
    r4 f4. g8 a4      | % 38
    ais1      | % 39
    r4 ais ais ais      | % 40
    ais c2 b4      | % 41
    c2 g      | % 42
    r4 g g g      | % 43
    g g d'2      | % 44
    g,2. g'4      | % 45
    f e8 d c2~      | % 46
    c c      | % 47
    c f~      | % 48
    f d      | % 49
    g f      | % 50
    dis c      | % 51
    d1~      | % 52
    d \bar "|." 
}% end of last bar in partorvoice


\score { 
    << 
        \context Staff = ApartA << 
            \context Voice = AvoiceAA \AvoiceAA
        >>




      \set Score.skipBars = ##t
      %%\set Score.melismaBusyProperties = #'()
      \override Score.BarNumber #'break-visibility = #end-of-line-invisible %%every bar is numbered.!!!
      %% remove previous line to get barnumbers only at beginning of system.
       #(set-accidental-style 'modern-cautionary)
      \set Score.markFormatter = #format-mark-box-letters %%boxed rehearsal-marks
%%        \override Score.TimeSignature #'style = #'() %%makes timesigs always numerical
      %% remove previous line to get cut-time/alla breve or common time 
      \set Score.pedalSustainStyle = #'mixed 
       %% make spanners comprise the note it end on, so that there is no doubt that this note is included.
       \override Score.TrillSpanner #'(bound-details right padding) = #-2
      \override Score.TextSpanner #'(bound-details right padding) = #-1
      %% Lilypond's normal textspanners are too weak:  
      \override Score.TextSpanner #'dash-period = #1
      \override Score.TextSpanner #'dash-fraction = #0.5
      %% lilypond chordname font, like mscore jazzfont, is both far too big and extremely ugly (olagunde@start.no):
      \override Score.ChordName #'font-family = #'roman 
      \override Score.ChordName #'font-size =#0 
      %% In my experience the normal thing in printed scores is maj7 and not the triangle. (olagunde):
      \set Score.majorSevenSymbol = \markup {maj7}
  >>

  %% Boosey and Hawkes, and Peters, have barlines spanning all staff-groups in a score,
  %% Eulenburg and Philharmonia, like Lilypond, have no barlines between staffgroups.
  %% If you want the Eulenburg/Lilypond style, comment out the following line:
  \layout {\context {\Score \consists Span_bar_engraver}}
}%% end of score-block 

#(set-global-staff-size 20)
