%=============================================
%   created by MuseScore Version: 0.9.6.2
%          Tuesday, December 28, 2010
%=============================================

\version "2.12.0"



#(set-default-paper-size "a4")

\paper {
  line-width    = 190\mm
  left-margin   = 10\mm
  top-margin    = 10\mm
  bottom-margin = 20\mm
  %%indent = 0 \mm 
  %%set to ##t if your score is less than one page: 
  ragged-last-bottom = ##t 
  ragged-bottom = ##f  
  %% in orchestral scores you probably want the two bold slashes 
  %% separating the systems: so uncomment the following line: 
  %% system-separator-markup = \slashSeparator 
  }

\header {
    title = "21. Infernum"
    }

AvoiceAA = \relative c{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef "treble_8"
    %staffkeysig
    \key f \major 
    %barkeysig: 
    \key f \major 
    %bartimesig: 
    \time 2/2 
    ais''1      | % 1
    ais2. a8 g      | % 2
    f4 g a2      | % 3
    d, ais'~      | % 4
    ais a      | % 5
    g1~      | % 6
    g2 g      | % 7
    a2. g4      | % 8
    f1      | % 9
    g2 c4 ais8 a      | % 10
    g4 f g2      | % 11
    r ais      | % 12
    c2. ais4      | % 13
    a2 f      | % 14
    f1      | % 15
    f~      | % 16
    f      | % 17
    g      | % 18
    g2 f      | % 19
    dis4 c d e      | % 20
    f4. g8 a2      | % 21
    r c,~      | % 22
    c4 c'4. ais8 a g      | % 23
    f1~      | % 24
    f2 d      | % 25
    r c~      | % 26
    c f4. e8      | % 27
    d c d4 g2~      | % 28
    g c,      | % 29
    c'4. ais8 a g a4      | % 30
    f1~      | % 31
    f2 d      | % 32
    g2. f4      | % 33
    e2 c      | % 34
    f1      | % 35
    r4 f f f      | % 36
    f2 d      | % 37
    r4 d d f      | % 38
    f2 d      | % 39
    r4 g g ais      | % 40
    g g g g      | % 41
    g1      | % 42
    r4 c e d      | % 43
    c2 f,      | % 44
    g1      | % 45
    c,2. d4      | % 46
    e f g2      | % 47
    f1~      | % 48
    f2 ais      | % 49
    g4. a8 ais4 f      | % 50
    g2 c      | % 51
    ais1      | % 52
    f \bar "|." 
}% end of last bar in partorvoice


\score { 
    << 
        \context Staff = ApartA << 
            \context Voice = AvoiceAA \AvoiceAA
        >>




      \set Score.skipBars = ##t
      %%\set Score.melismaBusyProperties = #'()
      \override Score.BarNumber #'break-visibility = #end-of-line-invisible %%every bar is numbered.!!!
      %% remove previous line to get barnumbers only at beginning of system.
       #(set-accidental-style 'modern-cautionary)
      \set Score.markFormatter = #format-mark-box-letters %%boxed rehearsal-marks
%%        \override Score.TimeSignature #'style = #'() %%makes timesigs always numerical
      %% remove previous line to get cut-time/alla breve or common time 
      \set Score.pedalSustainStyle = #'mixed 
       %% make spanners comprise the note it end on, so that there is no doubt that this note is included.
       \override Score.TrillSpanner #'(bound-details right padding) = #-2
      \override Score.TextSpanner #'(bound-details right padding) = #-1
      %% Lilypond's normal textspanners are too weak:  
      \override Score.TextSpanner #'dash-period = #1
      \override Score.TextSpanner #'dash-fraction = #0.5
      %% lilypond chordname font, like mscore jazzfont, is both far too big and extremely ugly (olagunde@start.no):
      \override Score.ChordName #'font-family = #'roman 
      \override Score.ChordName #'font-size =#0 
      %% In my experience the normal thing in printed scores is maj7 and not the triangle. (olagunde):
      \set Score.majorSevenSymbol = \markup {maj7}
  >>

  %% Boosey and Hawkes, and Peters, have barlines spanning all staff-groups in a score,
  %% Eulenburg and Philharmonia, like Lilypond, have no barlines between staffgroups.
  %% If you want the Eulenburg/Lilypond style, comment out the following line:
  \layout {\context {\Score \consists Span_bar_engraver}}
}%% end of score-block 

#(set-global-staff-size 20)
