%=============================================
%   created by MuseScore Version: 0.9.6.2
%          Tuesday, December 28, 2010
%=============================================

\version "2.12.0"



#(set-default-paper-size "a4")

\paper {
  line-width    = 190\mm
  left-margin   = 10\mm
  top-margin    = 10\mm
  bottom-margin = 20\mm
  %%indent = 0 \mm 
  %%set to ##t if your score is less than one page: 
  ragged-last-bottom = ##t 
  ragged-bottom = ##f  
  %% in orchestral scores you probably want the two bold slashes 
  %% separating the systems: so uncomment the following line: 
  %% system-separator-markup = \slashSeparator 
  }

\header {
    title = "21. Infernum"
    }

AvoiceAA = \relative c{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef bass
    %staffkeysig
    \key f \major 
    %barkeysig: 
    \key f \major 
    %bartimesig: 
    \time 2/2 
    ais1      | % 1
    ais2 g4 a      | % 2
    ais2 f      | % 3
    g2. a4      | % 4
    ais2 f      | % 5
    g1~      | % 6
    g      | % 7
    f~      | % 8
    f      | % 9
    c'2 c~      | % 10
    c4 d dis2      | % 11
    d ais      | % 12
    f' c      | % 13
    d2. dis4      | % 14
    f2 f,      | % 15
    ais1~      | % 16
    ais      | % 17
    dis      | % 18
    dis2 d      | % 19
    c g      | % 20
    a2. ais4      | % 21
    c1      | % 22
    f,      | % 23
    f4 f'4. dis8 d c      | % 24
    ais1      | % 25
    dis4 dis4. d8 c ais      | % 26
    a1      | % 27
    ais4 ais4. a8 g f      | % 28
    e1      | % 29
    f4 f'4. e8 d c      | % 30
    d1      | % 31
    d      | % 32
    c~      | % 33
    c      | % 34
    f,      | % 35
    r4 ais ais f      | % 36
    ais1      | % 37
    r4 ais ais f      | % 38
    ais1      | % 39
    r4 dis dis ais      | % 40
    dis c g' g,      | % 41
    c1      | % 42
    r4 c c g      | % 43
    c e d2      | % 44
    c g      | % 45
    a2. ais4      | % 46
    c1      | % 47
    f,      | % 48
    ais      | % 49
    c2 d      | % 50
    dis f      | % 51
    ais,1~      | % 52
    ais \bar "|." 
}% end of last bar in partorvoice


\score { 
    << 
        \context Staff = ApartA << 
            \context Voice = AvoiceAA \AvoiceAA
        >>




      \set Score.skipBars = ##t
      %%\set Score.melismaBusyProperties = #'()
      \override Score.BarNumber #'break-visibility = #end-of-line-invisible %%every bar is numbered.!!!
      %% remove previous line to get barnumbers only at beginning of system.
       #(set-accidental-style 'modern-cautionary)
      \set Score.markFormatter = #format-mark-box-letters %%boxed rehearsal-marks
%%        \override Score.TimeSignature #'style = #'() %%makes timesigs always numerical
      %% remove previous line to get cut-time/alla breve or common time 
      \set Score.pedalSustainStyle = #'mixed 
       %% make spanners comprise the note it end on, so that there is no doubt that this note is included.
       \override Score.TrillSpanner #'(bound-details right padding) = #-2
      \override Score.TextSpanner #'(bound-details right padding) = #-1
      %% Lilypond's normal textspanners are too weak:  
      \override Score.TextSpanner #'dash-period = #1
      \override Score.TextSpanner #'dash-fraction = #0.5
      %% lilypond chordname font, like mscore jazzfont, is both far too big and extremely ugly (olagunde@start.no):
      \override Score.ChordName #'font-family = #'roman 
      \override Score.ChordName #'font-size =#0 
      %% In my experience the normal thing in printed scores is maj7 and not the triangle. (olagunde):
      \set Score.majorSevenSymbol = \markup {maj7}
  >>

  %% Boosey and Hawkes, and Peters, have barlines spanning all staff-groups in a score,
  %% Eulenburg and Philharmonia, like Lilypond, have no barlines between staffgroups.
  %% If you want the Eulenburg/Lilypond style, comment out the following line:
  \layout {\context {\Score \consists Span_bar_engraver}}
}%% end of score-block 

#(set-global-staff-size 20)
