\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 7, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "21. Infernum."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key f \major

  
}
\header{instrument = "ALTUS."}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \repeat volta 2 {
  \set suggestAccidentals = ##t
    f2. ees4      | % 1
  \set suggestAccidentals = ##f
    d2 ees      | % 2
    d4 e f2.      | % 3
     ees8 d ees2      | % 4
    d c      | % 5
    g'\breve      | % 6
    c,2 f4 g      | % 8
    a bes c2.      | % 9
     g4 a bes      | % 10
    c bes8 a g4 a      | % 11
    bes1      | % 12
    a2 g      | % 13
    f1      | % 14
  \set suggestAccidentals = ##t
    f2. ees4      | % 15
  \set suggestAccidentals = ##f
    d\breve      | % 16

  }
  \repeat volta 2 {
    ees2. f4      | % 18
    g ees f2      | % 19
    g1      | % 20
    f2. e8 d      | % 21
    e4 f2 e4      | % 22
    f1      | % 23
    r4 c d f4.      | % 24
  \set suggestAccidentals = ##t    
    ees8 d c 
  \set suggestAccidentals = ##f
    bes2.      | % 25
     bes4 ees2      | % 26
    e!4 f4. e8 d c      | % 27
    d2. bes4      | % 28
    c c4. bes8 a g      | % 29
    a2. f'4.      | % 30
     e8 d c d4 a      | % 31
  \set suggestAccidentals = ##t
    b c2 b4      | % 32
  \set suggestAccidentals = ##f
    c\breve      | % 33


  }
  \repeat volta 2 {
    c1      | % 35
    r4 bes bes c      | % 36
    d1      | % 37
    r4 bes bes c      | % 38
    d1      | % 39
    r4 ees 
  \set suggestAccidentals = ##t
ees d      | % 40
  \set suggestAccidentals = ##f
    ees
  \set suggestAccidentals = ##t
 ees d2      | % 41
  \set suggestAccidentals = ##f
    c1      | % 42
    r4 c c d      | % 43
    e c f2      | % 44
    e d      | % 45
    c f1      | % 46
     e2     | % 47
    f c      | % 48
    d f      | % 49
    ees d4. c8      | % 50
    bes a bes2 a4      | % 51
    bes\breve      | % 52

  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


