\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 7, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "21. Infernum."
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "CANTVS."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key f \major

  
}
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    bes'2. a8 g      | % 1
    f2 bes1      | % 2
     a2      | % 3
    g1      | % 4
    f4 g a2      | % 5
    bes\breve      | % 6
    a\breve     | % 8
    g2 r4 g2      | % 10
     f4 g2      | % 11
    f2. g4      | % 12
    a bes c2.      | % 13
     bes4 bes1      | % 14
     a2      | % 15
    bes\breve      | % 16
	  }
  \repeat volta 2 {
    g2. a4      | % 18
    bes g a bes      | % 19
    c2 bes2.      | % 20
     a4 a2      | % 21
    g1      | % 22
    f2. c'4.      | % 23
     bes8 a g f2      | % 24
    f r4 bes4.      | % 25
     a8 g f g2      | % 26
    a r4 f4.      | % 27
     e8 d c d2      | % 28
    c r4 c'4.     | % 29
     bes8 a g f4 a2     | % 30
     a4 d,2.      | % 31
     e4 f d      | % 32
    e\breve      | % 33

	  }
  \repeat volta 2 {
    f1      | % 35
    r4 d f f      | % 36
    f1      | % 37
    r4 d f f      | % 38
    f1      | % 39
    r4 g g f      | % 40
    g g g4. f8      | % 41
    e1      | % 42
    r4 g c b      | % 43
    c g a b      | % 44
    c2 bes      | % 45
    a1      | % 46
    g      | % 47
    a4. bes8 c4 a      | % 48
    bes c d2      | % 49
    c bes4 a      | % 50
    g2 f      | % 51
    f\breve      | % 52
	  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


