\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 7, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "21. Infernum."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key f \major

  
}
\header{instrument = "QUINTUS."}
% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    d1      | % 1
    bes2. c4      | % 2
    d2 c      | % 3
    bes2. c4      | % 4
    d e f1      | % 5
     e4 d      | % 6
    e f2 e4      | % 7
    f c d e      | % 8
    f ees8 d c4 d      | % 9
    ees2 r4 ees2      | % 10
     d4 bes c      | % 11
  \set suggestAccidentals = ##t
    d ees f1      | % 12
  \set suggestAccidentals = ##f
     ees2      | % 13
    d1      | % 14
    c      | % 15
    bes\breve      | % 16
}
  \repeat volta 2 {
    bes1      | % 18
    bes2 d      | % 19
    ees d      | % 20
    c1      | % 21
    c2 c4. bes8      | % 22
    a g a4 f2      | % 23
    a a      | % 24
    bes4 bes4. a8 g f      | % 25
    g1      | % 26
    c4. bes8 a g a4      | % 27
    f2 bes4. a8      | % 28
    g f g2 c4      | % 29
    f,1      | % 30
    r4 a4. g8 f e      | % 31
    f4 g a f      | % 32
    g\breve      | % 33

  }
  \repeat volta 2 {
    a1      | % 35
    r4 f bes a      | % 36
    bes1      | % 37
    r4 f4. g8 a4      | % 38
    bes1      | % 39
    r4 bes bes bes      | % 40
    bes c2 b4      | % 41
    c2 g      | % 42
    r4 g g g      | % 43
    g g d'2      | % 44
    g,2. g'4      | % 45
    f e8 d c1      | % 46
     c2      | % 47
    c f1      | % 48
     d2      | % 49
    g f      | % 50
    ees c      | % 51
    d\breve      | % 52


  }
}

quintuswords = \lyricmode { 
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \quintusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


