\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed  on July 27, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "22. Galliard"
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'single-digit
\time 3/2

\key f \major

  
}
\header{instrument = "QUINTUS."}
% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  \repeat volta 2 {
    f1 f2      | % 1
    ees1 f2      | % 2
    f2. f4 d e      | % 3
    f1 f2      | % 4
    f c4 d ees c      | % 5
    f2 ees c      | % 6
    d1.      | % 7

}
  \repeat volta 2 {
    c2 d c      | % 8
    c1 c1      | % 9
     d1      | % 10
    g,2 g'4 f e2      | % 11
    d1 r2      | % 12
    r f d      | % 13
    c d c      | % 14
    c1.      | % 15


  }
  \repeat volta 2 {

    bes1.      | % 16
    g2 a2. bes4      | % 17
    c1 r2      | % 18
    r2 r c2.      | % 19
     d8 e f2. ees4      | % 20
    d ees f2. ees4      | % 21
    d2 c1      | % 22
    bes1.

  }
}

quintuswords = \lyricmode { 
}


\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \quintusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


