\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed  on July 27, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "22. Galliard"
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    d'2. ees4 f2      | % 1
    bes, ees d      | % 2
    c1 bes2      | % 3
    a1 d2      | % 4
    c2. f,4 g a      | % 5
    bes1 a2      | % 6
    bes1.      | % 7
	  }
  \repeat volta 2 {
    c2 bes g      | % 8
    a2. bes4 c d      | % 9
    e2 f1      | % 10
    e4. d8 e4 f g2.      | % 11
     f8 e d2. c8 bes      | % 12
    a4 bes c2 bes      | % 13
    a g1      | % 14
    a1.      | % 15

	  }
  \repeat volta 2 {
    r2 bes2. c8 d      | % 16
    ees4 d c bes a g      | % 17
    a2. bes8 c d2.      | % 18
     e8 f g4 f e d      | % 19
    c2. d8 e f2.      | % 20
     ees4 d2 c      | % 21
    bes1 a2      | % 22
    bes1.

	  }

}
% expanding: altusnotes.ly
altusnotes = \relative c' {
%  \clef "G_8"
  \repeat volta 2 {
    bes'1 a2      | % 1
    g2. a4 bes2      | % 2
    a1 g2      | % 3
    c1 bes2      | % 4
    a2. a4 g2      | % 5
    bes g f      | % 6
    f1.      | % 7

  }
  \repeat volta 2 {
    a2 g4 f2 e4      | % 8
    f2. g4 a bes      | % 9
    c1 b2      | % 10
    c2. bes8 a g4 a      | % 11
    bes2. a8 g f2.      | % 12
     g4 a2 g      | % 13
    f1 e2      | % 14
    f1.      | % 15

  }
  \repeat volta 2 {
    d2. ees8 f g1      | % 16
     c,4 d8 e f2      | % 17
    r f2. g8 a      | % 18
    bes4 a g2. a8 bes      | % 19
    c4 bes a g a8 bes c4      | % 20
    d c bes2 f1      | % 21
     f1      | % 22
    f1.


  }
}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    bes1 f2      | % 1
    g4. a8 bes4 c d bes      | % 2
    c2. a4 bes g      | % 3
    a1 bes2      | % 4
    c a c      | % 5
    d c1      | % 6
    bes1.      | % 7

  }
  \repeat volta 2 {
    f2 d g      | % 8
    f a1      | % 9
    g2 a f      | % 10
    c'1 c2      | % 11
    bes4 c d1      | % 12
    c2. a4 bes2      | % 13
    c bes g      | % 14
    f1.      | % 15

  }
  \repeat volta 2 {
    f4 g8 a bes4 a g a8 bes      | % 16
    c2 r c2.      | % 17
     d8 e f4 e d e8 f      | % 18
    g4 f e d e2      | % 19
    r c f,4 g8 a      | % 20
    bes4 c d bes c2      | % 21
    f, f1      | % 22
    f1.


  }
}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = \relative c {
  \clef "bass"
%  \set suggestAccidentals = ##t
  \repeat volta 2 {
    bes2. c4 d2      | % 1
    ees1 bes2      | % 2
    f'1 g2      | % 3
    f1 bes,2      | % 4
    f'1 ees2      | % 5
    d ees f      | % 6
    bes,1.      | % 7

  }
  \repeat volta 2 {
    a2 bes c      | % 8
    f,1 f'2      | % 9
    e d1      | % 10
    c2. d4 e f      | % 11
    g a bes2 bes,      | % 12
    f'2. f,4 g2      | % 13
    a bes c      | % 14
    f,1.      | % 15

  }
  \repeat volta 2 {
    bes2. c8 d ees4 d      | % 16
    c bes a g f2      | % 17
    f'2. g8 a bes4 a      | % 18
    g2. a8 bes c4 bes      | % 19
    a g f e d c      | % 20
    bes1 a2      | % 21
    bes f1      | % 22
    bes1.

  }
}
bassuswords = \lyricmode { 
}

% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  \repeat volta 2 {
    f1 f2      | % 1
    ees1 f2      | % 2
    f2. f4 d e      | % 3
    f1 f2      | % 4
    f c4 d ees c      | % 5
    f2 ees c      | % 6
    d1.      | % 7

}
  \repeat volta 2 {
    c2 d c      | % 8
    c1 c1      | % 9
     d1      | % 10
    g,2 g'4 f e2      | % 11
    d1 r2      | % 12
    r f d      | % 13
    c d c      | % 14
    c1.      | % 15


  }
  \repeat volta 2 {

    bes1.      | % 16
    g2 a2. bes4      | % 17
    c1 r2      | % 18
    r2 r c2.      | % 19
     d8 e f2. ees4      | % 20
    d ees f2. ees4      | % 21
    d2 c1      | % 22
    bes1.

  }
}

quintuswords = \lyricmode { 
}


% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'single-digit
\time 3/2

\key f \major

  
}
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}


      >>
<<
	\context Staff="5"
	{
	    \voicedefault 
	    \quintusnotes
	}

      >>
<<
	\context Staff="3"
	{
	    \voicedefault 
	    \altusnotes
	}


      >>

<<
	\context Staff="4"
	{
	    \voicedefault 
	    \tenornotes
	}

      >>



<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

}




\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
