\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed  on July 27, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "22. Galliard"
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'single-digit
\time 3/2

\key f \major

  
}
\header{instrument = "TENOR."}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    bes1 f2      | % 1
    g4. a8 bes4 c d bes      | % 2
    c2. a4 bes g      | % 3
    a1 bes2      | % 4
    c a c      | % 5
    d c1      | % 6
    bes1.      | % 7

  }
  \repeat volta 2 {
    f2 d g      | % 8
    f a1      | % 9
    g2 a f      | % 10
    c'1 c2      | % 11
    bes4 c d1      | % 12
    c2. a4 bes2      | % 13
    c bes g      | % 14
    f1.      | % 15

  }
  \repeat volta 2 {
    f4 g8 a bes4 a g a8 bes      | % 16
    c2 r c2.      | % 17
     d8 e f4 e d e8 f      | % 18
    g4 f e d e2      | % 19
    r c f,4 g8 a      | % 20
    bes4 c d bes c2      | % 21
    f, f1      | % 22
    f1.


  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \tenornotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}


	}
\midi {
    \tempo 2 = 80
    }

}


