\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 9, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "23. Spero."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key g \dorian

  
}
\header{instrument = "QUINTUS."}
% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    g1 g2 d'      | % 1
    d2. c8 bes a1      | % 2
    a2 f4 d a'1.      | % 3
     bes2 a d,      | % 4
    r g c a      | % 5
    bes g a1      | % 6
    d2 c4 bes a g a2      | % 7
    b\breve      | % 8
}
  \repeat volta 2 {
    d1 d2 d      | % 9
    bes4 c bes g a2 a'      | % 10
    g2. d4 a'2 a,      | % 11
    r1 r2 g4 a      | % 12
    bes c d2 ees c      | % 13
    r d bes bes      | % 14
    bes c d bes      | % 15
    f'2. e4 d c bes2.      | % 16
     g4 a2 bes d      | % 17
    d\breve      | % 18

  }
  \repeat volta 2 {
    d1 r\longa r1
    r4 c2 bes a8 g a4 bes      | % 22
    c2. bes8 a g4 ees'2 d8 c      | % 23
    bes4. c8 d4 c f g f e      | % 24
    f d bes g d'2 a      | % 25
    b\breve

  }
}

quintuswords = \lyricmode { 
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \quintusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


