\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 9, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "23. Spero."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    g'2. f8 ees d2. e!4      | % 1
    f d f g a2. b4      | % 2
    c2 f,4 g a2. g4      | % 3
    fis2 g a g4. f8      | % 4
    ees4 f g2 a c      | % 5
    bes1 a      | % 6
  \set suggestAccidentals = ##t
    g2 g2. fis8 e 
  \set suggestAccidentals = ##f
    fis2      | % 7
    g\breve      | % 8
	  }
  \repeat volta 2 {
    a2. g4 f e f e      | % 9
    d c d ees2 d4 d2      | % 10
    d4 e8 f g4. f8 e4 f e2      | % 11
    f2. e4 d c d2      | % 12
    g f ees1      | % 13
    d2. e4 f2 g      | % 14
    f4 g a2 bes2. bes4      | % 15
    c1 bes      | % 16
    bes2 a g g2.      | % 17
     fis8 g fis4 e fis1      | % 18


	  }
  \repeat volta 2 {
    bes2. a8 g f2 f4 g      | % 19
    a f a bes c2. bes8 a      | % 20
    g4 a bes a g a g2      | % 21
    a1 r      | % 22
    r g2. a4      | % 23
    bes g bes c d2. c8 bes      | % 24
    a2 g2. fis8 e fis2      | % 25
    g\breve

	  }
}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \repeat volta 2 {
    bes2. c2 bes8 a bes4 a8 g      | % 1
    a2 d2. f2 e8 d      | % 2
    c2 d1 cis2      | % 3
    d1 d2 d      | % 4
    c4 d ees d c2. d4      | % 5
    ees d8 c bes4 c d c a c      | % 6
    bes c8 d ees2 d1      | % 7
    d\breve      | % 8

  }
  \repeat volta 2 {
    f2. g4 a g a2      | % 9
    bes4 a g2 a d2.      | % 10
     c4 bes2 a1      | % 11
    a2 a bes1.     | % 12
     bes2 c1      | % 13
    f, d2 d2.      | % 14
     e4 f2 g1      | % 15
    a2. g4 f2 f      | % 16
    g d d bes'      | % 17
    a\breve      | % 18

  }
  \repeat volta 2 {
    f2. ees2 d8 c d4 e!     | % 19
    f2. e8 d c4 f2 g8 f      | % 20
    e4 f g f2 e8 d e2      | % 21
    f2. e8 d c2. d4      | % 22
    ees c ees f ees2 g      | % 23
    g2. f8 e d4 bes'2 a8 g      | % 24
    f2 ees4 c d1      | % 25
    d\breve 

  }
}
% expanding: tenornotes.ly
tenornotes = \relative c {
  \clef "G_8"
  \repeat volta 2 {
    d1 d2 g      | % 1
    f d4 e f4. g8 a4 f      | % 2
    e2 d4 g e2 e      | % 3
    d2. e4 fis2 g      | % 4
    a g2. fis8 e fis2      | % 5
    g d d1      | % 6
    r2 g d' a      | % 7
    g\breve      | % 8

  }
  \repeat volta 2 {
    a1 a4 bes a2      | % 9
    r4 g8 a bes2 a1      | % 10
    bes4 c d2 cis4 d2 cis4      | % 11
    d a d c bes g bes a      | % 12
    g a bes2. a8 g a bes4 a8      | % 13
    bes2 bes f2. e4      | % 14
    d2 c g'1      | % 15
    c,2 f2. e4 d1      | % 16
     d2 d g      | % 17
    a\breve      | % 18

  }
  \repeat volta 2 {
    bes1 bes2. a8 g      | % 19
    f2. g4 a f a bes      | % 20
    c2 g4 a8 bes c2 c,      | % 21
    f1 r      | % 22
    r c'2. bes8 a      | % 23
    g4 bes2 a8 g bes2 f4 c'      | % 24
    f,2 g a1      | % 25
    g\breve 

  }
}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = \relative c {
  \clef "bass"
%  \set suggestAccidentals = ##t
  \repeat volta 2 {
    g1 g      | % 1
    d d'      | % 2
    a2 bes a1      | % 3
    d, d'2 b      | % 4
    c2. bes4 a1      | % 5
    g fis      | % 6
    g2 c d1      | % 7
    g,\breve      | % 8
  }
  \repeat volta 2 {
    d'1 d      | % 9
    g fis      | % 10
    g a      | % 11
    d, g2. f4      | % 12
    ees2 d c1      | % 13
    bes bes      | % 14
    bes2 a g1      | % 15
    f bes2. a4      | % 16
    g2 fis g1      | % 17
    d'\breve      | % 18

  }
  \repeat volta 2 {
    bes1 r\longa r1 
    r2 f f'2. ees8 d      | % 22
    c2. d4 ees c ees f      | % 23
    g2 g,4 c bes g bes c      | % 24
    d2 ees d1      | % 25
    g,\breve

  }
}
bassuswords = \lyricmode { 
}

% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    g1 g2 d'      | % 1
    d2. c8 bes a1      | % 2
    a2 f4 d a'1.      | % 3
     bes2 a d,      | % 4
    r g c a      | % 5
    bes g a1      | % 6
    d2 c4 bes a g a2      | % 7
    b\breve      | % 8
}
  \repeat volta 2 {
    d1 d2 d      | % 9
    bes4 c bes g a2 a'      | % 10
    g2. d4 a'2 a,      | % 11
    r1 r2 g4 a      | % 12
    bes c d2 ees c      | % 13
    r d bes bes      | % 14
    bes c d bes      | % 15
    f'2. e4 d c bes2.      | % 16
     g4 a2 bes d      | % 17
    d\breve      | % 18

  }
  \repeat volta 2 {
    d1 r\longa r1
    r4 c2 bes a8 g a4 bes      | % 22
    c2. bes8 a g4 ees'2 d8 c      | % 23
    bes4. c8 d4 c f g f e      | % 24
    f d bes g d'2 a      | % 25
    b\breve

  }
}

quintuswords = \lyricmode { 
}

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'neomensural
\time 2/2

\key g \dorian

  
}
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}


      >>
<<
	\context Staff="3"
	{
	    \voicedefault 
	    \altusnotes
	}


      >>

<<
	\context Staff="5"
	{
	    \voicedefault 
	    \quintusnotes
	}

      >>
<<
	\context Staff="4"
	{
	    \voicedefault 
	    \tenornotes
	}

      >>



<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

}




\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
