\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed  on July 27, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "24. Galliard"
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'single-digit
\time 3/2

\key g \dorian

  
}
\header{instrument = "ALTUS."}
% expanding: altusnotes.ly
altusnotes = \relative c' {
%  \clef "G_8"
  \partial 2
  \repeat volta 2 {
    g'4 a \bar "|" bes2. a4      | % 1
    g2 g1      | % 2
    fis2 g d      | % 3
    g4 a bes2. c4      | % 4
    d2 bes2. a4      | % 5
    g a bes2 bes      | % 6
    a bes1.      | % 7
    bes1      | % 8
    bes4 c d2. c4      | % 9
    bes2 bes1      | % 10
    a2 bes2. a4      | % 11
    g2 g1      | % 12
    fis2 g2. f4      | % 13
    e f g2 g      | % 14
    fis g d1      | % 15
        | % 17

  }
  \alternative {
    {d1}
    {    d1.      | }

  }

  \repeat volta 2 {
    fis1 g4 a      | % 18
    bes2 a2. g4      | % 19
    fis1 g2      | % 20
    fis1 g2      | % 21
    a2. a4 bes2      | % 22
    a g1      | % 23
    a bes2      | % 24
    a1 g2      | % 25
    f bes g4 a      | % 26
    bes1 a2      | % 27
    bes f1      | % 28
    f1.      | % 29


  }
  \repeat volta 3 {
    a1 bes2      | % 30
    c a1      | % 31
    b c2      | % 32
    b1 c4 bes      | % 33
    a1 d4 c      | % 34
    bes1 c4 bes      | % 35
    a1 bes4 a      | % 36
    g1 a4 g      | % 37
    f e f g a g      | % 38
    g2 g fis      | % 39
    g d1      | % 40


  }
  \alternative {
    {d1.}
    {    d1      | }
    {
      \set Score.repeatCommands = #'((volta #f) (volta "Final.") end-repeat)
% this causes the notehead to be wider so that the "Final" volta bracket will be wide enough
      \once\override Staff.BarLine.extra-spacing-width = #'(2 . 2)
      d1.
    }

  }
  \bar "|."


}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


