\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed  on July 27, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "24. Galliard"
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
\partial 2 
  \repeat volta 2 {
    bes'4 c \bar "|" d2. c4      | % 1
    bes2 c4 bes a g      | % 2
    a2 g1.      | % 3
     g1      | % 4
    bes4 c  d1^"(1)"      | % 5
%\footnotetext[1]{This and the following two whole notes are colored in the facsimile.  }
    ees1 c1      | % 6
     d1.      | % 7
     d1      | % 8
    d4 ees f2.
  \set suggestAccidentals = ##t
    ees4      | % 9
  \set suggestAccidentals = ##f
    d2 ees4 d c bes      | % 10
  \set suggestAccidentals = ##t
    c2 d4 ees d c      | % 11
  \set suggestAccidentals = ##f
    bes2 c4 d c bes      | % 12
    a2 bes4 c bes a8 bes      | % 13
    c4 bes a g a g      | % 14
    a2 g1      | % 15
    g2  

	  }
  \alternative {
    {g1}
    {    g1.    }

  }
  \repeat volta 2 {
    a1 bes4 c      | % 18
    d1 cis2      | % 19
    d2. c4 bes2      | % 20
    a1 bes2      | % 21
    c2. c4 d e      | % 22
    f1 e2      | % 23
    f2. c4 d2      | % 24
    c2. f4 ees2      | % 25
  \set suggestAccidentals = ##t
    d1 ees2.     | % 26
  \set suggestAccidentals = ##f
     d4 c bes c2      | % 27
    bes1.      | % 28
    bes1.      | % 29

	  } \noBreak
  \repeat volta 3 {
% this section was being line-broken very badly by lilypond 2.13.54 in
% the context of the Holborne complete book.  Rather than tell it
% anything about where to break the lines, I just told it every place
% I wouldn't mind there being a linebreak and finally it found a good
% one.

    f'2. ees4 \bar "" d2     \bar "" | % 30
    g1 \bar "" fis2 \bar ""     | % 31
    g2. f4 \bar "" 
  \set suggestAccidentals = ##t
    ees2   \bar ""   | % 32
  \set suggestAccidentals = ##f
    d2. f4\bar ""  e d    \bar ""  | % 33
    c2. d8 e\bar ""  f4 ees   \bar ""   | % 34
    d2. c8 d \bar "" ees4 d  \bar ""    | % 35
    c2. bes8   c \bar "" d4 c  \bar ""    | % 36
    bes2. a8 bes \bar "" c4 bes     \bar ""  | % 37
    a g  \bar ""  a bes  \bar "" c bes   \bar ""   | % 38
    a g \bar ""  a g  \bar "" a2   \bar ""     | % 39
    g1.      | % 40

	  }
  \alternative {
    {g1.}
    {    g1    }
    {
      \set Score.repeatCommands = #'((volta #f) (volta "Final.") end-repeat)
% this causes the notehead to be wider so that the "Final" volta bracket will be wide enough
     \once\override Staff.BarLine #'extra-spacing-width = #'(2 . 2)
      g1.
    }

  }
  \bar "|."

}
% expanding: altusnotes.ly
altusnotes = \relative c' {
%  \clef "G_8"
  \partial 2
  \repeat volta 2 {
    g'4 a \bar "|" bes2. a4      | % 1
    g2 g1      | % 2
    fis2 g d      | % 3
    g4 a bes2. c4      | % 4
    d2 bes2. a4      | % 5
    g a bes2 bes      | % 6
    a bes1.      | % 7
    bes1      | % 8
    bes4 c d2. c4      | % 9
    bes2 bes1      | % 10
    a2 bes2. a4      | % 11
    g2 g1      | % 12
    fis2 g2. f4      | % 13
    e f g2 g      | % 14
    fis g d1      | % 15
        | % 17

  }
  \alternative {
    {d1}
    {    d1.      | }

  }

  \repeat volta 2 {
    fis1 g4 a      | % 18
    bes2 a2. g4      | % 19
    fis1 g2      | % 20
    fis1 g2      | % 21
    a2. a4 bes2      | % 22
    a g1      | % 23
    a bes2      | % 24
    a1 g2      | % 25
    f bes g4 a      | % 26
    bes1 a2      | % 27
    bes f1      | % 28
    f1.      | % 29


  }
  \repeat volta 3 {
    a1 bes2      | % 30
    c a1      | % 31
    b c2      | % 32
    b1 c4 bes      | % 33
    a1 d4 c      | % 34
    bes1 c4 bes      | % 35
    a1 bes4 a      | % 36
    g1 a4 g      | % 37
    f e f g a g      | % 38
    g2 g fis      | % 39
    g d1      | % 40


  }
  \alternative {
    {d1.}
    {    d1      | }
    {
      \set Score.repeatCommands = #'((volta #f) (volta "Final.") end-repeat)
% this causes the notehead to be wider so that the "Final" volta bracket will be wide enough
      \once\override Staff.BarLine #'extra-spacing-width = #'(2 . 2)
      d1.
    }

  }
  \bar "|."


}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \partial 2
  \repeat volta 2 {
    g2 \bar "|" g1      | % 1
    g2 e a      | % 2
    d, d g1      | % 3
     g1.      | % 4
     d1  ^"(1)"    | % 5
    g1 c1      | % 6
     bes1.      | % 7
     bes1      | % 8
    bes2 bes1      | % 9
    bes2 g c1      | % 10
     bes2 f      | % 11
    g g e      | % 12
    a g1      | % 13
    g2 g d'      | % 14
    d, d1      | % 15
    d2
      \once \override Staff.BarLine #'transparent = ##t
      \once \override Staff.BarLine #'extra-spacing-width = #'(-.75 . -.75)
      \bar "|"

  }
  \alternative {
    {d1}
    {    d1.     }

  }

  \repeat volta 2 {
    a'1 g2      | % 18
    d a'1      | % 19
    a g2      | % 20
    a1 g2      | % 21
    c f,1      | % 22
    f2 g1      | % 23
    f f2      | % 24
    f a bes      | % 25
    bes1 bes2      | % 26
    g c f,      | % 27
    f1 f2      | % 28
    f1.      | % 29

  }
  \repeat volta 3 {
    a2 c g      | % 30
    e a1      | % 31
    g g2      | % 32
    g1 g2      | % 33
    a1 a2      | % 34
    bes1 g2      | % 35
    a1 f2      | % 36
  \set suggestAccidentals = ##t
    g1 ees2      | % 37
  \set suggestAccidentals = ##f
    f d r      | % 38
    g d' d,      | % 39
    d1 d2      | % 40
      \once \override Staff.BarLine #'transparent = ##t
      \once \override Staff.BarLine #'extra-spacing-width = #'(-.75 . -.75)
      \bar "|"


  }
  \alternative {
    {d1.}
    {    d1     }
    {
      \set Score.repeatCommands = #'((volta #f) (volta "Final.") end-repeat)
% this causes the notehead to be wider so that the "Final" volta bracket will be wide enough
      \once\override Staff.BarLine #'extra-spacing-width = #'(2 . 2)
      d1.
    }

  }
  \bar "|."

}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = \relative c {
  \clef "bass"
%  \set suggestAccidentals = ##t
  \partial 2
  \repeat volta 2 {
    g2 \bar "|" g1      | % 1
    g2 c d1      | % 2
     g,1      | % 3
    g2 g1      | % 4
    g2 bes1 ^"(1)"     | % 5
    ees1 f1      | % 6
     bes,1      | % 7
    bes2 bes1      | % 8
    bes2 bes1      | % 9
    bes2 ees f1      | % 10
     bes,1      | % 11
    ees4 d c1      | % 12
    d2 g,1      | % 13
    c2 ees d1      | % 14
     g,1      | % 15
    g2
      \once \override Staff.BarLine #'transparent = ##t
      \once \override Staff.BarLine #'extra-spacing-width = #'(-.75 . -.75)
      \bar "|"

  }
  \alternative {
    {g1}
    {    g1.     }

  }

  \repeat volta 2 {
    d'1 g,1 ^"(1)"     | % 18
     a1      | % 19
    d g,2      | % 20
    d'1 g2      | % 21
    f1 bes,2      | % 22
    f c'1      | % 23
    f, bes2      | % 24
    f2. f4 g a      | % 25
    bes1^"(1)" ees1      | % 26
     f1      | % 27
    bes, bes2      | % 28
    bes1.      | % 29


  }
  \repeat volta 3 {
    f'1 g2      | % 30
    c, d1      | % 31
    g, c2      | % 32
    g1 c2      | % 33
    f1 d2      | % 34
    g1 c,2      | % 35
    f1 bes,2      | % 36
    ees1 c2      | % 37
    d1 c2      | % 38
    ees d1      | % 39
    g, g2      | % 40
      \once \override Staff.BarLine #'transparent = ##t
      \once \override Staff.BarLine #'extra-spacing-width = #'(-.75 . -.75)
      \bar "|"


  }
  \alternative {
    {g1.}
    {    g1     }
    {
      \set Score.repeatCommands = #'((volta #f) (volta "Final.") end-repeat)
% this causes the notehead to be wider so that the "Final" volta bracket will be wide enough
      \once\override Staff.BarLine #'extra-spacing-width = #'(2 . 2)
      g1.
    }
  }
  \bar "|."

}
bassuswords = \lyricmode { 
}

% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  \partial 2
  \repeat volta 2 {
    d2 \bar "|" g1      | % 1
    g2 g, d'1      | % 2
     d2 b      | % 3
    d d1      | % 4
    g2 f1  ^"(1)"    | % 5
    g1 f1      | % 6
     f1.      | % 7
     f1      | % 8
    f2 f1      | % 9
    f2 g f1      | % 10
     f2 d      | % 11
    ees
  \set suggestAccidentals = ##t
 ees c4 g      | % 12
  \set suggestAccidentals = ##f
    d'2 d1      | % 13
    c2 c a1      | % 14
     b1.      | % 15
  \set suggestAccidentals = ##t  
}

\alternative {

    {b1}
    {    b1.    }
  }
  \set suggestAccidentals = ##f

  \repeat volta 2 {
    d1 d2      | % 18
    g e1      | % 19
    d d2      | % 20
    d1 d2      | % 21
    f2. e4 d2      | % 22
    c c1      | % 23
    c2 f1      | % 24
    f2 c r      | % 25
    r f g1      | % 26
     f2. ees4      | % 27
    d1 d2      | % 28
    d1.      | % 29

  }
  \repeat volta 3 {
    c2 a d      | % 30
    e d1      | % 31
    d2 g1      | % 32
    g2 d e      | % 33
    f1 f2      | % 34
    g1 r2      | % 35
    f1 d2      | % 36
    ees1 r2      | % 37
    d1 ees2      | % 38
    c a d4 c      | % 39

    b1 
  \set suggestAccidentals = ##t
b2      | % 40
      \once \override Staff.BarLine #'transparent = ##t
      \once \override Staff.BarLine #'extra-spacing-width = #'(-.75 . -.75)
      \bar "|"

  }
  \alternative {
    {b1.}
    {    b1    }
    {
      \set Score.repeatCommands = #'((volta #f) (volta "Final.") end-repeat)
      \once\override Staff.BarLine #'extra-spacing-width = #'(2 . 2)
      b1.
    }

  }
  \bar "|."


}

quintuswords = \lyricmode { 
}


% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'single-digit
\time 3/2

\key g \dorian

  
}
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}


      >>
<<
	\context Staff="3"
	{
	    \voicedefault 
	    \altusnotes
	}


      >>
<<
	\context Staff="5"
	{
	    \voicedefault 
	    \quintusnotes
	}

      >>

<<
	\context Staff="4"
	{
	    \voicedefault 
	    \tenornotes
	}

      >>



<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
%%%	   \context{
%%%
%%%\Staff
%%%
%%% \consists "Timing_translator" \consists "Default_bar_line_engraver"
%%%
%%% \consists "Repeat_acknowledge_engraver"
%%%
%%%
%%%    }\context{
%%%
%%%	\Score
%%%
%%% \remove "Timing_translator" \remove "Default_bar_line_engraver"
%%%
%%% \remove "Repeat_acknowledge_engraver"
%%%	}
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%defaultBarType = #""
defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

}




\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
