\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 11, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "25. Patiencia."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    d'1 d2. e4      | % 1
    f2 d e cis      | % 2
    d1. g,2      | % 3
    c a d4 c bes a      | % 4
    bes2 a a1      | % 5
    g2. a4 bes2 a4 b      | % 6
    c a2 b4 c2 c      | % 7
    c4 d8 e f2. ees4 d c      | % 8
    bes c8 d ees2. d4 c bes      | % 9
    a2 bes4 c d2. c4      | % 10
    b\breve      | % 11
	  }
  \repeat volta 2 {
    a2 d2. c4 bes a      | % 12
    g1 c2. d4      | % 13
    ees2 d4 e f d e fis      | % 14
    g2 f e1      | % 15
    d2 f2. e8 d c4 d      | % 16
    ees d c ees d1      | % 17
    c2 d1 c2      | % 18
    d\breve      | % 19

	  }
  \repeat volta 2 {
    f2. e4 d e f d      | % 20
    ees2 d c c      | % 21
    bes4 c d bes c1      | % 22
    d c      | % 23
    c bes      | % 24
    a2 a4 b c a g bes      | % 25
    a g g1 fis2      | % 26
    g\breve

	  }
}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \repeat volta 2 {
    g'2. a4 bes2 g      | % 1
    f g e4 fis g2.      | % 2
     fis8 e fis2 g1      | % 3
    a bes!4 a g f      | % 4
    g2 f2. e4 d1      | % 5
     cis2 d2. f4      | % 6
    g a f2 g1      | % 7
    a4 bes2 a4 bes2. a4      | % 8
    g f g1 g2      | % 9
    fis g1 fis2      | % 10
    g\breve      | % 11

  }
  \repeat volta 2 {
    fis1 g2. f4      | % 12
    e2 g1 fis2      | % 13
    g4 a bes g a bes c a      | % 14
    bes2 a1 a2      | % 15
    fis4 g a f a2. g2      | % 16
     f4 g a bes a8 g f1      | % 17
     f2 g1.     | % 18
     fis4 e fis1      | % 19


  }
  \repeat volta 2 {

    f2 bes2. a8 g f2      | % 20
    g4 a bes2 a g      | % 21
    f1. f2      | % 22
    f bes a1      | % 23
    g g      | % 24
    f e2 d      | % 25
  \set suggestAccidentals = ##t  
    ees c d2. c4      | % 26
    b\breve

  }
}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    bes2. c4 d2 bes      | % 1
    a b c4
  \set suggestAccidentals = ##t  
    b a g      | % 2
  \set suggestAccidentals = ##f
    a1 g2 g2.      | % 3
     fis8 e fis2 g bes2.      | % 4
     c4 d2 a f      | % 5
    g1 d'2. d4      | % 6
    g, f a f c'1.      | % 7
     f,2 f4 g8 a bes2.      | % 8
     a4 g1 e2      | % 9
    a g a d,      | % 10
    d\breve      | % 11

  }
  \repeat volta 2 {
    r2 d1 g2.      | % 12
     f4 e2 a1      | % 13
    r2 bes a2. c4      | % 14
    bes c d
  \set suggestAccidentals = ##t  
    b 
  \set suggestAccidentals = ##f
    cis d2 cis4      | % 15
    d c8 bes a2. bes4 c2      | % 16
    r c d bes      | % 17
    a d g,1      | % 18
    d'\breve      | % 19

  }
  \repeat volta 2 {
    d,1 bes'2. a4      | % 20
    g2 f1 g4 a      | % 21
    bes a bes2. a8 g a2      | % 22
    bes f4 g a bes c d      | % 23
    ees4. d8 g,4 a bes4. g8 d4 e      | % 24
    f g a f g a bes g      | % 25
  \set suggestAccidentals = ##t  
    ees2 g d' d,      | % 26
    d\breve

  }
}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = \relative c {
  \clef "bass"
%  \set suggestAccidentals = ##t
  \repeat volta 2 {
    g1 g'      | % 1
    d2 g c, e      | % 2
    d2. c4 b2 c      | % 3
    a1 g      | % 4
    g'2 d f1      | % 5
    e d2. d4      | % 6
    e f d2 c1      | % 7
    f bes,      | % 8
    ees2. d4 c b c2      | % 9
    d1 d      | % 10
    g,\breve      | % 11
  }
  \repeat volta 2 {
    d'1 g,      | % 12
    c2. bes4 a g a2      | % 13
    g g' d a'      | % 14
    g d a'1      | % 15
    d, f2. ees8 d      | % 16
    c4 d ees c bes c d e      | % 17
    f2 d ees1      | % 18
    d\breve      | % 19

  }
  \repeat volta 2 {
    bes1 bes      | % 20
    ees2 bes f' c      | % 21
    d bes f'1      | % 22
    bes,4 c d e f g a bes      | % 23
    c c, ees f g g, bes c      | % 24
    d e f d e f g2      | % 25
    c, ees d1      | % 26
    g,\breve

  }
}
bassuswords = \lyricmode { 
}

% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    d1. d2      | % 1
    d1 g2 e      | % 2
    a d,1 ees2      | % 3
    c1 bes2. c4      | % 4
    d1 c2 d      | % 5
    e1 f2. d4      | % 6
    c c d f2 e8 d e2      | % 7
    f f4. e8 d4 c d2      | % 8
    ees2. f4 g2 g,      | % 9
    d' bes a1      | % 10
    g\breve      | % 11
}
  \repeat volta 2 {

    d'1 bes      | % 12
    c2 c2. bes4 a2      | % 13
    bes4 c d bes d2 c      | % 14
    d4 e f d e2 a,1      | % 15
     d2 c a4 bes      | % 16
    c a g c f,2. g4      | % 17
    a2 bes1 a4 g      | % 18
    bes2 a4 g a1      | % 19

  }
  \repeat volta 2 {
    d2. e4 f2 d      | % 20
    bes1 c4 d ees2      | % 21
    d1 c      | % 22
    bes2 f'1 f2      | % 23
    ees1 d      | % 24
    d c2 bes      | % 25
    c4 bes a g a2 a      | % 26
    g\breve


  }
}

quintuswords = \lyricmode { 
}

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'neomensural
\time 2/2

\key g \dorian

  
}
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}


      >>
<<
	\context Staff="3"
	{
	    \voicedefault 
	    \altusnotes
	}


      >>

<<
	\context Staff="5"
	{
	    \voicedefault 
	    \quintusnotes
	}

      >>
<<
	\context Staff="4"
	{
	    \voicedefault 
	    \tenornotes
	}

      >>



<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

}




\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
