\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 12, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "27. The image of Melancholly."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key d \dorian

  
}
\header{instrument = "ALTUS."}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \repeat volta 2 {
    a'2. g2      | % 1
     fis8 e d2      | % 2
    a' a      | % 3
    g g2.      | % 4
     fis8 e fis4 g      | % 5
    a2 g      | % 6
    fis4 e d2.      | % 7
     cis8 b cis2      | % 8
    d cis      | % 9
    d2. d4      | % 10
  \set suggestAccidentals = ##t
    e2. fis4      | % 11
  \set suggestAccidentals = ##f
    g2 d4 fis      | % 12
    e d d1      | % 13
     cis2      | % 14
    d\breve      | % 15
  }
  \repeat volta 2 {
    d1     | % 17
    d2. c4      | % 18
    b2 a      | % 19
    g d'1      | % 20
     d2      | % 21
  \set suggestAccidentals = ##t
    e4 d2 cis4      | % 22
  \set suggestAccidentals = ##f
    d2 e      | % 23
    r e      | % 24
    a2. g4      | % 25
    fis2 e1      | % 26
     dis2      | % 27
    e1      | % 28
    fis4 g a2      | % 29
    g4 fis e2      | % 30
    fis e4. d8      | % 31
    cis\breve      | % 32



  }
  \repeat volta 2 {
    a'1      | % 34
    d,2. e4      | % 35
    fis g a2.      | % 36
     g4 fis e      | % 37
    fis2 g1      | % 38
     fis2      | % 39
    e d1      | % 40
     cis2      | % 41
    d1      | % 42
    b2 d      | % 43
    g2. fis4      | % 44
    e d e g      | % 45
    fis e d fis      | % 46
    e d2 cis4      | % 47
    b2 e      | % 48
    cis a2.      | % 49
     b4 cis d      | % 50
    e1      | % 51
    d2. cis4      | % 52
    b2 d1      | % 53
     cis1      | % 54
     b4 a      | % 55
    cis2 d1      | % 56
     cis2      | % 57
    d\breve      | % 58
  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	  defaultBarType = "-"
	}
\midi {
    \tempo 2 = 80
    }

}


