\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 12, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "27. The image of Melancholly."
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "CANTVS."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key d \dorian

  
}
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    d'2. cis8 b      | % 1
    a2. b4      | % 2
    cis2 d2.      | % 3
       cis8 
      b cis2      | % 4
    d2. d4      | % 5
    cis2 b      | % 6
  \set suggestAccidentals = ##t
    a2. g8 fis      | % 7
  \set suggestAccidentals = ##f
    g2. fis8 e      | % 8
    fis4 g a2.      | % 9
     gis8 
    \set suggestAccidentals = ##t
    fis 
    \set suggestAccidentals = ##f
    gis2      | % 10
    a4 b c2      | % 11
    b a      | % 12
    b g      | % 13
    a2. g4      | % 14
    fis\breve      | % 15
	  }
  \repeat volta 2 {
    d'2. c4      | % 17
    b2 a2.      | % 18
     g2 fis4      | % 19
    g1      | % 20
    fis4 g a2      | % 21
    g e      | % 22
    fis4 g a2      | % 23
    b e2.      | % 24
     d4 cis b      | % 25
    a1.      | % 26
    a2       | % 27
    g4 a b cis      | % 28
    d2 cis      | % 29
    b a      | % 30
    b4 a2 gis4      | % 31
    a\breve      | % 32


	  }
  \repeat volta 2 {
    r2 a1      | % 34
     d,2.      | % 35
     e4 fis g      | % 36
    a2. b8 cis      | % 37
    d2. cis4      | % 38
    b2 a      | % 39
    g fis      | % 40
    e1      | % 41
    d2 a'      | % 42
    d2. cis4      | % 43
    b1      | % 44
    cis2. b4      | % 45
    a1      | % 46
    b2 a2.      | % 47
     gis8 
  \set suggestAccidentals = ##t
    fis 
  \set suggestAccidentals = ##f
    gis2      | % 48
    a1.      | % 49
    a2       | % 50
    e4 fis g a      | % 51
    b2. a2      | % 52
     gis8 fis gis2      | % 53
    a2. g4      | % 54
    fis2 e4 d      | % 55
    e2 a      | % 56
    a2. g4      | % 57
    fis\breve      | % 58

	  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	  defaultBarType = "-"
	}
\midi {
    \tempo 2 = 80
    }

}


