\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 12, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "27. The image of Melancholly."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key d \dorian

  
}
\header{instrument = "QUINTUS."}
% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    a1      | % 1
    d2 fis2.      | % 2
     e4 d2      | % 3
    b e      | % 4
    r d      | % 5
    e d2.      | % 6
    \set suggestAccidentals = ##t
     cis8 b a2      | % 7
    \set suggestAccidentals = ##f
    e'1      | % 8
    a,2 r      | % 9
    b4 cis d b      | % 10
    cis d e a,      | % 11
    d2. d8 c      | % 12
    b2 b      | % 13
    e a,      | % 14
    a\breve      | % 15
}
  \repeat volta 2 {
    g2. a4      | % 17
    b c d1      | % 18
     c2      | % 19
    b1      | % 20
    a2. b4      | % 21
    c b2 a8 g      | % 22
    a2 a1      | % 23
     gis2      | % 24
    a e'2.     | % 25
     d4 cis b      | % 26
    a1      | % 27
    b2 g      | % 28
    a2. fis4      | % 29
    g2 a      | % 30
    d4. c8 b a b4      | % 31
    a\breve      | % 32

  }
  \repeat volta 2 {
    d2. e4      | % 34
    fis g a1      | % 35
     a,2.      | % 36
     b8 cis d2      | % 37
    a b4 cis      | % 38
    d2. cis4      | % 39
    b2 a      | % 40
    e' a2.      | % 41
     g4 fis2      | % 42
    g g2.      | % 43
  \set suggestAccidentals = ##t
     fis4 e d      | % 44
  \set suggestAccidentals = ##f
    cis1      | % 45
  \set suggestAccidentals = ##t
    d2. cis4      | % 46
  \set suggestAccidentals = ##f
    b2 e2.      | % 47
  \set suggestAccidentals = ##t
     d8 cis b a b4      | % 48
  \set suggestAccidentals = ##f
    a2. b4      | % 49
    cis d e2      | % 50
    a, cis      | % 51
    \set suggestAccidentals = ##t
    b2. cis4      | % 52
    d1      | % 53
    r2 a4 b      | % 54
    cis d e fis      | % 55
  \set suggestAccidentals = ##f
    e e, fis g      | % 56
    a1      | % 57
    a\breve      | % 58



  }
}

quintuswords = \lyricmode { 
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \quintusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


