\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed  on March 3, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, in five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "28. Ecce quam bonum."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'single-digit
\time 3/2

\key d \dorian

  
}
\header{instrument = "QUINTUS."}
% expanding: quintusnotes.ly
quintusnotes = \relative c' {
%  \clef "G_8"
  \repeat volta 2 {
    e2 e4. d8 cis4. b8      | % 1
    a2 d4. c8 b4. a8      | % 2
    g2 g4 d'2 d4      | % 3
    e2. e4 e2      | % 4
  \set suggestAccidentals = ##t
    e e4. d8 cis4. b8      | % 5
  \set suggestAccidentals = ##f
    a2 d4. c8 b4. a8      | % 6
    g4 g'2 f e4      | % 7
    d1.      | % 8
}
  \repeat volta 2 {
    c2 e d      | % 9
    b e d4 c      | % 10
    b a b1      | % 11
    a1.      | % 12
    c2 c g'      | % 13
    e f d      | % 14
    a'1 g2      | % 15
    a1.      | % 16

  }
  \repeat volta 2 {
    r2 c, f2.      | % 17
     e4 d c bes a      | % 18
    d1.      | % 19
    c2. b4 a g      | % 20
    c2 d4 c b2      | % 21
    c1 g'2      | % 22
    f e4 d e2      | % 23
    d1.

  }
}

quintuswords = \lyricmode { 
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \quintusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


