\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed  on March 3, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, in five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "28. Ecce quam bonum."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    e'4. d8 cis4. b8 a2      | % 1
    d1 d2      | % 2
    e e4 d2 d4      | % 3
    cis1
  \set suggestAccidentals = ##t
    cis2      | % 4
  \set suggestAccidentals = ##f
    e4. d8 cis4. b8 a2      | % 5
    f'2. e4 d2      | % 6
    g4. f8 e4 d2 cis4      | % 7
    d1.      | % 8
	  }
  \repeat volta 2 {
    e2 c d      | % 9
    e e f      | % 10
    d e2. d4      | % 11
    cis1.      | % 12
    c2 a b      | % 13
    c a bes      | % 14
    a d1      | % 15
    cis1.      | % 16

	  }
  \repeat volta 2 {
    r4 c f2. e4      | % 17
    d c bes a bes c      | % 18
    d1.      | % 19
    e1 r2      | % 20
    f2. e4 d2      | % 21
    g2. f4 e2      | % 22
    d d cis      | % 23
    d1.

	  }
}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \repeat volta 2 {
    a'2 a a      | % 1
    a4. g8 f4. e8 d2      | % 2
    g g4 f2.      | % 3
    a1 a2      | % 4
    a a a      | % 5
    a4. g8 f4. e8 d4 g2      | % 6
     c4. b8 a2 a4      | % 7
    a1.      | % 8

  }
  \repeat volta 2 {
    a2 a a      | % 9
    gis a a      | % 10
    a2. gis8
  \set suggestAccidentals = ##t
    fis 
  \set suggestAccidentals = ##f
    gis2      | % 11
    a1.      | % 12
    a2 c b      | % 13
    a1 g2      | % 14
    f1 e4 d      | % 15
    e1.      | % 16


  }
  \repeat volta 2 {
    a1.      | % 17
    f1.      | % 18
    r4 f bes2. a4      | % 19
    g2 c2. bes4      | % 20
    a g f2 g      | % 21
    g c2. bes4      | % 22
    a g a2. g4      | % 23
    fis1.


  }
}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    r4 a4. b8 cis4. d8 e4      | % 1
    f f,4. g8 a4 b8 c d4      | % 2
    c b c a2.      | % 3
    a4 a2. a2.      | % 4
     a4. b8 cis4. d8 e4      | % 5
    f f,4. g8 a4 b g      | % 6
    b c8 d e4 a,2 a4      | % 7
    fis1.      | % 8
  }
  \repeat volta 2 {
    a4 b c2 a      | % 9
    e' a, a      | % 10
    a e' e,      | % 11
    e1 e'2      | % 12
    e f d      | % 13
    c1 bes2      | % 14
    c d1      | % 15
    a'2 a,1      | % 16

  }
  \repeat volta 2 {
    c2. bes4 a g      | % 17
    a2 d2. c4      | % 18
    bes a g2 g'2.      | % 19
     f4 e d c2      | % 20
    f, a g      | % 21
    g'4 f e d c g      | % 22
    d'2 e a,      | % 23
    a1.

  }
}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = \relative c {
  \clef "bass"
%  \set suggestAccidentals = ##t
  \repeat volta 2 {
    a2 a' a4. g8      | % 1
    f4. e8 d2 g4. f8      | % 2
    e4. d8 c4 d2.      | % 3
    a2. a4 a2      | % 4
    a a' a4. g8      | % 5
    f4. e8 d2 g4. f8      | % 6
    e4. d8 c4 d2 a4      | % 7
    d1.      | % 8
  }
  \repeat volta 2 {
    a'2 a f      | % 9
    e cis d      | % 10
    f e1      | % 11
    a,1.      | % 12
    a'2 f g      | % 13
    a f g      | % 14
    a bes1      | % 15
    a1.      | % 16

  }
  \repeat volta 2 {
    f1.      | % 17
    f1.      | % 18
    bes2. a4 g2      | % 19
    r c, f2.      | % 20
     e4 d2 g4 f      | % 21
    e d c1      | % 22
    d2 a1      | % 23
    d1.


  }
}
bassuswords = \lyricmode { 
}

% expanding: quintusnotes.ly
quintusnotes = \relative c' {
%  \clef "G_8"
  \repeat volta 2 {
    e2 e4. d8 cis4. b8      | % 1
    a2 d4. c8 b4. a8      | % 2
    g2 g4 d'2 d4      | % 3
    e2. e4 e2      | % 4
  \set suggestAccidentals = ##t
    e e4. d8 cis4. b8      | % 5
  \set suggestAccidentals = ##f
    a2 d4. c8 b4. a8      | % 6
    g4 g'2 f e4      | % 7
    d1.      | % 8
}
  \repeat volta 2 {
    c2 e d      | % 9
    b e d4 c      | % 10
    b a b1      | % 11
    a1.      | % 12
    c2 c g'      | % 13
    e f d      | % 14
    a'1 g2      | % 15
    a1.      | % 16

  }
  \repeat volta 2 {
    r2 c, f2.      | % 17
     e4 d c bes a      | % 18
    d1.      | % 19
    c2. b4 a g      | % 20
    c2 d4 c b2      | % 21
    c1 g'2      | % 22
    f e4 d e2      | % 23
    d1.

  }
}

quintuswords = \lyricmode { 
}

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'single-digit
\time 3/2

\key d \dorian

  
}
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}


      >>
<<
	\context Staff="3"
	{
	    \voicedefault 
	    \altusnotes
	}


      >>

<<
	\context Staff="5"
	{
	    \voicedefault 
	    \quintusnotes
	}

      >>
<<
	\context Staff="4"
	{
	    \voicedefault 
	    \tenornotes
	}

      >>



<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

}




\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
