\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed  on March 3, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, in five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "28. Ecce quam bonum."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'single-digit
\time 3/2

\key d \dorian

  
}
\header{instrument = "TENOR."}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    r4 a4. b8 cis4. d8 e4      | % 1
    f f,4. g8 a4 b8 c d4      | % 2
    c b c a2.      | % 3
    a4 a2. a2.      | % 4
     a4. b8 cis4. d8 e4      | % 5
    f f,4. g8 a4 b g      | % 6
    b c8 d e4 a,2 a4      | % 7
    fis1.      | % 8
  }
  \repeat volta 2 {
    a4 b c2 a      | % 9
    e' a, a      | % 10
    a e' e,      | % 11
    e1 e'2      | % 12
    e f d      | % 13
    c1 bes2      | % 14
    c d1      | % 15
    a'2 a,1      | % 16

  }
  \repeat volta 2 {
    c2. bes4 a g      | % 17
    a2 d2. c4      | % 18
    bes a g2 g'2.      | % 19
     f4 e d c2      | % 20
    f, a g      | % 21
    g'4 f e d c g      | % 22
    d'2 e a,      | % 23
    a1.

  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \tenornotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}


	}
\midi {
    \tempo 2 = 80
    }

}


