\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 12, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "29. Mens innovata."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key d \minor

  
}
\header{instrument = "ALTUS."}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \repeat volta 2 {
    f2 d4 e f d e2      | % 1
    fis g1 fis2      | % 2
    g ees c1      | % 3
    g'4 d4. e8 f4 g2. f4      | % 4
    e4. d8 c bes c4 d1      | % 5
    e2 a2. g4 f2      | % 6
    e d1 cis2      | % 7
    d\breve      | % 8
  }
  \repeat volta 2 {
    e1 e4 g2 f4      | % 9
    e2 e4 f g f8 e d c d4      | % 10
    e2. c8 d e4 f2 e8 d      | % 11
    e2 fis g2. f4      | % 12
    e2 f2. e4 d2      | % 13
    cis d2.
    \set suggestAccidentals = ##t
    cis8 b cis4 d      | % 14
    \set suggestAccidentals = ##f
    e4. f8 g4 f e4. f8 e4 d      | % 15
    cis\breve      | % 16

  }
  \repeat volta 2 {
    f2. g4 a2 d,2.      | % 17
     e8 f g2 e f1     | % 18
     e2 f1      | % 19
    r r2 g2.      | % 20
     f4 e d cis d2 cis4      | % 21
    d2. f4 e2. g4      | % 22
    fis g2 fis4 g2. f4      | % 23
    e4. f8 e4 d cis2. d4      | % 24
    e2 d c4 d e f      | % 25
    d e f d f2 e2.      | % 26
     d4 d1 cis2      | % 27
    d\breve 

  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	  defaultBarType = "-"
	}
\midi {
    \tempo 2 = 80
    }

}


