%=============================================
%   created by MuseScore Version: 0.9.6.2
%          Tuesday, December 28, 2010
%=============================================

\version "2.12.0"



#(set-default-paper-size "a4")

\paper {
  line-width    = 190\mm
  left-margin   = 10\mm
  top-margin    = 10\mm
  bottom-margin = 20\mm
  %%indent = 0 \mm 
  %%set to ##t if your score is less than one page: 
  ragged-last-bottom = ##t 
  ragged-bottom = ##f  
  %% in orchestral scores you probably want the two bold slashes 
  %% separating the systems: so uncomment the following line: 
  %% system-separator-markup = \slashSeparator 
  }

\header {
title = "30. Galliard"
}

AvoiceAA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key f \major 
    %barkeysig: 
    \key f \major 
    %bartimesig: 
    \time 3/2 
    d'2 f e      | % 1
    d1 c2      | % 2
    ais a d      | % 3
    cis1.      | % 4
    a4 ais c a ais2      | % 5
    a d4 b e2      | % 6
    f e1      | % 7
    d1.      | % 8
    e2 cis a      | % 9
    e'2. d4 cis2      | % 10
    d d cis      | % 11
    d4 e f2 e4 d8 e      | % 12
    f4 e d c8 d e4 d      | % 13
    c2. d8 e f2      | % 14
    d e2. d4      | % 15
    cis1.      | % 16
    c2 f1      | % 17
    e e2      | % 18
    d g1      | % 19
    f f2      | % 20
    e a g      | % 21
    f e1      | % 22
    d1.      | % 23
    d1. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceBA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key f \major 
    %barkeysig: 
    \key f \major 
    %bartimesig: 
    \time 3/2 
    a'2 a1      | % 1
    a a2~      | % 2
    a4 g f e f g      | % 3
    a2. g8 f e2      | % 4
    e2. f4 g e      | % 5
    d e f d g2      | % 6
    a a2. g4      | % 7
    fis1.      | % 8
    a2. g4 f g      | % 9
    a2 a1      | % 10
    a a2      | % 11
    a2. ais4 c2      | % 12
    d4 c ais a8 ais c4 ais      | % 13
    a1.      | % 14
    a1 gis2      | % 15
    a1.      | % 16
    a2. g4 a ais      | % 17
    c2. ais8 a g4 a      | % 18
    ais2. a4 ais c      | % 19
    d2. c8 b a4 b      | % 20
    c2. a4 ais g      | % 21
    a2 a2. g4      | % 22
    fis1.      | % 23
    fis1. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceCA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key f \major 
    %barkeysig: 
    \key f \major 
    %bartimesig: 
    \time 3/2 
    d1 e2      | % 1
    f1 e2      | % 2
    d1 d2      | % 3
    e e a,4 ais      | % 4
    c d e c d e      | % 5
    f2 d e      | % 6
    a,4 d2 cis8 b cis2      | % 7
    d1.      | % 8
    cis2 e d      | % 9
    e e1      | % 10
    f e2      | % 11
    f4 g a1      | % 12
    f2 g1      | % 13
    c,2 a1      | % 14
    d2 b e      | % 15
    e1.      | % 16
    f2. e8 d c4 d      | % 17
    e f g2 c,      | % 18
    d2. c4 d e      | % 19
    f g a g f e8 d      | % 20
    e2 f d4 e      | % 21
    f d2 cis8 b cis2      | % 22
    d1.      | % 23
    d1. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceDA = \relative c{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef "treble_8"
    %staffkeysig
    \key f \major 
    \clef "treble_8"
    %barkeysig: 
    \key f \major 
    %bartimesig: 
    \time 3/2 
    a''1 a2      | % 1
    a d, e      | % 2
    f4 g a2 d,      | % 3
    a'2. b4 cis d      | % 4
    e2 c ais4 c      | % 5
    d1 g,2      | % 6
    d' e a,      | % 7
    a1.      | % 8
    a2 e f      | % 9
    e a1      | % 10
    a2 d e      | % 11
    a, d e      | % 12
    d1 g,2      | % 13
    a2. b8 c d4 c      | % 14
    b a b1      | % 15
    a1.      | % 16
    a1 a2      | % 17
    g1 g2      | % 18
    r1 g2      | % 19
    a d1      | % 20
    c2 c ais      | % 21
    a1.      | % 22
    a1.      | % 23
    a1. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceEA = \relative c{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef bass
    %staffkeysig
    \key f \major 
    \clef bass
    %barkeysig: 
    \key f \major 
    %bartimesig: 
    \time 3/2 
    d1 cis2      | % 1
    d1 a2      | % 2
    d2. c4 ais2      | % 3
    a1.      | % 4
    a'1 g2      | % 5
    f1 e2      | % 6
    d a'1      | % 7
    d,1.      | % 8
    a2 a d      | % 9
    cis a a'4 g      | % 10
    f2 d a'      | % 11
    f d a'      | % 12
    d, g e      | % 13
    f1 d2      | % 14
    f e1      | % 15
    a,1.      | % 16
    f'1 f2      | % 17
    c1 c2      | % 18
    g'1 g2      | % 19
    d1 d2      | % 20
    a' f g      | % 21
    d a' a,      | % 22
    d1.      | % 23
    d1. \bar "|." 
}% end of last bar in partorvoice


\score { 
    << 
        \context StaffGroup = B<< 
            \context Staff = ApartA << 
                \context Voice = AvoiceAA \AvoiceAA
            >>


            \context Staff = ApartB << 
                \context Voice = AvoiceBA \AvoiceBA
            >>


            \context Staff = ApartC << 
                \context Voice = AvoiceCA \AvoiceCA
            >>


            \context Staff = ApartD << 
                \context Voice = AvoiceDA \AvoiceDA
            >>


            \context Staff = ApartE << 
                \context Voice = AvoiceEA \AvoiceEA
            >>


        >> %end of StaffGroupB



      \set Score.skipBars = ##t
      %%\set Score.melismaBusyProperties = #'()
      \override Score.BarNumber #'break-visibility = #end-of-line-invisible %%every bar is numbered.!!!
      %% remove previous line to get barnumbers only at beginning of system.
       #(set-accidental-style 'modern-cautionary)
      \set Score.markFormatter = #format-mark-box-letters %%boxed rehearsal-marks
       \override Score.TimeSignature #'style = #'() %%makes timesigs always numerical
      %% remove previous line to get cut-time/alla breve or common time 
      \set Score.pedalSustainStyle = #'mixed 
       %% make spanners comprise the note it end on, so that there is no doubt that this note is included.
       \override Score.TrillSpanner #'(bound-details right padding) = #-2
      \override Score.TextSpanner #'(bound-details right padding) = #-1
      %% Lilypond's normal textspanners are too weak:  
      \override Score.TextSpanner #'dash-period = #1
      \override Score.TextSpanner #'dash-fraction = #0.5
      %% lilypond chordname font, like mscore jazzfont, is both far too big and extremely ugly (olagunde@start.no):
      \override Score.ChordName #'font-family = #'roman 
      \override Score.ChordName #'font-size =#0 
      %% In my experience the normal thing in printed scores is maj7 and not the triangle. (olagunde):
      \set Score.majorSevenSymbol = \markup {maj7}
  >>

  %% Boosey and Hawkes, and Peters, have barlines spanning all staff-groups in a score,
  %% Eulenburg and Philharmonia, like Lilypond, have no barlines between staffgroups.
  %% If you want the Eulenburg/Lilypond style, comment out the following line:
  \layout {\context {\Score \consists Span_bar_engraver}}
}%% end of score-block 

#(set-global-staff-size 14)
