\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed  on July 27, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "30. Galliard"
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'single-digit
\time 3/2

\key d \minor

  
}
\header{instrument = "ALTUS."}
% expanding: altusnotes.ly
altusnotes = \relative c' {
%  \clef "G_8"
  \repeat volta 2 {
    a'2 a1      | % 1
    a a2.      | % 2
     g4 f e f g      | % 3
    a2. g8 f e2      | % 4
    e2. f4 g e      | % 5
    d e f d g2      | % 6
    a a2. g4      | % 7
    fis1.      | % 8
  }

  \repeat volta 2 {
    a2. g4 f g      | % 9
    a2 a1      | % 10
    a a2      | % 11
    a2. bes4 c2      | % 12
    d4 c bes a8 bes c4 bes      | % 13
    a1.      | % 14
    a1 gis2      | % 15
    a1.      | % 16

  }
  \repeat volta 2 {
    a2. g4 a bes      | % 17
    c2. bes8 a g4 a      | % 18
    bes2. a4 bes c      | % 19
    d2. c8 b a4 b      | % 20
    c2. a4 bes g      | % 21
    a2 a2. g4      | % 22
    fis1.      | % 23
    \set suggestAccidentals = ##t
    fis1.

  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
%defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


