\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 14, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "31. The funerals."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key g \dorian

  
}
\header{instrument = "ALTUS."}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \repeat volta 2 {
    d1. g1      | % 1
     g,2. a4 bes2      | % 2
    a d2. c4 d1      | % 3
     c4 bes a2 d2.      | % 4
     c4 bes a g2. a4      | % 5
    bes g g' f ees d2 c4      | % 6
    d2. e4 f d4. e8 f2     | % 7
     d4 f g a2 d,      | % 8
    d\breve      | % 9
    d      | % 10
  }
  \repeat volta 2 {
    f1 g2 ees      | % 11
    a1 d,4 e f g      | % 12
    a2 fis g1      | % 13
    fis2 d4 e fis g a2      | % 14
    d, f2. ees4 d2      | % 15
    c2. d4 ees f g f8 ees      | % 16
    d2. c4 bes1      | % 17
    a\breve      | % 18

  }
  \repeat volta 2 {
    f'      | % 19
    g      | % 20
    f1 g2. f4      | % 21
    e d c d e2 f2.      | % 22
     d4 g2 fis4 g2
    \set suggestAccidentals = ##t
    fis4      | % 23
    \set suggestAccidentals = ##f
    g1 g2 g2.     | % 24
     f4 ees d c bes a g      | % 25
    a2 bes4 c d2. c4      | % 26
    b\breve

  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	  defaultBarType = "-"
	}
\midi {
    \tempo 2 = 80
    }

}


