\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 14, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "31. The funerals."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key g \dorian

  
}
\header{instrument = "TENOR."}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    g2. a4 bes2 g1     | % 1
    g2 d d2.      | % 2
     e4 f2 d g      | % 3
    d'1 d2. c4      | % 4
    bes a g2 g'4. f8 ees2.      | % 5
     d8 c bes2 g1      | % 6
    r2 d' d2. a4      | % 7
    f2 d r4 d d4. e8      | % 8
    f4 d f g a bes8 c d4 a      | % 9
    b\breve      | % 10
  }
  \repeat volta 2 {
    a2 d, g1      | % 11
    d'1. d2      | % 12
    c a g d2.      | % 13
     e4 fis g a2 d2.     | % 14
     c4 bes c d ees f1      | % 15
     c1 r2      | % 16
    r4 g2 a4 bes c d1     | % 17
     d,2 a'1      | % 18
     }
  \repeat volta 2 {
    bes\breve      | % 19
    bes1 bes2. c4      | % 20
    d c bes c d2 g2.     | % 21
     f4 e d c2 c      | % 22
    bes1 a2 a      | % 23
    bes4 c d2. c4 bes a      | % 24
    g1. c1      | % 25
     bes2 a1      | % 26
    g\breve 

  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \tenornotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


