\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed  on March 14, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "32. Galliard"
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'single-digit
\time 3/2

\key g \dorian

  
}
\header{instrument = "ALTUS."}
% expanding: altusnotes.ly
altusnotes = \relative c' {
%  \clef "G_8"
  \repeat volta 2 {
    g'2 g g      | % 1
    \set suggestAccidentals = ##t
    fis2. fis4 g2      | % 2
    \set suggestAccidentals = ##f
    f f1      | % 3
    f bes2      | % 4
    bes bes bes      | % 5
    a2. bes4 a2      | % 6
    g1 fis2      | % 7
    g1.      | % 8
  }

  \repeat volta 2 {
    d4 e fis2 g      | % 9
    fis2. g4 fis2      | % 10
    g e1      | % 11
    d2. fis4 g2      | % 12
    f4 g a2 g      | % 13
    fis2. 
    \set suggestAccidentals = ##t
    fis4 g a      | % 14
    \set suggestAccidentals = ##f
    bes2 g1      | % 15
    fis1.      | % 16

  }
  \repeat volta 2 {
    bes2 a c      | % 17
    bes2. a4 g2      | % 18
    f1 f2      | % 19
    f1.      | % 20
    f1 d4 e      | % 21
    f d f e d2      | % 22
    ees d2. c4      | % 23
    b1.

  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
%defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


