\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 14, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "33. Heres paternus."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key g \dorian

  
}
\header{instrument = "QUINTUS."}
% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    d1.      | % 1
     c2.      | % 2
     bes8 a g2.      | % 3
     a4 bes g      | % 4
    a2 f'2.      | % 5
     e4 d c      | % 6
    d2 bes      | % 7
    a d      | % 8
    c d2.      | % 9
     c4 bes8 a bes4      | % 10
    a2 d2.      | % 11
     c2 bes4      | % 12
    a g g1      | % 13
     fis2      | % 14
    g bes      | % 15
    c2. bes4      | % 16
    a bes c g      | % 17
    d'2 c4 bes      | % 18
    a g a2      | % 19
    g\breve      | % 20

  }
  \repeat volta 2 {
    a1.      | % 22
     a2      | % 23
    fis g      | % 24
    a1      | % 25
    g1.      | % 26
     a2      | % 27
    a2. g4      | % 28
    fis2 a      | % 29
    r4 g2 f4      | % 30
    bes2 a      | % 31
    g4. a8 bes4 c2      | % 32
     c4 d a      | % 33
    bes2 a      | % 34
    bes4 g a b      | % 35
    cis2 d1      | % 36
     cis2      | % 37
    d\breve      | % 38

  }
  \repeat volta 2 {
    bes2. a4      | % 40
    g fis g2      | % 41
    g1      | % 42
    a2 c1      | % 43
     bes2      | % 44
    a d1      | % 45
     bes2      | % 46
    c1      | % 47
    bes2 f'4
    \set suggestAccidentals = ##t
    ees      | % 48
    \set suggestAccidentals = ##f
    d4. c8 bes4 f'2      | % 49
     f4 d c      | % 50
    bes4. c8 d2      | % 51
    d2. d4      | % 52
    bes2 g4 a8 bes      | % 53
    c bes g a bes c d4      | % 54
    bes4. a8 g4 c8 bes      | % 55
    a g f4 c' bes      | % 56
    a g a2      | % 57
    b\breve      | % 58

  }
}

quintuswords = \lyricmode { 
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \quintusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


