\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed  on July 27, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "34. Muy Linda"
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'single-digit
\time 3/2

\key f \major

  
}
\header{instrument = "TENOR."}
% expanding: tenornotes.ly
tenornotes = {
\transpose c c, {
\set Score.defaultBarType = "-"
\clef "G_8"
% %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI transpose -12
% \tempo  2=84
 \time 3/2 % %MIDI nobarlines
 \key g \dorian   \repeat volta 2 {   bes'2    a'4    bes'4    g'4    c''4    
bes'4    d''4    c''4    a'4    bes'4    a'4    bes'2    a'4    f'4    g'2    
d''2    c''4    d''2    g'8    a'8    bes'4    f'4    g'2    a'2    g'1.    }   
  \repeat volta 2 {   r2   f'4    g'2    g'4    a'2    a'4    bes'2    g'4    
r4   a'2    fis'4    g'2    a'1    d'2    a'4    f'4    g'4    d''2    a'4    
bes'8    g'8    a'2    d'4    f'4    a'4    bes'4    g'4    a'2    r2   a'1.    
}     \repeat volta 2 {   d''2    d''2    bes'4    c''4    bes'4    d''4    
bes'4    c''2    a'4    bes'4    g'4    d''2    g'4    a'4    g'2    d''4    
a'4    f'2    g'4    bes'4    a'4    f'4    g'2    d''2    c''4    d''2    g'8  
  a'8    bes'4    f'4    g'2    a'2    g'1.    }   
}

}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \tenornotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}


	}
\midi {
    \tempo 2 = 80
    }

}


