\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 12, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "35. Decrevi."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key a \minor

  
}
\header{instrument = "ALTUS."}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \repeat volta 2 {
    e2 e2. d4 e f      | % 1
    g2 e d2. e4      | % 2
    f e8 d c4 d e c e f      | % 3
    g2. f8 e d4 e f g      | % 4
    a2 g4 e2 d8 c d2      | % 5
    e1 e      | % 6
    e2 e e2. d4      | % 7
    cis\breve      | % 8

  }
  \repeat volta 2 {
    g'2. f8 e d2 e2.      | % 9
     d8 c d2 e1      | % 10
    fis2 gis a1      | % 11
    gis4 e2 fis4 g4.
    \set suggestAccidentals = ##t
    fis8 e2      | % 12
    d g1 f1      | % 13
     d2 g4 a bes g      | % 14
    a2 f g2. f4      | % 15
    e\breve      | % 16

  }
  \repeat volta 2 {
    f2. g4 a f a1      | % 17
     g2 f1      | % 18
    f2. e4 f g a1      | % 19
     gis4
  \set suggestAccidentals = ##t
    fis 
  \set suggestAccidentals = ##f
    gis1      | % 20
    e2 g g1      | % 21
    r4 g c4. b8 a4 g r2      | % 22
    r4 a d4. c8 b4 a4. g8 f4      | % 23
    e2. fis4 gis2 a      | % 24
    b e, fis e      | % 25
    e4. d8 e4 f g1^"(1)"      | % 26
%\footnotetext[2]{Half note in facsimile.}
    f2 d e2. d4      | % 27
    cis\breve

  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	  defaultBarType = "-"
	}
\midi {
    \tempo 2 = 80
    }

}


