\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 12, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "35. Decrevi."
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "CANTVS."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key a \minor

  
}
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    a'2. gis4 a b c a      | % 1
    b2 a b d      | % 2
    c1 c4 b8 a g4 a      | % 3
    b c d1 a4 b      | % 4
    c a b2 a a      | % 5
    gis4. a8 b4 c b2. a4      | % 6
    gis b2 a gis8
  \set suggestAccidentals = ##t
    fis 
  \set suggestAccidentals = ##f
    gis2      | % 7
    a\breve      | % 8

	  }
  \repeat volta 2 {
    b2. c4 b2 gis      | % 9
    a1 gis2 a      | % 10
    b b c1      | % 11
    b2. a4 b2 c      | % 12
    d1 e2 c      | % 13
    d4 e f d e2 d2.      | % 14
     c4 c1 b2      | % 15
    c\breve      | % 16

	  }
  \repeat volta 2 {
    a2. bes4 c a d2      | % 17
    c1 c2 bes      | % 18
    a2. g4 a b c d      | % 19
    e2. d8 c b2. c4      | % 20
    b2 e d d      | % 21
    e1 e      | % 22
    f f      | % 23
    e e      | % 24
    e2. e4 d2 b      | % 25
    c1 b2 b2.      | % 26
     a4 a1 gis2      | % 27
    a\breve

	  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	  defaultBarType = "-"
	}
\midi {
    \tempo 2 = 80
    }

}


