\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 12, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "35. Decrevi."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    a'2. gis4 a b c a      | % 1
    b2 a b d      | % 2
    c1 c4 b8 a g4 a      | % 3
    b c d1 a4 b      | % 4
    c a b2 a a      | % 5
    gis4. a8 b4 c b2. a4      | % 6
    gis b2 a gis8
  \set suggestAccidentals = ##t
    fis 
  \set suggestAccidentals = ##f
    gis2      | % 7
    a\breve      | % 8

	  }
  \repeat volta 2 {
    b2. c4 b2 gis      | % 9
    a1 gis2 a      | % 10
    b b c1      | % 11
    b2. a4 b2 c      | % 12
    d1 e2 c      | % 13
    d4 e f d e2 d2.      | % 14
     c4 c1 b2      | % 15
    c\breve      | % 16

	  }
  \repeat volta 2 {
    a2. bes4 c a d2      | % 17
    c1 c2 bes      | % 18
    a2. g4 a b c d      | % 19
    e2. d8 c b2. c4      | % 20
    b2 e d d      | % 21
    e1 e      | % 22
    f f      | % 23
    e e      | % 24
    e2. e4 d2 b      | % 25
    c1 b2 b2.      | % 26
     a4 a1 gis2      | % 27
    a\breve

	  }
}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \repeat volta 2 {
    e2 e2. d4 e f      | % 1
    g2 e d2. e4      | % 2
    f e8 d c4 d e c e f      | % 3
    g2. f8 e d4 e f g      | % 4
    a2 g4 e2 d8 c d2      | % 5
    e1 e      | % 6
    e2 e e2. d4      | % 7
    cis\breve      | % 8

  }
  \repeat volta 2 {
    g'2. f8 e d2 e2.      | % 9
     d8 c d2 e1      | % 10
    fis2 gis a1      | % 11
    gis4 e2 fis4 g4.
    \set suggestAccidentals = ##t
    fis8 e2      | % 12
    d g1 f1      | % 13
     d2 g4 a bes g      | % 14
    a2 f g2. f4      | % 15
    e\breve      | % 16

  }
  \repeat volta 2 {
    f2. g4 a f a1      | % 17
     g2 f1      | % 18
    f2. e4 f g a1      | % 19
     gis4
  \set suggestAccidentals = ##t
    fis 
  \set suggestAccidentals = ##f
    gis1      | % 20
    e2 g g1      | % 21
    r4 g c4. b8 a4 g r2      | % 22
    r4 a d4. c8 b4 a4. g8 f4      | % 23
    e2. fis4 gis2 a      | % 24
    b e, fis e      | % 25
    e4. d8 e4 f g1^"(1)"      | % 26
%\footnotetext[2]{Half note in facsimile.}
    f2 d e2. d4      | % 27
    cis\breve

  }
}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    a1 a2 a      | % 1
    g a2. gis8 fis gis2      | % 2
    a2. g8 f e2 c      | % 3
    d1. d'2      | % 4
    c b4 gis a1      | % 5
    e'4 e, gis a b4. a8 gis4 a      | % 6
  \set suggestAccidentals = ##t
    b8 a gis fis e2 e' e,      | % 7
  \set suggestAccidentals = ##f
    e\breve      | % 8

  }
  \repeat volta 2 {
    g2 d'2. g,4 b e      | % 9
    c2 a e'4 e,2 a4      | % 10
    fis2 e e1      | % 11
    e4 gis2 a4 e' e,4. fis8 g4.      | % 12
     a8 b2 a4 g2 a1      | % 13
     f2 g1      | % 14
    c2 a d g,      | % 15
    g\breve      | % 16

     }
  \repeat volta 2 {
    a1 a2. bes4      | % 17
    c a c bes a4. g8 f2.      | % 18
     g4 a1 a2      | % 19
    e'4 d8 c b2. a4 gis a      | % 20
    b2 c d g,      | % 21
    g1 r4 g c4. b8      | % 22
    a4 g f2 r4 a d4. c8      | % 23
    b4 a b2 r e,      | % 24
  \set suggestAccidentals = ##t
    gis c b1      | % 25
  \set suggestAccidentals = ##f
    a r2 g      | % 26
    a a e' e,      | % 27
    e\breve

  }
}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = \relative c {
  \clef "bass"
%  \set suggestAccidentals = ##t
  \repeat volta 2 {
    a1 a      | % 1
    e'2 c b1      | % 2
    a c2 c4 b8 a      | % 3
    g4 a b c d1      | % 4
    a2 e' f1      | % 5
    e e      | % 6
    e\breve      | % 7
    a,      | % 8

  }
  \repeat volta 2 {
    g1 g'2 e      | % 9
    f1 e2 c      | % 10
    d e a,1      | % 11
    e' e2 c      | % 12
    g'1 e2 f      | % 13
    d1 c2 g'      | % 14
    f a g1      | % 15
    c,\breve      | % 16

  }
  \repeat volta 2 {
    f1 f      | % 17
    f\breve      | % 18
    f      | % 19
    e      | % 20
    e2 c g'1      | % 21
    c,\breve      | % 22
    d      | % 23
    e      | % 24
    e2 c d e      | % 25
    a,1 e'      | % 26
    d2 f e1      | % 27
    a,\breve

  }
}
bassuswords = \lyricmode { 
}

% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    c1 c2 c      | % 1
    b c d b      | % 2
    c2. b8 a g2 g'2.      | % 3
     f8 e d4 e f1      | % 4
    e c2 a      | % 5
    b2. a4 gis4. a8 b4 c      | % 6
    b4. a8 gis4 c b a b2      | % 7
    a\breve      | % 8

  }
  \repeat volta 2 {
    b1 b2 b      | % 9
    a2. a4 b2 c      | % 10
    b1 a2 e'      | % 11
    e4. d8 c2 b4 e4. d8 c4      | % 12
    b2 d2. c4 c1      | % 13
     b2 c d4 e      | % 14
    f e d c d1      | % 15
    c\breve      | % 16

  }
  \repeat volta 2 {
    c1 c2 f,4 g      | % 17
    a2. bes4 c a d2      | % 18
    c1 c2. b4      | % 19
    c d e2. d8 c b4 a      | % 20
    gis2 c2. b8 a b2      | % 21
    c r4 g c4. b8 a4 g      | % 22
    f2 r4 a d4. c8 b4 a      | % 23
    gis2. a4 b2 c      | % 24
    b4 a a1 gis2      | % 25
    a4 b c a b2. c4      | % 26
    d c b a b2 b      | % 27
    a\breve 


  }
}

quintuswords = \lyricmode { 
}

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'neomensural
\time 2/2

\key a \minor

  
}
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}


      >>
<<
	\context Staff="3"
	{
	    \voicedefault 
	    \altusnotes
	}


      >>

<<
	\context Staff="5"
	{
	    \voicedefault 
	    \quintusnotes
	}

      >>
<<
	\context Staff="4"
	{
	    \voicedefault 
	    \tenornotes
	}

      >>



<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

}




\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
