\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 12, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "35. Decrevi."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key a \minor

  
}
\header{instrument = "TENOR."}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    a1 a2 a      | % 1
    g a2. gis8 fis gis2      | % 2
    a2. g8 f e2 c      | % 3
    d1. d'2      | % 4
    c b4 gis a1      | % 5
    e'4 e, gis a b4. a8 gis4 a      | % 6
  \set suggestAccidentals = ##t
    b8 a gis fis e2 e' e,      | % 7
  \set suggestAccidentals = ##f
    e\breve      | % 8

  }
  \repeat volta 2 {
    g2 d'2. g,4 b e      | % 9
    c2 a e'4 e,2 a4      | % 10
    fis2 e e1      | % 11
    e4 gis2 a4 e' e,4. fis8 g4.      | % 12
     a8 b2 a4 g2 a1      | % 13
     f2 g1      | % 14
    c2 a d g,      | % 15
    g\breve      | % 16

     }
  \repeat volta 2 {
    a1 a2. bes4      | % 17
    c a c bes a4. g8 f2.      | % 18
     g4 a1 a2      | % 19
    e'4 d8 c b2. a4 gis a      | % 20
    b2 c d g,      | % 21
    g1 r4 g c4. b8      | % 22
    a4 g f2 r4 a d4. c8      | % 23
    b4 a b2 r e,      | % 24
  \set suggestAccidentals = ##t
    gis c b1      | % 25
  \set suggestAccidentals = ##f
    a r2 g      | % 26
    a a e' e,      | % 27
    e\breve

  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \tenornotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


