\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed  on March 3, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, in five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "36. My selfe."
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "BASSVS."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'single-digit
\time 3/2

\key a \minor

  
}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = \relative c {
  \clef "bass"
%  \set suggestAccidentals = ##t
  \repeat volta 2 {
    a'2 a,1      | % 1
    a2. b4 c d      | % 2
    e2. f4 g2      | % 3
    c,1 c      | % 4
     b1      | % 5
    a2. b4 c2      | % 6
    d e1      | % 7
    a,1.      | % 8

  }
  \repeat volta 2 {
    e'1 e4 d      | % 9
    c a c b2.      | % 10
    a4 a' g e a a,      | % 11
    e'2 e,1      | % 12
    e'2 c b      | % 13
    e2. c4 d2      | % 14
    e f1      | % 15
    e1.      | % 16

  }
  \repeat volta 2 {
    c1.      | % 17
    c1.      | % 18
    b2 a1      | % 19
    g g'2      | % 20
    e b1      | % 21
    e2. fis4 g e      | % 22
    fis2. g4 a b      | % 23
    c2 c, d4 e      | % 24
    f2 e1      | % 25
    a,1.      | % 26
    a1.

  }
}
bassuswords = \lyricmode { 
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \bassusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
  \header {instrument = "Bassus"}
\midi {
    \tempo 2 = 80
    }
}


