\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 15, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "37. Pavan."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key g \mixolydian

  
}
\header{instrument = "ALTUS."}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \repeat volta 2 {
    d1 g2 f4 e      | % 1
    d2 g4 e e f g d      | % 2
    f e d c d2. e4      | % 3
    fis2. g4 fis2 d1      | % 4
     g1 g2      | % 5
    fis4 g a g8 f e4 fis g2      | % 6
    c,4 e d2 d2. c4      | % 7
    b\breve      | % 8
  }
  \repeat volta 2 {
    g'1. fis4 e      | % 9
    d1. d2      | % 10
    c2. d4 e g fis e      | % 11
    dis2 e1 dis2      | % 12
    e1. e2      | % 13
    d1. g4. f8      | % 14
    e4 fis g d e4. f8 g2      | % 15
    fis\breve      | % 16



  }
  \repeat volta 2 {
    fis2. g4 a g fis2      | % 17
    g fis e d      | % 18
    cis4 d e a2 b4 a2      | % 19
    g2. f4 e fis g2      | % 20
    fis4 g a2 g2. f4      | % 21
    e2 d c b      | % 22
    a d d2. c4      | % 23
    b\breve 

  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing-empty.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	  defaultBarType = "-"
	}
\midi {
    \tempo 2 = 80
    }

}


