\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 15, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "37. Pavan."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key g \mixolydian

  
}
\header{instrument = "QUINTUS."}
% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    b2. c4 d2 c      | % 1
    b4 c d2 c d      | % 2
    c2. a4 b c d2.      | % 3
     c8 b a4 g a2 fis      | % 4
    g4 a b c d2 d2.      | % 5
     e4 fis g a2 d,      | % 6
    e4 c2 b4 a g a2      | % 7
    g\breve      | % 8
}
  \repeat volta 2 {
    c2. d4 e2 c      | % 9
    d4 c b a b1      | % 10
    c4 d e d c2. e4      | % 11
    b1 r2 b2.      | % 12
     a4 gis2 a4 b cis2      | % 13
    d4 e fis2 g d4 b      | % 14
    c2 d c b      | % 15
    a\breve      | % 16

  }
  \repeat volta 2 {

    d1 d1.      | % 17
     d2 e a,      | % 18
    a a2. g4 fis2      | % 19
    g1 g      | % 20
    r2 d'2. c4 b2      | % 21
    a4 e g g'4. f8 e4 d2      | % 22
    d c4 b a g a2      | % 23
    g\breve


  }
}

quintuswords = \lyricmode { 
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \quintusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing-empty.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


