\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 15, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "37. Pavan."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    g'2. a4 b2 a      | % 1
    g4 a b a8 b a2 b      | % 2
    c1 b      | % 3
    a2. b4 a2. b8 c      | % 4
    d2. c4 b1      | % 5
    a2. b4 c2 b      | % 6
    a4 g g1 fis2      | % 7
    g\breve      | % 8
	  }
  \repeat volta 2 {
    e2. fis4 g e a1      | % 9
     gis4
  \set suggestAccidentals = ##t
    fis 
  \set suggestAccidentals = ##f
    gis a2 gis4      | % 10
    a2 c2. b4 a g      | % 11
    fis2 g fis1      | % 12
    g4 a b2 a2. g4      | % 13
    fis g a2 g2. d'4      | % 14
    c2 b a4 g g2      | % 15
    a\breve      | % 16


	  }
  \repeat volta 2 {
    a2. g4 fis g a2      | % 17
    b a4 b g a fis g      | % 18
    a b cis2 d2. c4      | % 19
    b c d2 c b4 cis      | % 20
    d2. c4 b c d b      | % 21
    c2 b a g      | % 22
    fis4 a2 g4 g2 fis      | % 23
    g\breve

	  }
}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \repeat volta 2 {
    d1 g2 f4 e      | % 1
    d2 g4 e e f g d      | % 2
    f e d c d2. e4      | % 3
    fis2. g4 fis2 d1      | % 4
     g1 g2      | % 5
    fis4 g a g8 f e4 fis g2      | % 6
    c,4 e d2 d2. c4      | % 7
    b\breve      | % 8
  }
  \repeat volta 2 {
    g'1. fis4 e      | % 9
    d1. d2      | % 10
    c2. d4 e g fis e      | % 11
    dis2 e1 dis2      | % 12
    e1. e2      | % 13
    d1. g4. f8      | % 14
    e4 fis g d e4. f8 g2      | % 15
    fis\breve      | % 16



  }
  \repeat volta 2 {
    fis2. g4 a g fis2      | % 17
    g fis e d      | % 18
    cis4 d e a2 b4 a2      | % 19
    g2. f4 e fis g2      | % 20
    fis4 g a2 g2. f4      | % 21
    e2 d c b      | % 22
    a d d2. c4      | % 23
    b\breve 

  }
}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    g1 g2 c,      | % 1
    g'1 r2 g      | % 2
    a4. g8 f4 e g2 d1     | % 3
     d'1 d2.     | % 4
     c4 b a g2 r      | % 5
    r d e d      | % 6
    c d d1      | % 7
    d\breve      | % 8

  }
  \repeat volta 2 {
    g1. a2      | % 9
    b4 c d2. c4 b2      | % 10
    e,1. a1     | % 11
     g4 a b1      | % 12
    r2 e,1 a2      | % 13
    a a b2. g4      | % 14
    c a d b e2 d      | % 15
    d\breve      | % 16

     }
  \repeat volta 2 {
    a      | % 17
    g2 d a' a2.     | % 18
     g8 f e2 fis4 g a2      | % 19
    e' d e1      | % 20
    a, b2. d4      | % 21
    c2 d e4. f8 g4 g,      | % 22
    a2. b8 c d2 d,      | % 23
    d\breve

  }
}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = \relative c {
  \clef "bass"
%  \set suggestAccidentals = ##t
  \repeat volta 2 {
    g1 g2 a      | % 1
    b g c b      | % 2
    a1 g4 a b c      | % 3
    d1 d      | % 4
    b2 g2. a4 b c      | % 5
    d1 a2 b      | % 6
    c g d'1      | % 7
    g,\breve      | % 8

  }
  \repeat volta 2 {
    c1. c2      | % 9
    b1 b      | % 10
    a a2 a      | % 11
    b1 b      | % 12
    e2. d4 c b a2      | % 13
    d2. c4 b a g2      | % 14
    a b c g      | % 15
    d'\breve      | % 16

  }
  \repeat volta 2 {
    d1 d2. c4      | % 17
    b c d2 cis d      | % 18
    a1 d      | % 19
    e2 b c4 d e2      | % 20
    d1 g2 g,      | % 21
    a b4 g c2 g      | % 22
    d'\breve      | % 23
    g,

  }
}
bassuswords = \lyricmode { 
}

% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    b2. c4 d2 c      | % 1
    b4 c d2 c d      | % 2
    c2. a4 b c d2.      | % 3
     c8 b a4 g a2 fis      | % 4
    g4 a b c d2 d2.      | % 5
     e4 fis g a2 d,      | % 6
    e4 c2 b4 a g a2      | % 7
    g\breve      | % 8
}
  \repeat volta 2 {
    c2. d4 e2 c      | % 9
    d4 c b a b1      | % 10
    c4 d e d c2. e4      | % 11
    b1 r2 b2.      | % 12
     a4 gis2 a4 b cis2      | % 13
    d4 e fis2 g d4 b      | % 14
    c2 d c b      | % 15
    a\breve      | % 16

  }
  \repeat volta 2 {

    d1 d1.      | % 17
     d2 e a,      | % 18
    a a2. g4 fis2      | % 19
    g1 g      | % 20
    r2 d'2. c4 b2      | % 21
    a4 e g g'4. f8 e4 d2      | % 22
    d c4 b a g a2      | % 23
    g\breve


  }
}

quintuswords = \lyricmode { 
}

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'neomensural
\time 2/2

\key g \mixolydian

  
}
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}


      >>
<<
	\context Staff="3"
	{
	    \voicedefault 
	    \altusnotes
	}


      >>

<<
	\context Staff="5"
	{
	    \voicedefault 
	    \quintusnotes
	}

      >>
<<
	\context Staff="4"
	{
	    \voicedefault 
	    \tenornotes
	}

      >>



<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
defaultBarType = #""
%defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

}




\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
