\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed  on March 15, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, in five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "38. Galliard."
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "BASSVS."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'single-digit
\time 3/2

\key g \mixolydian

  
}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = \relative c {
  \clef "bass"
%  \set suggestAccidentals = ##t
  \repeat volta 2 {
    g'1 g2      | % 1
    fis e1      | % 2
    d e2      | % 3
    fis1 g2      | % 4
    a, b c      | % 5
    g d'1      | % 6
    g, g2      | % 7
    g1.      | % 8

  }
  \repeat volta 2 {
    d'1^"(1)" g,1      | % 9
     a1      | % 10
    b g2      | % 11
    d'2. c4 b2      | % 12
    a2. b4 c2      | % 13
    g a1      | % 14
    d d2      | % 15
    d1.      | % 16
    d1^"(1)" g,1      | % 17
     a1      | % 18
    b g2      | % 19
    d'2. c4 b2      | % 20
    a2. b4 c2      | % 21
    g a1      | % 22
    d e2      | % 23
    d2. b4 c2   \bar "|"
    g'1 a2      | % 25
    g g, c      | % 26
    d1 e2      | % 27
    fis1 g2      | % 28
    c, d e1 ^"(1)"     | % 29
     d1      | % 30
    g, g2      | % 31
    g1.

  }
}
bassuswords = \lyricmode { 
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \bassusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
  \header {instrument = "Bassus"}
\midi {
    \tempo 2 = 80
    }
}


