\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed  on March 15, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, in five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "38. Galliard."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'single-digit
\time 3/2

\key g \mixolydian

  
}
\header{instrument = "QUINTUS."}
% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    b2. a4 g2      | % 1
    a b g      | % 2
    a1 e'2      | % 3
    d2. c4 b2      | % 4
    a g c      | % 5
    b a4 g a2      | % 6
    g1 g2      | % 7
    g1.      | % 8

  }
  \repeat volta 2 {
    d'2. c4 b1      | % 9
     a2 c      | % 10
    b2. c4 d2      | % 11
    d1 g,2      | % 12
    c a g4 a      | % 13
    b2 e, a      | % 14
    a1 a2      | % 15
    a1.      | % 16
    d2. c4 b1      | % 17
     a2 c      | % 18
    b2. c4 d2      | % 19
    d1 g,2      | % 20
    c a g4 a      | % 21
    b2 e, a      | % 22
    a1 e'2      | % 23
    a, d c  \bar "|"
    b1 a2      | % 25
    b2. d4 c g      | % 26
    d'2. a4 e'2      | % 27
    a, d1      | % 28
    c2 a g1      | % 29
     a1      | % 30
    g g2      | % 31
    g1.

  }
}

quintuswords = \lyricmode { 
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \quintusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


