\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed  on March 15, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, in five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "38. Galliard."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    g'2. a4 b2      | % 1
    a g1      | % 2
    fis g2      | % 3
    a1 b2      | % 4
    c b a      | % 5
    g g fis      | % 6
    g1 g2      | % 7
    g1.      | % 8

	  }
  \repeat volta 2 {
    a1^"(1)" b1      | % 9
     c1      | % 10
    d2. c4 b2      | % 11
    a1 b2      | % 12
    c1.      | % 13
    b2 a2. g4      | % 14
    fis1.      | % 15
  \set suggestAccidentals = ##t
    fis1.      | % 16
  \set suggestAccidentals = ##f
    a1^"(1)" b1      | % 17
%\footnotetext[1]{This and the following two notes are colored in the facsimile.}
     c1      | % 18
    d2. c4 b2      | % 19
    a1 b2      | % 20
    c1.      | % 21
    b2 a2. g4      | % 22
    fis2 a g      | % 23
    fis d e   \bar "|"
    d g fis      | % 25
    g d e      | % 26
    fis1 g2      | % 27
    a1 g1      | % 28
     fis2 e4 fis      | % 29
    g1 fis2      | % 30
    g1 g2      | % 31
    g1.

	  }
}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \repeat volta 2 {
    d1 d2      | % 1
    d2. d4 cis2      | % 2
    d1 c4 b      | % 3
    a1 d2      | % 4
    c d e      | % 5
    d d2. c4      | % 6
    b1.      | % 7
    b1.      | % 8

  }
  \repeat volta 2 {
    fis'1 e2      | % 9
    d c e      | % 10
    d1 g2      | % 11
    \set suggestAccidentals = ##t
    fis2. e4 d2      | % 12
    \set suggestAccidentals = ##f
    e1 e2      | % 13
    d d cis      | % 14
    d1 d2      | % 15
    d1.      | % 16
    fis1 e2      | % 17
    d c e      | % 18
    d1 g2      | % 19
    fis2. e4 d2      | % 20
    e1 e2      | % 21
    d d cis      | % 22
    d2. a4 c2      | % 23
    d1 r2      \bar "|"
    d b c      | % 25
    d2. b4 c2      | % 26
    b a c4 b      | % 27
    d2. c4 b2      | % 28
    e d c1     | % 29
     d2. c4      | % 30
    b1 b2      | % 31
    b1.

  }
}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    g4 a b c d2      | % 1
    a e' e,      | % 2
    a d, g4 e      | % 3
    a2 d1      | % 4
    e2 d c      | % 5
    d4 g, a2 d,      | % 6
    d1 d2      | % 7
    d1.      | % 8
  }
  \repeat volta 2 {
    a'1 g2.      | % 9
     fis4 e2 a      | % 10
    d, g1      | % 11
    a2 d,1      | % 12
    a'2 e2. fis4      | % 13
    g d a'2 e      | % 14
    fis d a'      | % 15
    \set suggestAccidentals = ##t
    fis4 g a2 d,      | % 16
    \set suggestAccidentals = ##f
    a'1 g2.      | % 17
     fis4 e d c2      | % 18
    d g1      | % 19
    a2 d,1      | % 20
    a'2 e2. fis4      | % 21
    g d a'2 e      | % 22
    fis2.
    \set suggestAccidentals = ##t
    fis4 g2      | % 23
    \set suggestAccidentals = ##f
    a d, g4 a   \bar "|"
    b c d2 c      | % 25
    b g1      | % 26
    fis2 a g      | % 27
    d' a b      | % 28
    g d'4 a e'2      | % 29
    e, a d,      | % 30
    d1 d2      | % 31
    d1.


  }
}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = \relative c {
  \clef "bass"
%  \set suggestAccidentals = ##t
  \repeat volta 2 {
    g'1 g2      | % 1
    fis e1      | % 2
    d e2      | % 3
    fis1 g2      | % 4
    a, b c      | % 5
    g d'1      | % 6
    g, g2      | % 7
    g1.      | % 8

  }
  \repeat volta 2 {
    d'1^"(1)" g,1      | % 9
     a1      | % 10
    b g2      | % 11
    d'2. c4 b2      | % 12
    a2. b4 c2      | % 13
    g a1      | % 14
    d d2      | % 15
    d1.      | % 16
    d1^"(1)" g,1      | % 17
     a1      | % 18
    b g2      | % 19
    d'2. c4 b2      | % 20
    a2. b4 c2      | % 21
    g a1      | % 22
    d e2      | % 23
    d2. b4 c2   \bar "|"
    g'1 a2      | % 25
    g g, c      | % 26
    d1 e2      | % 27
    fis1 g2      | % 28
    c, d e1 ^"(1)"     | % 29
     d1      | % 30
    g, g2      | % 31
    g1.

  }
}
bassuswords = \lyricmode { 
}

% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    b2. a4 g2      | % 1
    a b g      | % 2
    a1 e'2      | % 3
    d2. c4 b2      | % 4
    a g c      | % 5
    b a4 g a2      | % 6
    g1 g2      | % 7
    g1.      | % 8

  }
  \repeat volta 2 {
    d'2. c4 b1      | % 9
     a2 c      | % 10
    b2. c4 d2      | % 11
    d1 g,2      | % 12
    c a g4 a      | % 13
    b2 e, a      | % 14
    a1 a2      | % 15
    a1.      | % 16
    d2. c4 b1      | % 17
     a2 c      | % 18
    b2. c4 d2      | % 19
    d1 g,2      | % 20
    c a g4 a      | % 21
    b2 e, a      | % 22
    a1 e'2      | % 23
    a, d c  \bar "|"
    b1 a2      | % 25
    b2. d4 c g      | % 26
    d'2. a4 e'2      | % 27
    a, d1      | % 28
    c2 a g1      | % 29
     a1      | % 30
    g g2      | % 31
    g1.

  }
}

quintuswords = \lyricmode { 
}

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'single-digit
\time 3/2

\key g \mixolydian

  
}
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}


      >>
<<
	\context Staff="3"
	{
	    \voicedefault 
	    \altusnotes
	}


      >>

<<
	\context Staff="5"
	{
	    \voicedefault 
	    \quintusnotes
	}

      >>
<<
	\context Staff="4"
	{
	    \voicedefault 
	    \tenornotes
	}

      >>



<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

}




\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
