\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 15, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "39. Pavan."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key g \mixolydian

  
}
\header{instrument = "ALTUS."}
% expanding: altusnotes.ly
altusnotes = \relative c' {
%  \clef "G_8"
  \repeat volta 2 {
    d1 d2 g      | % 1
    fis e d a      | % 2
    d2. d4 e d8 c d4 e      | % 3
    d2. e4 fis2 g1      | % 4
     fis2 e4 d2 cis4      | % 5
    d1 e2 d2.      | % 6
     d4 cis2 d2. c4      | % 7
    b\breve      | % 8
  }
  \repeat volta 2 {
    f'4.^"(3)" e8 d2 e1      | % 9
%\footnotetext[3]{This note and the following one are a half and a quarter in the facsimile.}
    \set suggestAccidentals = ##t
    a2. g4 fis2 d1      | % 10
    \set suggestAccidentals = ##f
     g1 fis2      | % 11
    g1 d2. e4      | % 12
    f g a2 g1      | % 13
    fis2. e4 d e fis g      | % 14
    a2 e2. d2 cis4      | % 15
    d1      | % 16

  }
  \alternative {
    {d1}
    {d2.  d4}    | % 16}
  }

  \repeat volta 2 {
    c2 b d2. 

    c4      | % 18
  }
  \alternative {
    {
      \once \override Staff.BarLine.transparent = ##t
      \once \override Staff.BarLine.extra-spacing-width = #'(-.75 . -.75)
      \bar "|"
      b1. r4 d4}
    {b\breve   }  | % 16}
  }
  \bar "|."
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	  defaultBarType = "-"
	}
\midi {
    \tempo 2 = 80
    }

}


