\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 15, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "39. Pavan."
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "BASSVS."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key g \mixolydian

  
}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = \relative c {
  \clef "bass"
%  \set suggestAccidentals = ##t
  \repeat volta 2 {
    g1 g2 g      | % 1
    d' e fis1      | % 2
    g c,2 g      | % 3
    d'1. b2      | % 4
    c d e1      | % 5
    d c2 g      | % 6
    d' e d1      | % 7
    g,\breve      | % 8


  }
  \repeat volta 2 {
    d'2 f e1      | % 9
    d1. g2      | % 10
    fis g a1      | % 11
    g2 g,2. a4 b c      | % 12
    d2 f e1      | % 13
    d d      | % 14
    a2. b4 c d e2      | % 15
      \once \override Staff.NoteHead.X-extent = #'(-3 . 3)
    d1      | % 16

  }
  \alternative {
    {
      \once \override Staff.BarLine.extra-spacing-width = #'(-.75 . -.75)
      d1}
    {
      \once \override Staff.BarLine.extra-spacing-width = #'(-.75 . -.75)

      d2. g4}    | % 16}
  }

  \repeat volta 2 {
    c, d e2 
      \once \override Staff.BarLine.transparent = ##t
      \once \override Staff.BarLine.extra-spacing-width = #'(-.75 . -.75)
      \bar "|"
    d1      | % 18
  }
  \alternative {
    {
      \once \override Staff.BarLine.transparent = ##t
      \once \override Staff.BarLine.extra-spacing-width = #'(-.75 . -.75)
      \bar "|"
      g1. r4 g }
    {g\breve  }  | % 16}
  }
  \bar "|."
}

bassuswords = \lyricmode { 
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \bassusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
  \header {instrument = "Bassus"}
\midi {
    \tempo 2 = 80
    }
}


