\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 15, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "39. Pavan."
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "CANTVS."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key g \mixolydian

  
}
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    g'2. fis4 g a b2      | % 1
    a4 g8 fis g2 a1      | % 2
    g4 a b a8 g a4 b a g      | % 3
    fis2. g4 a2 d      | % 4
    c b4 a g a8 b a4 g      | % 5
    fis e fis g a g g2      | % 6
    fis g1 fis2      | % 7
    g\breve      | % 8
  }
  \repeat volta 2 {
    a2 a g1      | % 9
    fis2. g4 a2 g      | % 10
    a b c1      | % 11
    b4 g8 a b4 c d2 b      | % 12
    a d1 cis2      | % 13
    d d,4 e fis g a b      | % 14
    c2. b4 a2 g      | % 15
    fis1 

	  }
  \alternative {
    {fis1}
    {fis2.  g4   }  | % 16}
  }
  \repeat volta 2 {
    e fis g1 fis2      | % 18


	  }
  \alternative {
    {g1. r4 g4}
    {   g\breve    }  | % 16}
  }
  \bar "|."
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


