\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed  on July 27, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "40. Galliard."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "-"

\override Staff.TimeSignature.style = #'single-digit
\time 3/2


\key g \mixolydian

  
}
\header{instrument = "TENOR."}
% expanding: tenornotes.ly
tenornotes = {
\transpose c c, {
\clef "G_8"
% %MIDI nobarlines
 % %MIDI ratio 3 1
% \tempo  2=84
 \time 3/2 % %MIDI transpose -12
 % %MIDI nobarlines
 \key g \mixolydian   \repeat volta 2 {   d''2    a'2    a'2    b'2.    a'4    
g'2    d''2    e''2    d''2.    c''4    b'4    a'4    g'2    g'2    g'2    d''2 
   g'4    a'4    b'2    c''4    a'4    b'4    g'2    fis'8    e'8    fis'2    
g'1.    }     
\repeat volta 2 {   g'1    a'2    g'4    a'4    b'4    c''4    
d''2    a'2    b'2    g'2    d''2    a'1    a'2    d'2    d''2    c''4    b'4   
 a'2    e'2    fis'4    a'2    gis'8    fis'8    gis'2    a'1.    }     
\repeat volta 2 {   c''2.    e''4    d''2    c''1.    d''2    g'2    a'2    
g'1.    f'2    c''2    b'2    a'2    g'2    g'2    g'2    d''2    d'2    d'1.   
 }   
}

}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \tenornotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}


	}
\midi {
    \tempo 2 = 80
    }

}


