\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed  on March 18, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, in five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "42. Galliard."
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "CANTVS."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'single-digit
\time 3/2

\key g \mixolydian

  
}
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    d'2 b g      | % 1
    d'1.      | % 2
    d2 d d      | % 3
    d1.      | % 4
    b2 c e      | % 5
    d1 c2      | % 6
    b a1      | % 7
    g1.      | % 8
	  }
  \repeat volta 2 {
    b2. c4 d2      | % 9
    b c e      | % 10
    d1 c1      | % 11
     b1      | % 12
    a2. b4 c2      | % 13
    b2. a4 g2      | % 14
    b a1      | % 15
    a1.      | % 16
    a1.      | % 17

	  }
  \repeat volta 2 {
    a2 d4 a d a      | % 18
    fis2 d4 a' d c      | % 19
    b2 g4 d' g f      | % 20
    e d8 e c4 e d c      | % 21
    b a8 b g4 b a g      | % 22
    g2 g fis      | % 23
    g1.

	  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


