\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed  on March 18, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, in five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "42. Galliard."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    d'2 b g      | % 1
    d'1.      | % 2
    d2 d d      | % 3
    d1.      | % 4
    b2 c e      | % 5
    d1 c2      | % 6
    b a1      | % 7
    g1.      | % 8
	  }
  \repeat volta 2 {
    b2. c4 d2      | % 9
    b c e      | % 10
    d1 c1      | % 11
     b1      | % 12
    a2. b4 c2      | % 13
    b2. a4 g2      | % 14
    b a1      | % 15
    a1.      | % 16
    a1.      | % 17

	  }
  \repeat volta 2 {
    a2 d4 a d a      | % 18
    fis2 d4 a' d c      | % 19
    b2 g4 d' g f      | % 20
    e d8 e c4 e d c      | % 21
    b a8 b g4 b a g      | % 22
    g2 g fis      | % 23
    g1.

	  }
}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \repeat volta 2 {
    g'2 g g      | % 1
    g1.      | % 2
    fis2 g4. a8 b2      | % 3
    a2. g4 fis2      | % 4
    g g c      | % 5
    b2. b4 a2      | % 6
    \set suggestAccidentals = ##t
    g g fis      | % 7
    \set suggestAccidentals = ##f
    g1.      | % 8

  }
  \repeat volta 2 {
    g1 fis2      | % 9
    g1 g2      | % 10
    g2. f4 e d      | % 11
    e2 e2. d4      | % 12
    cis2. d4 e fis      | % 13
    g2. f4 e2      | % 14
    d1 cis2      | % 15
    d1.      | % 16
    d1.      | % 17
   
  }
  \repeat volta 2 {
    fis2 fis4
    \set suggestAccidentals = ##t
    fis 
    \set suggestAccidentals = ##f
    fis 
    \set suggestAccidentals = ##t
    fis      | % 18
    \set suggestAccidentals = ##f
    d2 d4. e8 fis4 
    \set suggestAccidentals = ##t
    fis      | % 19
    \set suggestAccidentals = ##f
    g2 g4. a8 b4 b      | % 20
    c2 g1      | % 21
    g e2      | % 22
    c d1      | % 23
    d1. 

  }
}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    b4. c8 d4 c b a      | % 1
    b1.      | % 2
    a2 d, g      | % 3
    fis2. g4 a2      | % 4
    b g2. a4      | % 5
    b c d2 a      | % 6
    b4 g a1      | % 7
    b1.      | % 8

  }
  \repeat volta 2 {
    b4.^"(1)" c8 d2 d,      | % 9
%\footnotetext[1]{This repeat sign is missing in the facsimile, but is there for all the other parts.}
    g1 g4 a      | % 10
    b c d2 a      | % 11
    e b' e,      | % 12
    e1 a2      | % 13
    d,1 e4 f      | % 14
    g f e d e2      | % 15
    fis1.      | % 16
    \set suggestAccidentals = ##t
    fis1.      | % 17
    \set suggestAccidentals = ##f

  }
  \repeat volta 2 {
    a2 a4 a a a      | % 18
    fis2 fis4. g8 a4 a      | % 19
    g4. a8 b4. c8 d4 d      | % 20
    c1 g2      | % 21
    g d e      | % 22
    g d' d,      | % 23
    d1.


  }
}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = \relative c {
  \clef "bass"
%  \set suggestAccidentals = ##t
  \repeat volta 2 {
    g'2 g g      | % 1
    g,1.      | % 2
    d'2 b g      | % 3
    d'1.      | % 4
    g2 e c      | % 5
    g'2. d4 f2      | % 6
    g d1      | % 7
    g,1.      | % 8

  }
  \repeat volta 2 {
    g'2. a4 b a      | % 9
    g f e d c2      | % 10
    g' g, a4 b      | % 11
    c d e d e2      | % 12
    a,1 a2      | % 13
    b1 c2      | % 14
    g a1      | % 15
    d1.      | % 16
    d1.      | % 17

  }
  \repeat volta 2 {
    d2 d4 d d d      | % 18
    d2 d4 d d d      | % 19
    g1 g2      | % 20
    c,1 b4 a      | % 21
    g1 c2      | % 22
    e d1      | % 23
    g,1.

  }
}
bassuswords = \lyricmode { 
}

% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    g4. a8 b4 c d2      | % 1
    d1 d2      | % 2
    d d d      | % 3
    d1 d2      | % 4
    d e4. f8 g2      | % 5
    g2. f4 f,2      | % 6
    d' d1      | % 7
    d1.      | % 8

  }
  \repeat volta 2 {
    d1 d2      | % 9
    d c1      | % 10
    d2 b c      | % 11
    a1 gis2      | % 12
    a e' c      | % 13
    d d g,      | % 14
    r a1      | % 15
    a1.      | % 16
    a1.      | % 17

  }
  \repeat volta 2 {
    d2 d4 d d d      | % 18
    a2 a4 d d d      | % 19
    d2 d4 g g g      | % 20
    g2 e4 c d2      | % 21
    d b4 d c b      | % 22
    a g a1      | % 23
    b1.

  }
}

quintuswords = \lyricmode { 
}

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'single-digit
\time 3/2

\key g \mixolydian

  
}
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}


      >>
<<
	\context Staff="3"
	{
	    \voicedefault 
	    \altusnotes
	}


      >>

<<
	\context Staff="5"
	{
	    \voicedefault 
	    \quintusnotes
	}

      >>
<<
	\context Staff="4"
	{
	    \voicedefault 
	    \tenornotes
	}

      >>



<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

}




\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
