\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 18, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "43. Amoretta."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key a \minor

  
}
\header{instrument = "ALTUS."}
% expanding: altusnotes.ly
altusnotes = \relative c' {

  \repeat volta 2 {
    cis2. d4 e2 a,      | % 1
    a1 r2 e'4. d8      | % 2
    cis4 d2 cis4 d2. b8 cis      | % 3
    d2 d e2. b4      | % 4
    e d2 d4 e2. fis4      | % 5
    g d2 e4 c2 e      | % 6
    e1 e      | % 7
    cis\breve      | % 8

  }
  \repeat volta 2 {
    d2. b4. c8 d4 e fis      | % 9
  \set suggestAccidentals = ##t
    g f8 e d4. e8 fis4 d e d8 c      | % 10
  \set suggestAccidentals = ##f
    b4. c8 d4. e8 fis4 g a2      | % 11
    fis g1 fis2      | % 12
    g4 d g f e2. d4      | % 13
    c2 b cis dis      | % 14
    e2. b4 c4. d8 e2      | % 15
    e\breve      | % 16

  }

  \repeat volta 2 {
    e1 e2 e4. d8      | % 17
    c4 c b e e2 e4 a2      | % 18
     g2 d4 f2 e4 fis      | % 19
    g2 e e1      | % 20
    e2 a2. g4 f e      | % 21
    d1 e2 a      | % 22
  \set suggestAccidentals = ##t
    g4 fis e d c2. d4      | % 23
  \set suggestAccidentals = ##f
    e1 d2 c      | % 24
    f1 e      | % 25
    e\breve

  }

}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing-empty.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


