\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 18, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "43. Amoretta."
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "BASSVS."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key a \minor

  
}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = \relative c {
  \clef "bass"
%  \set suggestAccidentals = ##t
  \repeat volta 2 {
    a\breve      | % 1
    a1 gis      | % 2
    a b      | % 3
    b e2. d4      | % 4
    c b8 c d4 b c a2 a4      | % 5
    b2 gis a1      | % 6
    e'\breve      | % 7
    a,      | % 8
  }
  \repeat volta 2 {
    g1 g      | % 9
    g2. g4 a b c d      | % 10
    e d8 c b4 g d'2 c      | % 11
    d1 d      | % 12
    g, c2. b4      | % 13
    a2 gis a b      | % 14
    e2. d4 c a4. b8 c d      | % 15
    e\breve      | % 16

  }

  \repeat volta 2 {
    e1 r4 e4. d8 c b      | % 17
    c a c d e4 a, e'2 a,2.      | % 18
     e'4 r b d2 a4 d      | % 19
    g,2 a e'1      | % 20
    r2 a, d2. c4      | % 21
    b a b2 a1      | % 22
    b2 gis a1      | % 23
    e' f2. e4      | % 24
    d c b a e'1      | % 25
    a,\breve

  }

}

bassuswords = \lyricmode { 
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \bassusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
defaultBarType = #""
%defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
  \header {instrument = "Bassus"}
\midi {
    \tempo 2 = 80
    }
}


