\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 18, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "43. Amoretta."
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "CANTVS."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key a \minor

  
}
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    e2 a2. g4 f2      | % 1
    e1 e4 fis gis4.
  \set suggestAccidentals = ##t
    fis8      | % 2
  \set suggestAccidentals = ##f
    e4 fis8 g a4. g8 fis4 b4. a8 g4      | % 3
    fis g a b2 a4 gis fis8 gis      | % 4
    a2 b4 g a2 c2.      | % 5
     b4 b2. a4 a2      | % 6
    gis a1 gis2      | % 7
    a\breve      | % 8

  }
  \repeat volta 2 {
    b2. d,4 e fis g a      | % 9
    b c d2 c4 g a fis      | % 10
    g a b2 a4 b c2.      | % 11
    c4  b2 a a      | % 12
    b b4. a8 g4 e a4. g8      | % 13
    f4 e e2 e4 a fis b2     | % 14
     a4 g fis8 g a4. b8 c2      | % 15
    b\breve      | % 16

  }

  \repeat volta 2 {
    b2. e,4 b'4. a8 gis fis gis4      | % 17
    a2 gis4 c b2 a4 c2      | % 18
     b4 d2 a4. b8 c4 a      | % 19
    b2 a gis e'2.      | % 20
     d4 c b a2 a1      | % 21
     gis2 a4 b c2      | % 22
    b b a2. fis4      | % 23
    gis2 b2. a4 c2      | % 24
    b4 a a1 gis2      | % 25
    a\breve 

  }

}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing-empty.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


