\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 19, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "45. Pavan."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    c'1 c2 d      | % 1
    e2. d4 c2 c4 d8 e      | % 2
    f1 f2 f      | % 3
    e2. d4 e1      | % 4
    d d2 c      | % 5
    bes4 c d2. c2 b4      | % 6
    c1 c2. bes4      | % 7
    a\breve      | % 8

  }
  \repeat volta 2 {
    c4 d8 e f2. e4 d2      | % 9
    g,4 a8 bes c2 bes4 c2 d4      | % 10
    e f g e f2. e4      | % 11
    d2 e d1      | % 12
    c4 d e c d e f2      | % 13
    e d4 e f2 e4 d8 e      | % 14
    f4 e d c b c2
  \set suggestAccidentals = ##t
    b4      | % 15
  \set suggestAccidentals = ##f
    c\breve      | % 16

	  }
  \repeat volta 2 {
    r4 a bes c d4. ees8 d4 c      | % 17
    bes2 a g1      | % 18
    a4 c d e f e d2      | % 19
    r4 d e f g f e2      | % 20
    r4 e f g a g f e      | % 21
    d c d g8 f e4 d c f8 ees      | % 22
    d4 c2 b4 c c4. bes8 g4      | % 23
    a\breve

	  }
}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \repeat volta 2 {
    a'2 f4 g a f bes2      | % 1
    a4 g8 a g4 bes a2 g      | % 2
    f1. d2      | % 3
    g4 g a bes a g8 a g4 a      | % 4
    bes f g a bes g2 fis4      | % 5
    g a bes2. a4. g8 f4      | % 6
    e c f2. e8 d e2      | % 7
    f\breve      | % 8
  }
  \repeat volta 2 {
    a2. g4 f2. e8 d      | % 9
    e2. d8 e f4 g a bes      | % 10
    c2 r4 g d'2 c      | % 11
    b4 g c1 b2      | % 12
    c g4 a bes g a f      | % 13
    g a bes g a bes c4. bes8      | % 14
    a4 g e8 f4 f8 g4 f8 e d c d4      | % 15
    e\breve      | % 16

  }
  \repeat volta 2 {
    f2. ees4 d f2 c4      | % 17
    d e f e8 d e4 f2 e4      | % 18
    f a2 g4 f2 g      | % 19
    g4. a8 b4 a g2 a      | % 20
    a4 c2 b4 a bes8 c d4 c      | % 21
    b c2 b4 c b a2      | % 22
    bes4 a4. g8 f4 e f2 e4      | % 23
    f\breve
  }
}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    a2. bes4 c a d2      | % 1
    g, g a4 f g2      | % 2
    d'\breve      | % 3
    g,1 r2 e      | % 4
    f d1 a'2      | % 5
    d, d2. e4 f2      | % 6
    c' c, g'1      | % 7
    f\breve      | % 8
  }
  \repeat volta 2 {
    f2 c'1 bes2.      | % 9
     a4 g2 d'4 c8 bes a g f4      | % 10
    c'2 c, d4 e f c      | % 11
    g'\breve      | % 12
    g1 d2 a'      | % 13
    d, g c,4 f g2      | % 14
    f2. c4 g'1      | % 15
    g\breve      | % 16

     }
  \repeat volta 2 {
    r4 f4. g8 a4 bes2 f      | % 17
    bes4 g a f g2 c2.      | % 18
     a4. bes8 c4 d c b2      | % 19
    r4 b4. c8 d4 e d c2      | % 20
    r4 c4. d8 e4 f e d e8 c      | % 21
    d4 e d2 c c      | % 22
    d4 a f2 c' c,      | % 23
    c\breve


  }
}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = \relative c {
  \clef "bass"
%  \set suggestAccidentals = ##t
  \repeat volta 2 {
    f1 f2 d      | % 1
    c1 f2 e      | % 2
    d\breve      | % 3
    c      | % 4
    bes1 bes2 a      | % 5
    g2. a4 bes c d2      | % 6
    c a4 bes c1      | % 7
    f,\breve      | % 8
  }
  \repeat volta 2 {
    f2. g4 a2 bes      | % 9
    c2. c4 d e f2      | % 10
    c1 f,      | % 11
    g\breve      | % 12
    c1 bes2 a      | % 13
    g1 f2 c'      | % 14
    f, a g1      | % 15
    c\breve      | % 16

  }
  \repeat volta 2 {
    d2. c4 bes2. a4      | % 17
    g2 f c'1      | % 18
    f2. e4 d2 g      | % 19
    g2. f4 e2 a      | % 20
    a2. g4 f g8 a bes4 c      | % 21
    g2 g, c f      | % 22
    bes,4 c d2 c1      | % 23
    f,\breve

  }
}
bassuswords = \lyricmode { 
}

% expanding: quintusnotes.ly
quintusnotes = \relative c' {
%  \clef "G_8"
  \repeat volta 2 {
    c2. bes4 a2 bes      | % 1
    c1 c2 c1      | % 2
     b4 a b c2
  \set suggestAccidentals = ##t
    b4      | % 3
  \set suggestAccidentals = ##f
    c2. d4 c1      | % 4
    f f4 d e c      | % 5
    d2 g f4 e d2      | % 6
    g, c c1      | % 7
    c\breve      | % 8
  }
  \repeat volta 2 {
   f1 c2 d      | % 9
    c g' f f      | % 10
    g4 f e8 d c bes a2 a      | % 11
    d g2. f4 d2      | % 12
    e1 d2 c      | % 13
    bes1 c      | % 14
    c2 c d g      | % 15
    g\breve      | % 16
 
  }
  \repeat volta 2 {
    d2 f1 f2      | % 17
    g c, c1      | % 18
    r2 a1 b4 g      | % 19
    g'2 g,1 r4 c2      | % 20
     a2 b4 c g'8 e f d g4      | % 21
    g2 g g f2.      | % 22
     e4 d2 g, c      | % 23
    c\breve

  }
}

quintuswords = \lyricmode { 
}

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'neomensural
\time 2/2

\key f \major

  
}
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}


      >>
<<
	\context Staff="3"
	{
	    \voicedefault 
	    \altusnotes
	}


      >>

<<
	\context Staff="5"
	{
	    \voicedefault 
	    \quintusnotes
	}

      >>
<<
	\context Staff="4"
	{
	    \voicedefault 
	    \tenornotes
	}

      >>



<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
defaultBarType = #""
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

}




\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
