\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed  on March 19, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "46. Galliard"
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "CANTVS."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'single-digit
\time 3/2

\key f \major

  
}
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    f2. g4 a bes      | % 1
    c2 d f      | % 2
    e1 d2      | % 3
    c1 bes2      | % 4
    a g1      | % 5
    f2. g4 a2      | % 6
    g2. a4 b2      | % 7
    c1 b2      | % 8
    c1.      | % 9
    c1.      | % 10

  }
  \repeat volta 2 {
    c1^"(1)" d1      | % 11
%\footnotetext[1]{This and the next two notes are colored in the facsimile.}
     e1      | % 12
    f d2      | % 13
    g2. f4 e d      | % 14
    c bes a2 d      | % 15
    cis2. d4 e2      | % 16
    f e2. d4      | % 17
    cis1.      | % 18

	  }
  \repeat volta 2 {
    c2 d c      | % 19
    f1 e2      | % 20
    d1 c2      | % 21
    b1 r2      | % 22
    d e d      | % 23
    g1 f2      | % 24
    e1 d2      | % 25
    cis1 d2      | % 26
    e1 r2      | % 27
    c d e      | % 28
    f1 e2      | % 29
    d1 c2      | % 30
    bes1 a2      | % 31
    g1 c2      | % 32
    bes1.      | % 33
    a2 g1      | % 34
    a1.

	  }

}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
%defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


