\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed  on March 19, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "46. Galliard"
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'single-digit
\time 3/2

\key f \major

  
}
\header{instrument = "QUINTUS."}
% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  \repeat volta 2 {
    a2. bes4 c d      | % 1
    e2 f d      | % 2
    e2. c4 d e      | % 3
    f2 c d4 bes      | % 4
    c2 c1      | % 5
    c c2      | % 6
    c e d      | % 7
    c g' d      | % 8
    e1.      | % 9
    e1.      | % 10

  }

  \repeat volta 2 {
    c1^"(1)" f1      | % 11
     e1      | % 12
    d d2      | % 13
    bes c4 g c2      | % 14
    d4 e f1      | % 15
    e2 e1      | % 16
    a,2 e'1      | % 17
    e1.      | % 18

  }
  \repeat volta 2 {
    r2 r2 r2     | % 19
    c2 d c      | % 20
    f1 e2      | % 21
    d1 c2      | % 22
    b1 r2      | % 23
    d e d      | % 24
    g1 f2      | % 25
    e1 d2      | % 26
    c2. d4 e2      | % 27
    f1 c2      | % 28
    d1 e2      | % 29
    f1 f2      | % 30
    d1 c2      | % 31
    c1 c2      | % 32
    d1.      | % 33
    c2 d c      | % 34
    c1.

  }
}

quintuswords = \lyricmode { 
}


\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \quintusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
%defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


