\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 19, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "47. Pavan."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2
%individual parts differ on whether it's d minor or d dorian
%\key d \dorian

  
}
\header{instrument = "ALTUS."}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \key d \minor
  \repeat volta 2 {
    d'2. c4 bes2 a      | % 1
    g a g1      | % 2
    f4 e f g a bes c2.      | % 3
     bes4 a2. g8 a f4 a      | % 4
    g2 f4 e d2. e4      | % 5
    f2 e4 c d e f2      | % 6
    g f4 g a1      | % 7
    a\breve      | % 8

  }
  \repeat volta 2 {
    f2. g4 a1.      | % 9
     a2 g4 f8 g f2      | % 10
    e4 f8 g a g f e g2. f4      | % 11
    e2 c d1      | % 12
    g4 f e d c2 r4 f      | % 13
    d2 g g fis      | % 14
    g1 g      | % 15
    g\breve      | % 16

  }

  \repeat volta 2 {
    f8 e f g f2 g a1      | % 17
     g2 a1      | % 18
    e2. fis4 g
    \set suggestAccidentals = ##t
    fis e d      | % 19
    \set suggestAccidentals = ##f
    cis2 a r a      | % 20
    a'2. c2 b8 a b2      | % 21
    c2. bes4 a2 g4 f      | % 22
    e2 d4 d'2 
    \set suggestAccidentals = ##t
    cis8 
    b 
    \set suggestAccidentals = ##f
    cis2      | % 23
    d\breve 

  }

}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing-empty.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


