\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 19, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "47. Pavan."
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "CANTVS."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2
%individual parts differ on whether it's d minor or d dorian
%\key d \dorian

  
}
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \key d \minor
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    f'2. e4 d2. c4      | % 1
    bes2 a bes4 a bes c      | % 2
    d1 cis4 d e2.      | % 3
     d4 c bes c2 c      | % 4
    bes a4. g8 f4 e f g      | % 5
    a b c2 b a      | % 6
    b4 c d1 
    \set suggestAccidentals = ##t
    cis2      | % 7
    \set suggestAccidentals = ##f
    d\breve      | % 8

  }
  \repeat volta 2 {
    a2. bes4 c1      | % 9
    c2 c bes2. a4      | % 10
    g a8 b c2 c b      | % 11
    a4 g g2 f f      | % 12
    e4 f g2 g a      | % 13
    b c d2. c4      | % 14
    b2 c1 
    \set suggestAccidentals = ##t
    b2      | % 15
    \set suggestAccidentals = ##f
    c\breve      | % 16

  }

  \repeat volta 2 {
    a2 a bes4 a8 bes c2      | % 17
    d1 c2. b8 a      | % 18
    b2 a b4 a gis2      | % 19
    a e'2. d4 c bes      | % 20
    c d8 e f4 e d1      | % 21
    c4 d e d c2 b      | % 22
    a2. g4 a2. g4      | % 23
    fis\breve

  }

}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing-empty.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


