\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 19, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "47. Pavan."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2
%individual parts differ on whether it's d minor or d dorian
%\key d \dorian

  
}
\header{instrument = "QUINTUS."}
% expanding: quintusnotes.ly
quintusnotes = \relative c' {
%  \clef "G_8"
  \repeat volta 2 {
    d1 f2. e4      | % 1
    d2. c4 bes2 bes      | % 2
    a1 r2 a2.      | % 3
     bes4 c2 f2. e4      | % 4
    d2 c d g,      | % 5
    c4 d e2 f d1      | % 6
     d2 a' a,      | % 7
    a\breve      | % 8

  }
  \repeat volta 2 {
    r2 c c f2.      | % 9
     e4 d c d1      | % 10
    e2 c d4 c d2      | % 11
    c c1 b2      | % 12
    c1 c4 g c2      | % 13
    b4 d e2 a,1      | % 14
    d2 e d1      | % 15
    e\breve      | % 16

  }

  \repeat volta 2 {
    d1 d2 f1      | % 17
     e4 d e2 e2.      | % 18
     b4 c a e'2 e2.      | % 19
     d4 c b a2 c      | % 20
    f c g'2. f4      | % 21
    e d c2. a4 bes2      | % 22
    c4 a r d a'2 a,      | % 23
    a\breve

  }
}

quintuswords = \lyricmode { 
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \quintusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing-empty.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


