\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 19, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "47. Pavan."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2
%individual parts differ on whether it's d minor or d dorian
%\key d \dorian

  
}
\header{instrument = "TENOR."}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    a2 f2. g4 a2      | % 1
    bes4 g d'2 d\breve      | % 2
     e2. d4      | % 3
    c d e2 a,1      | % 4
    r1 r1
    r2 a f4 g a2      | % 6
    g d' e1      | % 7
    d\breve      | % 8

  }
  \repeat volta 2 {
    c2 a2.
    \set suggestAccidentals = ##t
    bes4 c2      | % 9
    \set suggestAccidentals = ##f
    c a r1      | % 10
    r2 c b4 a g2      | % 11
    \set suggestAccidentals = ##t
    r g4 a bes a g f      | % 12
    \set suggestAccidentals = ##f
    g1 g4 c2 a4      | % 13
    g2 g d' a      | % 14
    g c d g,      | % 15
    g\breve      | % 16

  }

  \repeat volta 2 {
    r\breve     | % 17
    r1 r2 c      | % 18
    b!4 e c2 b1      | % 19
    a2. b4 c d e2      | % 20
    a,1 r2 d      | % 21
    g e f d      | % 22
    c d e1      | % 23
    d\breve

  }

}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \tenornotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing-empty.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


