%=============================================
%   created by MuseScore Version: 0.9.6.2
%          Tuesday, December 28, 2010
%=============================================

\version "2.12.0"



#(set-default-paper-size "a4")

\paper {
  line-width    = 190\mm
  left-margin   = 10\mm
  top-margin    = 10\mm
  bottom-margin = 20\mm
  %%indent = 0 \mm 
  %%set to ##t if your score is less than one page: 
  ragged-last-bottom = ##t 
  ragged-bottom = ##f  
  %% in orchestral scores you probably want the two bold slashes 
  %% separating the systems: so uncomment the following line: 
  %% system-separator-markup = \slashSeparator 
  }

\header {
title = "48. Galliard"
}

AvoiceAA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 3/2 
    a'2 d e      | % 1
    cis a d      | % 2
    e1 d2      | % 3
    cis1.      | % 4
    d2 e g      | % 5
    f e2. d4      | % 6
    d1 cis2      | % 7
    d1.      | % 8
    c2 a d      | % 9
    c a2. b4      | % 10
    c2 d d      | % 11
    e1 e4 d      | % 12
    c2 d e      | % 13
    f e2. d4      | % 14
    d2 e2. d4      | % 15
    cis1.      | % 16
    c2 f e      | % 17
    d1 c2      | % 18
    c d f      | % 19
    e2. f4 e d      | % 20
    cis2 d e      | % 21
    fis1 g2~      | % 22
    g4 f e d e2      | % 23
    d1. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceBA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 3/2 
    f4 g a2 a      | % 1
    a1 a2      | % 2
    b c a      | % 3
    a1.      | % 4
    a2 g e      | % 5
    f g a      | % 6
    a1.      | % 7
    fis1.      | % 8
    a1 g2      | % 9
    a e a~      | % 10
    a4 g f e d2      | % 11
    g c b      | % 12
    a g e      | % 13
    a4 b c2. b4      | % 14
    a1 gis2      | % 15
    a1.      | % 16
    a2 c1      | % 17
    f,2 ais a      | % 18
    g a d,      | % 19
    e4 f g2 g      | % 20
    a g2. c4      | % 21
    b2 a b~      | % 22
    b4 a8 b c4 b a g      | % 23
    fis1. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceCA = \relative c{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef "treble_8"
    %staffkeysig
    \key c \major 
    \clef "treble_8"
    %bartimesig: 
    \time 3/2 
    d''4. e8 f2 e      | % 1
    e1 f2      | % 2
    g1 f2      | % 3
    e1.      | % 4
    d1 cis2      | % 5
    d g f~      | % 6
    f e1      | % 7
    d1.      | % 8
    e2 f d      | % 9
    e c d      | % 10
    e f1      | % 11
    e1.      | % 12
    e2 d a'4 g      | % 13
    f2 g c,      | % 14
    d b e      | % 15
    e1.      | % 16
    f4. g8 a2 g      | % 17
    d4. e8 f1      | % 18
    c b2      | % 19
    c2. d4 e2      | % 20
    e d g,      | % 21
    d'2. fis4 e2      | % 22
    d1 cis2      | % 23
    d1. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceDA = \relative c{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef "treble_8"
    %staffkeysig
    \key c \major 
    \clef "treble_8"
    %bartimesig: 
    \time 3/2 
    a''2 a e      | % 1
    a4. b8 cis2 a      | % 2
    g2. e4 f g      | % 3
    a1.      | % 4
    a2 b g      | % 5
    a e' a,      | % 6
    a1.      | % 7
    a1.      | % 8
    a1 d4 b      | % 9
    c2. b4 a d      | % 10
    c1 b2      | % 11
    c4. b8 a2 gis      | % 12
    a4 c b2 a      | % 13
    a g a      | % 14
    a b1      | % 15
    a1.      | % 16
    a2. b4 c2      | % 17
    a f4 g a b      | % 18
    c2 f,1      | % 19
    g e2      | % 20
    a d,4 g2 e4      | % 21
    d2 a' g      | % 22
    d a'1      | % 23
    a1. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceEA = \relative c{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef bass
    %staffkeysig
    \key c \major 
    \clef bass
    %bartimesig: 
    \time 3/2 
    d2 d cis      | % 1
    a a' f      | % 2
    e c d      | % 3
    a1 a'4 g      | % 4
    f2 e1      | % 5
    d2 e f~      | % 6
    f4 g a2 a,      | % 7
    d1.      | % 8
    a'1 b2      | % 9
    a2. g4 f2      | % 10
    e d1      | % 11
    c2. d4 e2      | % 12
    a, b cis      | % 13
    d e f~      | % 14
    f e1      | % 15
    a,1.      | % 16
    f'1 c2      | % 17
    d2. e4 f2      | % 18
    e d1      | % 19
    c1.      | % 20
    a2 b c      | % 21
    d1 g,2~      | % 22
    g a1      | % 23
    d1. \bar "|." 
}% end of last bar in partorvoice


\score { 
    << 
        \context StaffGroup = B<< 
            \context Staff = ApartA << 
                \context Voice = AvoiceAA \AvoiceAA
            >>


            \context Staff = ApartB << 
                \context Voice = AvoiceBA \AvoiceBA
            >>


            \context Staff = ApartC << 
                \context Voice = AvoiceCA \AvoiceCA
            >>


            \context Staff = ApartD << 
                \context Voice = AvoiceDA \AvoiceDA
            >>


            \context Staff = ApartE << 
                \context Voice = AvoiceEA \AvoiceEA
            >>


        >> %end of StaffGroupB



      \set Score.skipBars = ##t
      %%\set Score.melismaBusyProperties = #'()
      \override Score.BarNumber #'break-visibility = #end-of-line-invisible %%every bar is numbered.!!!
      %% remove previous line to get barnumbers only at beginning of system.
       #(set-accidental-style 'modern-cautionary)
      \set Score.markFormatter = #format-mark-box-letters %%boxed rehearsal-marks
       \override Score.TimeSignature #'style = #'() %%makes timesigs always numerical
      %% remove previous line to get cut-time/alla breve or common time 
      \set Score.pedalSustainStyle = #'mixed 
       %% make spanners comprise the note it end on, so that there is no doubt that this note is included.
       \override Score.TrillSpanner #'(bound-details right padding) = #-2
      \override Score.TextSpanner #'(bound-details right padding) = #-1
      %% Lilypond's normal textspanners are too weak:  
      \override Score.TextSpanner #'dash-period = #1
      \override Score.TextSpanner #'dash-fraction = #0.5
      %% lilypond chordname font, like mscore jazzfont, is both far too big and extremely ugly (olagunde@start.no):
      \override Score.ChordName #'font-family = #'roman 
      \override Score.ChordName #'font-size =#0 
      %% In my experience the normal thing in printed scores is maj7 and not the triangle. (olagunde):
      \set Score.majorSevenSymbol = \markup {maj7}
  >>

  %% Boosey and Hawkes, and Peters, have barlines spanning all staff-groups in a score,
  %% Eulenburg and Philharmonia, like Lilypond, have no barlines between staffgroups.
  %% If you want the Eulenburg/Lilypond style, comment out the following line:
  \layout {\context {\Score \consists Span_bar_engraver}}
}%% end of score-block 

#(set-global-staff-size 14)
