\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 19, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "49. Pavan: Ploravit."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

%\key d \dorian

  
}
\header{instrument = "ALTUS."}
% expanding: altusnotes.ly
altusnotes = \relative c' {

  \repeat volta 2 {
    d2. e4 f2 g      | % 1
    a1 f2. e8 d      | % 2
    e2 fis gis4 a2 gis4      | % 3
    a2 a2. g2 f4      | % 4
    e2 f4 e8 d e2. d8 e      | % 5
    f4 g a g f2 g4 f8 e      | % 6
    d4 e f2 e a      | % 7
    a\breve      | % 8

  }
  \repeat volta 2 {
    g2. a8 b c4 g c b      | % 9
    a1. a2      | % 10
    g4 d g f e d f e      | % 11
    f2 g4. a8 b2 g      | % 12
    a b a1      | % 13
    a2. g4 f d f e      | % 14
    d e f g a1      | % 15
    a\breve      | % 16

  }

  \repeat volta 2 {
    a2. g4 f e8 f e1      | % 17
     f4 e8 d e1      | % 18
    fis2 g1 fis2      | % 19
    g2. f4 e2 d4 c      | % 20
    d2 e4 f g f8 e d c d4      | % 21
    e f g2. a4 bes1      | % 22
     a2 g1      | % 23
    f2. g4 a b c2      | % 24
    a4 b c2 b4 a g2      | % 25
    f4. g8 a4 f c'2 f,4. g8      | % 26
    a2 f a2. f4      | % 27
    d d'4. c8 b4 a2. g8 f      | % 28
    e2 a a1

  }

}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
defaultBarType = #""
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


