\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 19, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "49. Pavan: Ploravit."
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "CANTVS."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

%\key d \dorian

  
}
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \key d \minor
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    d'2. c8 bes a2 d      | % 1
    c c bes4 a2 g4      | % 2
    a2. b2 c4 b2      | % 3
    a c2. bes!4 a2.      | % 4
     g4 f g a1      | % 5
    \set suggestAccidentals = ##t
    a2 d4 c8 b a4 bes c a      | % 6
    b c d2 e1      | % 7
    \set suggestAccidentals = ##f
    d\breve      | % 8

  }
  \repeat volta 2 {
    e4 c g' f e2. d4      | % 9
    c2. c4 f4. e8 d4 c      | % 10
    b2. a4 c bes a g      | % 11
    \set suggestAccidentals = ##t
    a b c e d2 c      | % 12
    \set suggestAccidentals = ##f
    d e4 d cis d e2      | % 13
    f4 d f e d2. e4      | % 14
    f2. e2 d4 d2      | % 15
    cis4 e2 d4 cis1      | % 16

  }

  \repeat volta 2 {
    c2. bes4 a2 g1      | % 17
     f4 g a bes c1      | % 18
    \set suggestAccidentals = ##t
     b2 a d2.      | % 19
     c4 bes a g2 c      | % 20
    bes4 g c2 b4 c2 b4      | % 21
    \set suggestAccidentals = ##f
    c1 c\breve      | % 22
     c2. bes4      | % 23
    a2. bes4 c d e2      | % 24
    \set suggestAccidentals = ##t
    f e d c4 b      | % 25
    a b8 c d e f d e2 d      | % 26
    \set suggestAccidentals = ##f
    c bes4 a4. bes8 c2 bes2      | % 27
     a4 g1 f4 g      | % 28
    a2. g4 fis1

  }

}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
defaultBarType = #""
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


