\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 19, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "49. Pavan: Ploravit."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

%\key d \dorian

  
}
\header{instrument = "QUINTUS."}
% expanding: quintusnotes.ly
quintusnotes = \relative c' {
%  \clef "G_8"
  \repeat volta 2 {
    a1 d2. e4      | % 1
    f e8 d c d e c d2 a4 bes      | % 2
    a2 d b4 e2 e4      | % 3
    e2 e2. d4 c d      | % 4
    e2 a, a1      | % 5
    r r2 c      | % 6
    g' a a2. g4      | % 7
    fis\breve      | % 8

  }
  \repeat volta 2 {
    e2. d4 c2. d8 e      | % 9
    f4 c f e d c f4. e8      | % 10
    d1 r2 c2.      | % 11
     f4 e g2 d4 e2      | % 12
    d4 f e2. f4 e2      | % 13
    d1 a'2. a4      | % 14
    f g a2. d,4 f2      | % 15
    e4
    \set suggestAccidentals = ##t
    cis2 d4 e1      | % 16
    \set suggestAccidentals = ##f
  }

  \repeat volta 2 {
    e2. d4 c2. b4      | % 17
    cis2 d cis4 d e c      | % 18
    d1 d2. c4      | % 19
    \set suggestAccidentals = ##t
    bes a g2 c g'      | % 20
    \set suggestAccidentals = ##f
    g2. f8 e d4 c g'2.      | % 21
     f4 e d c2 g'1      | % 22
     f2. e8 d e2      | % 23
    f c f g      | % 24
    f4 d g2 f e4 d      | % 25
    c d8 e f2 e4 c d8 e f d      | % 26
    e2 d f4. e8 d c f2      | % 27
     f4 e2. d4 d2.      | % 28
     cis8 b cis2 d1 

  }
}

quintuswords = \lyricmode { 
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \quintusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
defaultBarType = #""
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


