\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 19, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "49. Pavan: Ploravit."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \key d \minor
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    d'2. c8 bes a2 d      | % 1
    c c bes4 a2 g4      | % 2
    a2. b2 c4 b2      | % 3
    a c2. bes!4 a2.      | % 4
     g4 f g a1      | % 5
    \set suggestAccidentals = ##t
    a2 d4 c8 b a4 bes c a      | % 6
    b c d2 e1      | % 7
    \set suggestAccidentals = ##f
    d\breve      | % 8

  }
  \repeat volta 2 {
    e4 c g' f e2. d4      | % 9
    c2. c4 f4. e8 d4 c      | % 10
    b2. a4 c bes a g      | % 11
    \set suggestAccidentals = ##t
    a b c e d2 c      | % 12
    \set suggestAccidentals = ##f
    d e4 d cis d e2      | % 13
    f4 d f e d2. e4      | % 14
    f2. e2 d4 d2      | % 15
    cis4 e2 d4 cis1      | % 16

  }

  \repeat volta 2 {
    c2. bes4 a2 g1      | % 17
     f4 g a bes c1      | % 18
    \set suggestAccidentals = ##t
     b2 a d2.      | % 19
     c4 bes a g2 c      | % 20
    bes4 g c2 b4 c2 b4      | % 21
    \set suggestAccidentals = ##f
    c1 c\breve      | % 22
     c2. bes4      | % 23
    a2. bes4 c d e2      | % 24
    \set suggestAccidentals = ##t
    f e d c4 b      | % 25
    a b8 c d e f d e2 d      | % 26
    \set suggestAccidentals = ##f
    c bes4 a4. bes8 c2 bes2      | % 27
     a4 g1 f4 g      | % 28
    a2. g4 fis1

  }

}
% expanding: altusnotes.ly
altusnotes = \relative c' {

  \repeat volta 2 {
    d2. e4 f2 g      | % 1
    a1 f2. e8 d      | % 2
    e2 fis gis4 a2 gis4      | % 3
    a2 a2. g2 f4      | % 4
    e2 f4 e8 d e2. d8 e      | % 5
    f4 g a g f2 g4 f8 e      | % 6
    d4 e f2 e a      | % 7
    a\breve      | % 8

  }
  \repeat volta 2 {
    g2. a8 b c4 g c b      | % 9
    a1. a2      | % 10
    g4 d g f e d f e      | % 11
    f2 g4. a8 b2 g      | % 12
    a b a1      | % 13
    a2. g4 f d f e      | % 14
    d e f g a1      | % 15
    a\breve      | % 16

  }

  \repeat volta 2 {
    a2. g4 f e8 f e1      | % 17
     f4 e8 d e1      | % 18
    fis2 g1 fis2      | % 19
    g2. f4 e2 d4 c      | % 20
    d2 e4 f g f8 e d c d4      | % 21
    e f g2. a4 bes1      | % 22
     a2 g1      | % 23
    f2. g4 a b c2      | % 24
    a4 b c2 b4 a g2      | % 25
    f4. g8 a4 f c'2 f,4. g8      | % 26
    a2 f a2. f4      | % 27
    d d'4. c8 b4 a2. g8 f      | % 28
    e2 a a1

  }

}
% expanding: tenornotes.ly
tenornotes = \relative c {
  \clef "G_8"
  \repeat volta 2 {
    f2. g4 a2 bes      | % 1
    c a r1      | % 2
    r2 r4 b2 a4 b2      | % 3
    cis a a2. b4      | % 4
    cis2 d1 cis2      | % 5
    d4 e f e8 d c4 d g, c      | % 6
    b g d'2.
    \set suggestAccidentals = ##t
    cis8 
    \set suggestAccidentals = ##f
    b cis2      | % 7
    d\breve      | % 8

  }
  \repeat volta 2 {
    c1 g      | % 9
    a2. g4 f2 a      | % 10
    b4. c8 d2 g, r      | % 11
    a g4 c d2 g,      | % 12
    d' b e4 d2 cis4      | % 13
    d2 a a1      | % 14
    a\breve      | % 15
    a      | % 16

  }

  \repeat volta 2 {
    a      | % 17
    e2 d a'1.      | % 18
     g2 a1      | % 19
    g\breve      | % 20
    g1 g2. f4      | % 21
    e d e f g1      | % 22
    e2 f g1      | % 23
    a2 a1 g2      | % 24
    d' g,4 e f2 g      | % 25
    a4. g8 f g a b c2 r      | % 26
    c8 d e c d e f d c2 a4 d2      | % 27
     a4 b2 cis d      | % 28
    e a, a1

  }

}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = \relative c {
  \clef "bass"
%  \set suggestAccidentals = ##t
  \repeat volta 2 {
    d1 d2 bes      | % 1
    a1 d      | % 2
    cis2 d e1      | % 3
    a,\breve      | % 4
    a      | % 5
    d2. e4 f d e f      | % 6
    g2 d a' a,      | % 7
    d\breve      | % 8

  }
  \repeat volta 2 {
    c      | % 9
    f      | % 10
    g1 g2 c,      | % 11
    f4 d e c g'2 e      | % 12
    f g a1      | % 13
    d, d2. cis4      | % 14
    d2. e4 f2. g4      | % 15
    a1 a,^"(1)"      | % 16
%\footnotetext[1]{Facsimile has an F here.}

  }

  \repeat volta 2 {
    a\breve      | % 17
    a      | % 18
    d      | % 19
    g,      | % 20
    g      | % 21
    c      | % 22
    c      | % 23
    f1 f2 e      | % 24
    d c d e      | % 25
    f d a'8 b c a bes2      | % 26
    a1 a2. d,4      | % 27
    f2 g a1      | % 28
    a, d

  }

}

bassuswords = \lyricmode { 
}

% expanding: quintusnotes.ly
quintusnotes = \relative c' {
%  \clef "G_8"
  \repeat volta 2 {
    a1 d2. e4      | % 1
    f e8 d c d e c d2 a4 bes      | % 2
    a2 d b4 e2 e4      | % 3
    e2 e2. d4 c d      | % 4
    e2 a, a1      | % 5
    r r2 c      | % 6
    g' a a2. g4      | % 7
    fis\breve      | % 8

  }
  \repeat volta 2 {
    e2. d4 c2. d8 e      | % 9
    f4 c f e d c f4. e8      | % 10
    d1 r2 c2.      | % 11
     f4 e g2 d4 e2      | % 12
    d4 f e2. f4 e2      | % 13
    d1 a'2. a4      | % 14
    f g a2. d,4 f2      | % 15
    e4
    \set suggestAccidentals = ##t
    cis2 d4 e1      | % 16
    \set suggestAccidentals = ##f
  }

  \repeat volta 2 {
    e2. d4 c2. b4      | % 17
    cis2 d cis4 d e c      | % 18
    d1 d2. c4      | % 19
    \set suggestAccidentals = ##t
    bes a g2 c g'      | % 20
    \set suggestAccidentals = ##f
    g2. f8 e d4 c g'2.      | % 21
     f4 e d c2 g'1      | % 22
     f2. e8 d e2      | % 23
    f c f g      | % 24
    f4 d g2 f e4 d      | % 25
    c d8 e f2 e4 c d8 e f d      | % 26
    e2 d f4. e8 d c f2      | % 27
     f4 e2. d4 d2.      | % 28
     cis8 b cis2 d1 

  }
}

quintuswords = \lyricmode { 
}

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'neomensural
\time 2/2

%\key d \dorian

  
}
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}


      >>
<<
	\context Staff="3"
	{
	    \voicedefault 
	    \altusnotes
	}


      >>

<<
	\context Staff="5"
	{
	    \voicedefault 
	    \quintusnotes
	}

      >>
<<
	\context Staff="4"
	{
	    \voicedefault 
	    \tenornotes
	}

      >>



<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
%%%	   \context{
%%%
%%%\Staff
%%%
%%% \consists "Timing_translator" 
%%%\consists "Default_bar_line_engraver"
%%%
%%% \consists "Repeat_acknowledge_engraver"
%%%
%%%
%%%    }\context{
%%%
%%%	\Score
%%%
%%% \remove "Timing_translator" 
%%%	\remove "Default_bar_line_engraver"
%%%
%%% \remove "Repeat_acknowledge_engraver"
%%%	}
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
defaultBarType = #""
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

}




\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
