%=============================================
%   created by MuseScore Version: 0.9.6.2
%          Tuesday, December 28, 2010
%=============================================

\version "2.12.0"



#(set-default-paper-size "a4")

\paper {
  line-width    = 190\mm
  left-margin   = 10\mm
  top-margin    = 10\mm
  bottom-margin = 20\mm
  %%indent = 0 \mm 
  %%set to ##t if your score is less than one page: 
  ragged-last-bottom = ##t 
  ragged-bottom = ##f  
  %% in orchestral scores you probably want the two bold slashes 
  %% separating the systems: so uncomment the following line: 
  %% system-separator-markup = \slashSeparator 
  }

\header {
title = "Antony Holborne"
}

AvoiceAA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 4/2 
    a'2. b4 c a b2      | % 1
    a g4 fis e2 a      | % 2
    g b a a      | % 3
    gis2. a4 b2 a      | % 4
    b c d b      | % 5
    c1 b2 b~      | % 6
    b4 a a2. gis8 fis gis2      | % 7
    a1. a2      | % 8
    d b4 c d2 c      | % 9
    b a gis a4 e'~      | % 10
    e d c2 b a      | % 11
    gis1. gis2      | % 12
    a2. b4 c a d2      | % 13
    e2. d8 c b4 c8 d e2      | % 14
    d c d d      | % 15
    e c4 d e f g2~      | % 16
    g4 fis8 e d4 e f1      | % 17
    e e2 d4 c      | % 18
    b a a2. gis8 fis gis2      | % 19
    a\breve \bar "|." 
}% end of last bar in partorvoice

 

AvoiceBA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 4/2 
    e1 e2. d4      | % 1
    c a d2 c e      | % 2
    e d4 e2 d8 c d2      | % 3
    e2. d8 c b2 c      | % 4
    d4 b e2 d1      | % 5
    e2 fis g e      | % 6
    f d e2. d4      | % 7
    cis1. cis2      | % 8
    g'1 g2 e4 fis      | % 9
    g2 e e2. a,4      | % 10
    b2 c4 a b2 e      | % 11
    e1. e2      | % 12
    f2. g4 a f a2~      | % 13
    a g4 f g1~      | % 14
    g2 g a g~      | % 15
    g4 f e d c2 g'~      | % 16
    g4 a b g a2 a~      | % 17
    a4 g8 f e4 f g a b a      | % 18
    f2 d4 d e2. d4      | % 19
    cis1. cis2 \bar "|." 
}% end of last bar in partorvoice

 

AvoiceCA = \relative c{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef "treble_8"
    %staffkeysig
    \key c \major 
    \clef "treble_8"
    %bartimesig: 
    \time 4/2 
    c''1 c2 b      | % 1
    c g a c      | % 2
    b2. a8 b c2 b4 a      | % 3
    b1 gis2 a      | % 4
    gis a2. gis8 fis gis2      | % 5
    a a b2. c4      | % 6
    d c b a b2 b      | % 7
    a1. a2      | % 8
    d1 b2 c      | % 9
    d c b a      | % 10
    gis a4 e'2 d4 c2      | % 11
    b1. b2      | % 12
    c1 a2. b4      | % 13
    c2 b4 a g2. a4      | % 14
    b2 c1 b2      | % 15
    c1 g'2. f8 e      | % 16
    d2 d2. c8 b a4 b      | % 17
    c1. b4 c      | % 18
    d c b a b2 b      | % 19
    a1. a2 \bar "|." 
}% end of last bar in partorvoice

 

AvoiceDA = \relative c{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef "treble_8"
    %staffkeysig
    \key c \major 
    \clef "treble_8"
    %bartimesig: 
    \time 4/2 
    a''2. g8 f e1      | % 1
    e2 d e2. fis4      | % 2
    g1 a      | % 3
    r2 e'1 e,2      | % 4
    b' e, b'1      | % 5
    e,2 a g1      | % 6
    a e'2 e,      | % 7
    e1. e2      | % 8
    g1 g2 g4 a      | % 9
    b2 r4 e,2 e4 e2      | % 10
    r4 b' e2 e,2. e4      | % 11
    e fis gis a b2 e,      | % 12
    a4 b c d c2 a      | % 13
    e'1 r2 c      | % 14
    d e f d      | % 15
    c2. b8 a g2. a4      | % 16
    b2 g d' c~      | % 17
    c4 b8 a g1 d'2      | % 18
    r a e' e,      | % 19
    e1. e2 \bar "|." 
}% end of last bar in partorvoice

 

AvoiceEA = \relative c{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef bass
    %staffkeysig
    \key c \major 
    \clef bass
    %bartimesig: 
    \time 4/2 
    a1 a2 gis      | % 1
    a b c2. d4      | % 2
    e2 g f1      | % 3
    e2 e2. d4 c2      | % 4
    b a b1      | % 5
    a e'      | % 6
    d2 f e1      | % 7
    a,1. a2      | % 8
    g1 g2 c      | % 9
    g a e'4. d8 c b c4      | % 10
    b2 a gis a      | % 11
    e'1. e2      | % 12
    f1 f      | % 13
    e e2 c      | % 14
    g' e d g      | % 15
    c,1 c4 d e f      | % 16
    g1 d4 e f2      | % 17
    c2. d4 e f g a      | % 18
    d,2 f e1      | % 19
    a,1. a2 \bar "|." 
}% end of last bar in partorvoice


\score { 
    << 
        \context StaffGroup = B<< 
            \context Staff = ApartA << 
                \context Voice = AvoiceAA \AvoiceAA
            >>


            \context Staff = ApartB << 
                \context Voice = AvoiceBA \AvoiceBA
            >>


            \context Staff = ApartC << 
                \context Voice = AvoiceCA \AvoiceCA
            >>


            \context Staff = ApartD << 
                \context Voice = AvoiceDA \AvoiceDA
            >>


            \context Staff = ApartE << 
                \context Voice = AvoiceEA \AvoiceEA
            >>


        >> %end of StaffGroupB



      \set Score.skipBars = ##t
      %%\set Score.melismaBusyProperties = #'()
      \override Score.BarNumber #'break-visibility = #end-of-line-invisible %%every bar is numbered.!!!
      %% remove previous line to get barnumbers only at beginning of system.
       #(set-accidental-style 'modern-cautionary)
      \set Score.markFormatter = #format-mark-box-letters %%boxed rehearsal-marks
       \override Score.TimeSignature #'style = #'() %%makes timesigs always numerical
      %% remove previous line to get cut-time/alla breve or common time 
      \set Score.pedalSustainStyle = #'mixed 
       %% make spanners comprise the note it end on, so that there is no doubt that this note is included.
       \override Score.TrillSpanner #'(bound-details right padding) = #-2
      \override Score.TextSpanner #'(bound-details right padding) = #-1
      %% Lilypond's normal textspanners are too weak:  
      \override Score.TextSpanner #'dash-period = #1
      \override Score.TextSpanner #'dash-fraction = #0.5
      %% lilypond chordname font, like mscore jazzfont, is both far too big and extremely ugly (olagunde@start.no):
      \override Score.ChordName #'font-family = #'roman 
      \override Score.ChordName #'font-size =#0 
      %% In my experience the normal thing in printed scores is maj7 and not the triangle. (olagunde):
      \set Score.majorSevenSymbol = \markup {maj7}
  >>

  %% Boosey and Hawkes, and Peters, have barlines spanning all staff-groups in a score,
  %% Eulenburg and Philharmonia, like Lilypond, have no barlines between staffgroups.
  %% If you want the Eulenburg/Lilypond style, comment out the following line:
  \layout {\context {\Score \consists Span_bar_engraver}}
}%% end of score-block 

#(set-global-staff-size 14)
