\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 20, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "51. Posthuma."
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "CANTVS."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key a \minor

  
}
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    a'2. b4 c a b2      | % 1
    a g4 fis e2 a      | % 2
    g b a a      | % 3
    gis2. a4 b2 a      | % 4
    b c d b      | % 5
    c1 b2 b2.      | % 6
     a4 a2. gis8 
    \set suggestAccidentals = ##t
    fis 
    \set suggestAccidentals = ##f
    gis2      | % 7
    a1. a2      | % 8

  }
  \repeat volta 2 {
    d b4 c d2 c      | % 9
    b a gis a4 e'2      | % 10
     d4 c2 b a      | % 11
    gis1. 
    \set suggestAccidentals = ##t
    gis2      | % 12
    \set suggestAccidentals = ##f
  }

  \repeat volta 2 {
    a2. b4 c a d2      | % 13
    e2. d8 c b4 c8 d e2      | % 14
    d c d d      | % 15
    e c4 d e f g2.      | % 16
     fis8 e d4 e f1      | % 17
    e e2 d4 c      | % 18
    b a a2. gis8
    \set suggestAccidentals = ##t
    fis gis2      | % 19
    \set suggestAccidentals = ##f
    a\breve 

  }

}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
defaultBarType = #""
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


