\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed  on March 20, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, in five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "52. Galliard."
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "CANTVS."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'single-digit
\time 3/2

\key a \minor

  
}
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    a'2 b b      | % 1
    c1 d2      | % 2
    e f1      | % 3
    e2. d4 c2      | % 4
    b a1      | % 5
    g2 c b4 a      | % 6
    a2 a gis      | % 7
    a1.      | % 8
	  }
  \repeat volta 2 {
    b2. c4 d2      | % 9
    c4 b a g a2      | % 10
    b1^"(1)" c1      | % 11
%\footnotetext[1]{This and the following two notes are colored in the facsimile.}
     d1      | % 12
    e2. d4 c2      | % 13
    b a1      | % 14
    gis1.      | % 15

	  }
  \repeat volta 2 {
    c1 d2      | % 16
    e f1      | % 17
    e2. d4 c2      | % 18
    b1 c2      | % 19
    b a1      | % 20
    gis^"(1)" a1      | % 21
%\footnotetext[1]{This and the following two notes are colored in the facsimile.}
     b1      | % 22
    e,2 e'1      | % 23
    d2 c1      | % 24
    b2. c4 b a      | % 25
    a2 a gis      | % 26
    a1.

	  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


