\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed  on March 20, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, in five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "52. Galliard."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    a'2 b b      | % 1
    c1 d2      | % 2
    e f1      | % 3
    e2. d4 c2      | % 4
    b a1      | % 5
    g2 c b4 a      | % 6
    a2 a gis      | % 7
    a1.      | % 8
	  }
  \repeat volta 2 {
    b2. c4 d2      | % 9
    c4 b a g a2      | % 10
    b1^"(1)" c1      | % 11
%\footnotetext[1]{This and the following two notes are colored in the facsimile.}
     d1      | % 12
    e2. d4 c2      | % 13
    b a1      | % 14
    gis1.      | % 15

	  }
  \repeat volta 2 {
    c1 d2      | % 16
    e f1      | % 17
    e2. d4 c2      | % 18
    b1 c2      | % 19
    b a1      | % 20
    gis^"(1)" a1      | % 21
%\footnotetext[1]{This and the following two notes are colored in the facsimile.}
     b1      | % 22
    e,2 e'1      | % 23
    d2 c1      | % 24
    b2. c4 b a      | % 25
    a2 a gis      | % 26
    a1.

	  }
}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \repeat volta 2 {
    e2 e b      | % 1
    e e f      | % 2
    g a d,      | % 3
    g e1      | % 4
    e e2.      | % 5
     f4 g2 g      | % 6
    e e1      | % 7
    cis1.      | % 8
  }
  \repeat volta 2 {
    d2 g2. f4      | % 9
    e g2 fis8 e
    \set suggestAccidentals = ##t
    fis2      | % 10
    \set suggestAccidentals = ##f
    g1.      | % 11
    c,2 f1      | % 12
    e4. f8 g2 c,4. d8      | % 13
    e1.      | % 14
    e1.      | % 15
   
  }
  \repeat volta 2 {
    a2 a2. b4      | % 16
    c2. b8 a b2      | % 17
    c2. b8 a g1      | % 18
    g2 a      | % 19
    e1 d2      | % 20
    e1 e2      | % 21
    d d1      | % 22
    c4. d8 e4 f g4. a8      | % 23
    b2 a1      | % 24
    g2. a4 f2      | % 25
    e1.      | % 26
    cis1.

  }
}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    a2 e'2. d4      | % 1
    c b a1      | % 2
    g2 d'1      | % 3
    g,4 g4. a8 b4 c a      | % 4
    b2 e,2. f4      | % 5
    g2. a4 b2      | % 6
    c4 a b2 e,      | % 7
    e1.      | % 8
  }
  \repeat volta 2 {
    g1 d2      | % 9
    e a1      | % 10
    g g2      | % 11
    a4 c2 b8 a b2      | % 12
    c4 g2 e4 a2      | % 13
    b e,1      | % 14
    e1.      | % 15
   

  }
  \repeat volta 2 {
    r2^"(2)" a1      | % 16
%\footnotetext[2]{This repeat sign is missing in this part.}
    g2 d'1      | % 17
    g,2 g2. a4      | % 18
    b2 g c4 d      | % 19
    e2 a,1      | % 20
    r2 e1      | % 21
    f2 d1      | % 22
    e r2      | % 23
    b' c a      | % 24
    b2. e,4 f4. g8      | % 25
    a2 b e,      | % 26
    e1.


  }
}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = \relative c {
  \clef "bass"
%  \set suggestAccidentals = ##t
  \repeat volta 2 {
    a'2 a gis      | % 1
    a2. g4 f2      | % 2
    e d1      | % 3
    c2. b4 a2      | % 4
    gis a4 b c d      | % 5
    e2. f4 g2      | % 6
    a e1      | % 7
    a,1.      | % 8
  }
  \repeat volta 2 {
    g2. a4 b2      | % 9
    c d1      | % 10
    g,2 g' e      | % 11
    f d1      | % 12
    c2. b4 a2      | % 13
    gis a1      | % 14
    e'1.      | % 15

  }
  \repeat volta 2 {
    f1 f2      | % 16
    e d1      | % 17
    c2. d4 e f      | % 18
    g2 e a      | % 19
    g f1      | % 20
    e2. d4 c2      | % 21
    d b1      | % 22
    a4. b8 c4 d e4. f8      | % 23
    g2 a1      | % 24
    e2. c4 d2      | % 25
    a e'1      | % 26
    a,1.

  }
}
bassuswords = \lyricmode { 
}

% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    c2 b e2.      | % 1
     d4 c d a d2      | % 2
     c2 b8 a b2      | % 3
    c2. d4 e2.      | % 4
     d4 c1      | % 5
    b2 e d      | % 6
    c b1      | % 7
    cis1.      | % 8
  }
  \repeat volta 2 {
    r2 d4 c b a      | % 9
    g2 d'1      | % 10
    d c4 b      | % 11
    a2. g4 f2      | % 12
    g c4 d e2      | % 13
    b c1      | % 14
    b1.      | % 15

  }
  \repeat volta 2 {
    a4 b c d8 e f2      | % 16
    g a d,      | % 17
    g2. f4 e2      | % 18
    d e1      | % 19
    b2 c a      | % 20
    b b2. a4      | % 21
    a2. gis8
    \set suggestAccidentals = ##t
    fis gis2      | % 22
    \set suggestAccidentals = ##f
    a e'4 f g2.      | % 23
     f4 e d c d      | % 24
    e2. e4 d2      | % 25
    c b1      | % 26
    a1.

  }
}

quintuswords = \lyricmode { 
}

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'single-digit
\time 3/2

\key a \minor

  
}
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}


      >>
<<
	\context Staff="3"
	{
	    \voicedefault 
	    \altusnotes
	}


      >>

<<
	\context Staff="5"
	{
	    \voicedefault 
	    \quintusnotes
	}

      >>
<<
	\context Staff="4"
	{
	    \voicedefault 
	    \tenornotes
	}

      >>



<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

}




\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
