\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed  on March 20, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, in five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "52. Galliard."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'single-digit
\time 3/2

\key a \minor

  
}
\header{instrument = "TENOR."}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    a2 e'2. d4      | % 1
    c b a1      | % 2
    g2 d'1      | % 3
    g,4 g4. a8 b4 c a      | % 4
    b2 e,2. f4      | % 5
    g2. a4 b2      | % 6
    c4 a b2 e,      | % 7
    e1.      | % 8
  }
  \repeat volta 2 {
    g1 d2      | % 9
    e a1      | % 10
    g g2      | % 11
    a4 c2 b8 a b2      | % 12
    c4 g2 e4 a2      | % 13
    b e,1      | % 14
    e1.      | % 15
   

  }
  \repeat volta 2 {
    r2^"(2)" a1      | % 16
%\footnotetext[2]{This repeat sign is missing in this part.}
    g2 d'1      | % 17
    g,2 g2. a4      | % 18
    b2 g c4 d      | % 19
    e2 a,1      | % 20
    r2 e1      | % 21
    f2 d1      | % 22
    e r2      | % 23
    b' c a      | % 24
    b2. e,4 f4. g8      | % 25
    a2 b e,      | % 26
    e1.


  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \tenornotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}


	}
\midi {
    \tempo 2 = 80
    }

}


