\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on July 27, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "53. [Pavan:] Last will and testament"
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "BASSVS."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key g \dorian

  
}
% expanding: bassusnotes.ly
bassusnotes = {
\set Score.defaultBarType = "-"

% %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI transpose -24
 \override Staff.TimeSignature.style = #'C
 \time 2/2 % %MIDI nobarlines
 \key d \minor \clef bass
   \repeat volta 2 {   d'2.    c'4    bes2    a2    g1    f2    d2    c2    a,2 
   bes,1    a,\breve      a,2    a2.    bes4    c'2    d'2    g2    a2    f2    
g4    a4    bes2    a2    a,2    d\breve    }     \repeat volta 2 {   cis1    
d2    f2      e1    a,2    c2    d1    c1    f1    f4    e4    d2    cis!2    
a,2    a2    d2    cis!2    a,2    a2.    g4      f2    e2    d4    e4    f4    
g4    a\breve    }     \repeat volta 2 {   f1    f1    bes,1    bes,1    c1    
c1      f1    f1    g2    a2    bes1    a1    a1    g2    bes2    a2    a,2    
d\breve    }   
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \bassusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
  \header {instrument = "Bassus"}
\midi {
    \tempo 2 = 80
    }
}


