\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on January 18, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "54. Galliard."
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "CANTVS."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "-"

\override Staff.TimeSignature.style = #'single-digit
\time 3/2

\key d \minor

  
}
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    d'2 a4. bes8 c2      | % 1
    d e f      | % 2
    g2. a4 f2      | % 3
    e1.      | % 4
    a2 g f      | % 5
    e2. a,4 bes c      | % 6
    d1 cis2      | % 7
    d1.      | % 8
	  }
  \repeat volta 2 {
    a4. bes8 c2 f,4 g      | % 9
    a2. a4 g f      | % 10
    f2 f e      | % 11
    f1.      | % 12
    c'4. d8 e2 a,4.
    \set suggestAccidentals = ##t
    b8      | % 13
    \set suggestAccidentals = ##f
    c2. c4 b a      | % 14
    a2 a gis      | % 15
    a1.      | % 16

	  }
  \repeat volta 2 {
    a2 b8 c d4 cis2      | % 17
    d4. a8 bes4 a2 g4      | % 18
    fis2 g a      | % 19
    d,4. g8
    \set suggestAccidentals = ##t
    fis4 
    \set suggestAccidentals = ##f
    g2 fis4      | % 20
    \set suggestAccidentals = ##t
    e2 d4 d cis2      | % 21
    \set suggestAccidentals = ##f
    d2. a'4 d c      | % 22
    b2 a4 g4. a8 fis4      | % 23
    e2. a4 b cis      | % 24
    d1 cis2      | % 25
    d1.

	  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


