\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on November 16, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "55. The night watch."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'mensural
\time 2/4

\key c \major

  
}
\header{instrument = "ALTUS."}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \repeat volta 2 {
    r4 b'
    c4. b8      | % 1
    a4 c b4. c8      | % 2
    b a g2 g4      | % 3
    g g fis2      | % 4
    fis4. g8 a4 g      | % 5
    fis g a g8 f      | % 6
    e f g e fis4 d      | % 7
    e d        | % 9

  }
  \alternative {
    {d2^"(1)"}
    {d1}
  }
  \repeat volta 2 {
     a'2      | % 10
    g fis4. g8      | % 11
    a b c a b4 g2      | % 12
     fis4 g4. a8      | % 13
    b4 b c a      | % 14
    a g fis4. e8      | % 15
    d e fis4 g8 a b4      | % 16
    a4. g8 fis1      | % 17

  }
  \repeat volta 3 {
    \set suggestAccidentals = ##t
    fis4 g8 a      | % 18
    \set suggestAccidentals = ##f
    b4. a8 g4. f8      | % 19
    e4 a g g      | % 20
    f e8 d c4. d8      | % 21
    e4 e a2      | % 22
    fis4 d g d      | % 23
    e a g f8 e      | % 24
    d4. c8 

  }
  \alternative {

    {
      \once \override Staff.BarLine.transparent = ##t
      \once \override Staff.BarLine.extra-spacing-width = #'(-.75 . -.75)
      \bar "|"


  b1 
    }
    { 
  b2^"(1)"
    }
%\footnotetext[1]{Alternative endings are editorial.}
    {
      \set Score.repeatCommands = #'((volta #f) (volta "Final.") end-repeat)
% this causes the notehead to be wider so that the "Final" volta bracket will be wide enough
      \once\override Staff.BarLine.extra-spacing-width = #'(2 . 2)
      b1
    }
  }
  \bar "|."

}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
defaultBarType = #""
%defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


