\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on November 16, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "55. The night watch."
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "BASSVS."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'mensural
\time 2/4

\key c \major

  
}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = \relative c {
  \clef "bass"
%  \set suggestAccidentals = ##t
  \repeat volta 2 {
    g'2
     c,      | % 1
    d4 e8 fis g4 g,2      | % 2
     g4 g8 a b4      | % 3
    c g d'2      | % 4
    d4 d a8 b c4      | % 5
    d e a, b      | % 6
    c8 d e4 d b      | % 7
    c d       | % 8
  }
  \alternative {
    {g,2^"(1)" }
    {g1}
  }

  \repeat volta 2 {
     f2      | % 10
    g d'      | % 11
    d4 c b2      | % 12
    a g      | % 13
    g4 g' c, d      | % 14
    f g d2      | % 15
    d g,      | % 16
    a d1      | % 17
  }
  \repeat volta 3 {
     d2      | % 18
    b e4. d8      | % 19
    c b a4 b c      | % 20
    d e a, a2      | % 21
     a4 a2      | % 22
    d b4 g      | % 23
    c a b c      | % 24
    d2 
  }
  \alternative {

    {
      \once \override Staff.BarLine.transparent = ##t
      \once \override Staff.BarLine.extra-spacing-width = #'(-.75 . -.75)
      \bar "|"

  g,1 
    }
    { 
  g2^"(1)"
    }
%\footnotetext[1]{Alternative endings are editorial.}
    {
      \set Score.repeatCommands = #'((volta #f) (volta "Final.") end-repeat)
% this causes the notehead to be wider so that the "Final" volta bracket will be wide enough

      \once \override Staff.NoteHead.X-extent = #'(-2 . 2)
      g1 
    }
  }
  \bar "|."

}
bassuswords = \lyricmode { 
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \bassusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing-empty.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
  \header {instrument = "Bassus"}
\midi {
    \tempo 2 = 80
    }
}


