\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on November 16, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "55. The night watch."
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "CANTVS."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'mensural
\time 2/4

\key c \major

  
}
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    r4 d' 
    e8 fis g4      | % 1
    fis e d2      | % 2
    d4. c8 b c d4      | % 3
    c b a2      | % 4
    a4. b8 c d e4      | % 5
    d b c b      | % 6
    a g a d      | % 7
    c a   


  }
  \alternative {
    {
      \once \override Staff.BarLine.transparent = ##t
      \once \override Staff.BarLine.extra-spacing-width = #'(-1.75 . -1.75)
      \bar "|"
      g2^"(1)"}
    {g1^"(2)"}
%\footnotetext[1]{Alternative endings are editorial.}
  }
  \repeat volta 2 {
     c2      | % 10
    b a4. g8      | % 11
    fis4 e d d'      | % 12
    c2 b4. c8      | % 13
    d4 g8 f e4 d      | % 14
    c b a4. g8      | % 15
    fis g a4 b8 c d2      | % 16
     cis4 d1^"(2)"      | % 17
%\footnotetext[2]{facsimile has a dotted whole note.}
  }
 \repeat volta 3 {
%    \set Score.repeatCommands = #'( begin-repeat)
     a4 b8 c      | % 18
    d4. c8 b2      | % 19
    a4 c d c      | % 20
    b2 a2.      | % 21
     e'2 c4      | % 22
    a d2 b4      | % 23
    g c b a8 g      | % 24
    g4 fis 

  }
  \alternative {

    {


  g1 
    }
    { 
  g2^"(1)"
    }
%\footnotetext[1]{Alternative endings are editorial.}
    {
      \set Score.repeatCommands = #'((volta #f) (volta "Final.") end-repeat)
% this causes the notehead to be wider so that the "Final" volta bracket will be wide enough
      \once \override Staff.NoteHead.X-extent = #'(-2 . 2)
      g1
    }
  }
  \bar "|."

}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing-empty.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


