\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on November 16, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "55. The night watch."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    r4 d' 
    e8 fis g4      | % 1
    fis e d2      | % 2
    d4. c8 b c d4      | % 3
    c b a2      | % 4
    a4. b8 c d e4      | % 5
    d b c b      | % 6
    a g a d      | % 7
    c a   


  }
  \alternative {
    {
      \once \override Staff.BarLine #'transparent = ##t
      \once \override Staff.BarLine #'extra-spacing-width = #'(-1.75 . -1.75)
      \bar "|"
      g2^"(1)"}
    {g1^"(2)"}
%\footnotetext[1]{Alternative endings are editorial.}
  }
  \repeat volta 2 {
     c2      | % 10
    b a4. g8      | % 11
    fis4 e d d'      | % 12
    c2 b4. c8      | % 13
    d4 g8 f e4 d      | % 14
    c b a4. g8      | % 15
    fis g a4 b8 c d2      | % 16
     cis4 d1^"(2)"      | % 17
%\footnotetext[2]{facsimile has a dotted whole note.}
  }
 \repeat volta 3 {
%    \set Score.repeatCommands = #'( begin-repeat)
     a4 b8 c      | % 18
    d4. c8 b2      | % 19
    a4 c d c      | % 20
    b2 a2.      | % 21
     e'2 c4      | % 22
    a d2 b4      | % 23
    g c b a8 g      | % 24
    g4 fis 

  }
  \alternative {

    {


  g1 
    }
    { 
  g2^"(1)"
    }
%\footnotetext[1]{Alternative endings are editorial.}
    {
      \set Score.repeatCommands = #'((volta #f) (volta "Final.") end-repeat)
% this causes the notehead to be wider so that the "Final" volta bracket will be wide enough
      \once \override Staff.NoteHead #'X-extent = #'(-2 . 2)
      g1
    }
  }
  \bar "|."

}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \repeat volta 2 {
    r4 b'
    c4. b8      | % 1
    a4 c b4. c8      | % 2
    b a g2 g4      | % 3
    g g fis2      | % 4
    fis4. g8 a4 g      | % 5
    fis g a g8 f      | % 6
    e f g e fis4 d      | % 7
    e d        | % 9

  }
  \alternative {
    {d2^"(1)"}
    {d1}
  }
  \repeat volta 2 {
     a'2      | % 10
    g fis4. g8      | % 11
    a b c a b4 g2      | % 12
     fis4 g4. a8      | % 13
    b4 b c a      | % 14
    a g fis4. e8      | % 15
    d e fis4 g8 a b4      | % 16
    a4. g8 fis1      | % 17

  }
  \repeat volta 3 {
    \set suggestAccidentals = ##t
    fis4 g8 a      | % 18
    \set suggestAccidentals = ##f
    b4. a8 g4. f8      | % 19
    e4 a g g      | % 20
    f e8 d c4. d8      | % 21
    e4 e a2      | % 22
    fis4 d g d      | % 23
    e a g f8 e      | % 24
    d4. c8 

  }
  \alternative {

    {
      \once \override Staff.BarLine #'transparent = ##t
      \once \override Staff.BarLine #'extra-spacing-width = #'(-.75 . -.75)
      \bar "|"


  b1 
    }
    { 
  b2^"(1)"
    }
%\footnotetext[1]{Alternative endings are editorial.}
    {
      \set Score.repeatCommands = #'((volta #f) (volta "Final.") end-repeat)
% this causes the notehead to be wider so that the "Final" volta bracket will be wide enough
      \once\override Staff.BarLine #'extra-spacing-width = #'(2 . 2)
      b1
    }
  }
  \bar "|."

}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    r4 d
    c g      | % 1
    d' g,8 a b2      | % 2
    b g4 g2      | % 3
     g4 a2      | % 4
    a8 b c d e4 e,      | % 5
    fis8 d g4 c g      | % 6
    a e a b      | % 7
    a2       | % 8
  }
  \alternative {
    {b2^"(1)" }
    {b1}
  }

  \repeat volta 2 {
     c4. a8      | % 10
    b4. g8 a4 d,8 e      | % 11
    fis d e
    \set suggestAccidentals = ##t
     fis g2      | % 12
    \set suggestAccidentals = ##f
    a b4 b2      | % 13
     b4 g d'      | % 14
    a b8 g a2      | % 15
    r4 a g d      | % 16
    a'2 a1      | % 17
  }
  \repeat volta 3 {
     a2      | % 18
    d,4 g2 g4      | % 19
    c2 b4 a      | % 20
    a gis a2      | % 21
    a4 c c2      | % 22
    a4 fis g2      | % 23
    e4 c d e      | % 24
    fis d 

  }
  \alternative {

    {

      \once \override Staff.BarLine #'transparent = ##t
      \once \override Staff.BarLine #'extra-spacing-width = #'(-.75 . -.75)
      \bar "|"

  d1 
    }
    { 
  d2^"(1)"
    }
%\footnotetext[1]{Alternative endings are editorial.}
    {
      \set Score.repeatCommands = #'((volta #f) (volta "Final.") end-repeat)
% this causes the notehead to be wider so that the "Final" volta bracket will be wide enough
      \once \override Staff.NoteHead #'X-extent = #'(-2.5 . 2.5)

      d1
    }
  }
  \bar "|."

}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = \relative c {
  \clef "bass"
%  \set suggestAccidentals = ##t
  \repeat volta 2 {
    g'2
     c,      | % 1
    d4 e8 fis g4 g,2      | % 2
     g4 g8 a b4      | % 3
    c g d'2      | % 4
    d4 d a8 b c4      | % 5
    d e a, b      | % 6
    c8 d e4 d b      | % 7
    c d       | % 8
  }
  \alternative {
    {g,2^"(1)" }
    {g1}
  }

  \repeat volta 2 {
     f2      | % 10
    g d'      | % 11
    d4 c b2      | % 12
    a g      | % 13
    g4 g' c, d      | % 14
    f g d2      | % 15
    d g,      | % 16
    a d1      | % 17
  }
  \repeat volta 3 {
     d2      | % 18
    b e4. d8      | % 19
    c b a4 b c      | % 20
    d e a, a2      | % 21
     a4 a2      | % 22
    d b4 g      | % 23
    c a b c      | % 24
    d2 
  }
  \alternative {

    {
      \once \override Staff.BarLine #'transparent = ##t
      \once \override Staff.BarLine #'extra-spacing-width = #'(-.75 . -.75)
      \bar "|"

  g,1 
    }
    { 
  g2^"(1)"
    }
%\footnotetext[1]{Alternative endings are editorial.}
    {
      \set Score.repeatCommands = #'((volta #f) (volta "Final.") end-repeat)
% this causes the notehead to be wider so that the "Final" volta bracket will be wide enough

      \once \override Staff.NoteHead #'X-extent = #'(-2 . 2)
      g1 
    }
  }
  \bar "|."

}
bassuswords = \lyricmode { 
}

% expanding: quintusnotes.ly
quintusnotes = \relative c' {
 \clef "G_8"
  \repeat volta 2 {
    r4 g' 
    g e      | % 1
    fis g g2      | % 2
    g4 d d d      | % 3
    e d d2      | % 4
    d c4. b8      | % 5
    a4 e'2 d4      | % 6
    c b d g,      | % 7
    g fis        | % 9
  }
  \alternative {
    {g2^"(1)" }
    {g1}
  }

  \repeat volta 2 {
     f'2      | % 10
    d d4 a2      | % 11
     a4 b2      | % 12
    c d4 d2      | % 13
    g4 g f      | % 14
    f d d2      | % 15
    a4 d2 g8 f      | % 16
    e d e4 d1      | % 17


  }
  \repeat volta 3 {
     d2      | % 18
    d e      | % 19
    a,4 e' d e      | % 20
    d b e2      | % 21
    c4 a2 e'4      | % 22
    d a b4. b8      | % 23
    c4 e d c8 b      | % 24
    a g a4 
  }
  \alternative {

    {
      \once \override Staff.BarLine #'transparent = ##t
      \once \override Staff.BarLine #'extra-spacing-width = #'(-.75 . -.75)
      \bar "|"

  g1 
    }
    { 
  g2^"(1)"
    }
%\footnotetext[1]{Alternative endings are editorial.}
    {
      \set Score.repeatCommands = #'((volta #f) (volta "Final.") end-repeat)
% this causes the notehead to be wider so that the "Final" volta bracket will be wide enough
      \once \override Staff.NoteHead #'X-extent = #'(-2 . 2)

      g1 
    }
  }
  \bar "|."

}

quintuswords = \lyricmode { 
}

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'mensural
\time 2/4

\key c \major

  
}
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}


      >>
<<
	\context Staff="5"
	{
	    \voicedefault 
	    \quintusnotes
	}

      >>
<<
	\context Staff="3"
	{
	    \voicedefault 
	    \altusnotes
	}


      >>

<<
	\context Staff="4"
	{
	    \voicedefault 
	    \tenornotes
	}

      >>



<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
%	   \context{

%%%\Staff
%%%
%%% \consists "Timing_translator" \consists "Default_bar_line_engraver"
%%%
%%% \consists "Repeat_acknowledge_engraver"
%%%
%%%
%%%    }\context{
%%%
%%%	\Score
%%%
%%% \remove "Timing_translator" \remove "Default_bar_line_engraver"
%%%
%%% \remove "Repeat_acknowledge_engraver"
%%%	}
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
defaultBarType = #""
%defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

}




\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
