\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on November 16, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "56. Almaine."
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "CANTVS."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'mensural
\time 2/4

\key c \major

  
}
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    d'2 b4 d      | % 1
    c b a c      | % 2
    b2 a      | % 3
    g fis4 g      | % 4
    a b c a      | % 5
    b2 a4 g      | % 6
    a g2 fis4      | % 7
    g1      | % 8
  }
  \repeat volta 2 {
    a2 fis4 g      | % 9
    a4. g8 fis e d4      | % 10
    g b a4. g8      | % 11
    fis2 fis4 g      | % 12
    a b c b      | % 13
    a2 a4 a      | % 14
    b8 c d2 cis4      | % 15
    d1      | % 16
  }
  \repeat volta 2 {
    c2 a4 b      | % 17
    c4. d8 c4 b      | % 18
    a2 fis4 g      | % 19
    a4. g8 fis2      | % 20
    d4. e8 fis4 g      | % 21
    a b c b      | % 22
    a8 g g2 fis4      | % 23
    g2 g4 g'8 f      | % 24
    e4 d c b      | % 25
    a4. b8 c4 b      | % 26
    a8 g g2 fis4      | % 27
    g1

  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


