\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on November 16, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "56. Almaine."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'mensural
\time 2/4

\key c \major

  
}
\header{instrument = "QUINTUS."}
% expanding: quintusnotes.ly
quintusnotes = \relative c' {
 \clef "G_8"
  \repeat volta 2 {
    b4. c8 d c b a      | % 1
    g a b g a2      | % 2
    d c4 a      | % 3
    b8 c d2 g,4      | % 4
    c d e fis      | % 5
    g g, a b      | % 6
    c8 b a g a g a4      | % 7
    g1      | % 8
  }
  \repeat volta 2 {
    d'2 a4 b      | % 9
    cis2 d      | % 10
    d4 d2 cis4      | % 11
    d2 d4 d      | % 12
    d d f d      | % 13
    d2 d      | % 14
    d4 g e2      | % 15
    d1      | % 16

  }
  \repeat volta 2 {
    a4. b8 c4 d      | % 17
    e2. d4      | % 18
    cis2 d      | % 19
    e d4 a      | % 20
    a d4. c8 b4      | % 21
    a d, e8 f g4      | % 22
    a b a2      | % 23
    g4. a8 b2      | % 24
    c4 a2 b8 c      | % 25
    d2 e4 d      | % 26
    c b a2      | % 27
    g1

  }
}

quintuswords = \lyricmode { 
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \quintusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


