\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on November 16, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "57. Almaine."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'mensural
\time 2/4

\key c \major

  
}
\header{instrument = "ALTUS."}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \repeat volta 2 {
    d2 g4 fis      | % 1
    g c2 b4      | % 2
    c b a g      | % 3
    fis2 
    \set suggestAccidentals = ##t
    fis4 g      | % 4
    \set suggestAccidentals = ##f
    a2 g      | % 5
    fis
    \set suggestAccidentals = ##t
    fis4 g8 f      | % 6
    \set suggestAccidentals = ##f
    e8. f16 e8 d c b c4      | % 7
    d2 d4 d8 e      | % 8
    f g a4 g2      | % 9
    g g4 g      | % 10
    fis g a2      | % 11
    b1      | % 12
  }
  \repeat volta 2 {
    d,2 e4 fis      | % 13
    g2 g4 fis      | % 14
    g2 fis4 g      | % 15
    e2 d4 d8 e      | % 16
    f g a4 g c8 b      | % 17
    a2 a4 a      | % 18
    gis a2
    \set suggestAccidentals = ##t
    gis4      | % 19
    \set suggestAccidentals = ##f
    a2 e      | % 20
  }
  \repeat volta 2 {
    d4. e8 f4 e      | % 21
    f2 f4 e      | % 22
    f a g f      | % 23
    e1      | % 24
    f4 a g2      | % 25
    g1.     | % 26
     e2      | % 27
    fis 
    \set suggestAccidentals = ##t
    fis      | % 28
    \set suggestAccidentals = ##f
    g4 b a4. g8      | % 29
    fis2. 
    \set suggestAccidentals = ##t
    fis4      | % 30
    g g2
    fis4      | % 31
    g2 d 
  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


