\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on November 16, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "57. Almaine."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'mensural
\time 2/4

\key c \major

  
}
\header{instrument = "QUINTUS."}
% expanding: quintusnotes.ly
quintusnotes = \relative c' {
%  \clef "G_8"
  \repeat volta 2 {
    b4. c8 d4 d      | % 1
    d e f2      | % 2
    g4 f f d      | % 3
    d2 d4 d      | % 4
    f2 d      | % 5
    d d4 d      | % 6
    g, c e2      | % 7
    a, a4 b      | % 8
    c f d2      | % 9
    e e4 d      | % 10
    d b d2      | % 11
    d1      | % 12
  }
  \repeat volta 2 {
    b2 c4 c      | % 13
    d2 d4 d      | % 14
    d2 d4 d      | % 15
    cis2 d4 b      | % 16
    d2 g,4 g'      | % 17
    c, a2 a4      | % 18
    e'2 e4. d8      | % 19
    cis1      | % 20

  }
  \repeat volta 2 {
    bes2
    \set suggestAccidentals = ##t
    bes4 bes      | % 21
    \set suggestAccidentals = ##f
    c2 c4 c      | % 22
    c f d2      | % 23
    e4 c2 c4      | % 24
    c f d2      | % 25
    e e4 e      | % 26
    d d2 cis4      | % 27
    d2 d4 d      | % 28
    d g e2      | % 29
    d d4 d      | % 30
    d e a, d      | % 31
    d2 b 

  }
}

quintuswords = \lyricmode { 
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \quintusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


