\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on October 19, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "58. The fruit of love."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    g'4. a8 bes4 bes      | % 1
    a4. bes8 a4 g      | % 2
    a2 g4 bes      | % 3
    a2 a      | % 4
    bes4. c8 d2      | % 5
    c2. c4      | % 6
    bes a8 g g4 fis      | % 7
    g1      | % 8
	  }
  \repeat volta 2 {
    c2 f,4 g      | % 9
    a4. bes8 c4 f,      | % 10
    g a bes2      | % 11
    a4. bes8 a4 g      | % 12
    a2 g4 bes      | % 13
    a4. bes8 a4 g      | % 14
    a2 g      | % 15
    fis1      | % 16
	  }
  \repeat volta 2 {
    d'2 c4 bes      | % 17
    a2 g      | % 18
    c bes4 a      | % 19
    g2 a4 f      | % 20
    g a bes2      | % 21
    a a4 d      | % 22
    c bes a2      | % 23
    b1
	  }
}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \repeat volta 2 {
    d2 g      | % 1
    \set suggestAccidentals = ##t
    fis fis4 d      | % 2
    e fis g2      | % 3
    \set suggestAccidentals = ##f
    fis 
    \set suggestAccidentals = ##t
    fis      | % 4
    f! bes      | % 5
    \set suggestAccidentals = ##f
    a a4 g2     | % 6
     e4 d2      | % 7
    d1      | % 8
  }
  \repeat volta 2 {
    a'8 g f e d4 e      | % 9
    f4. g8 a4 d,4.      | % 10
    e8 f4 g2      | % 11
    fis fis4 d      | % 12
    \set suggestAccidentals = ##t
    e fis g2      | % 13
    \set suggestAccidentals = ##f
    fis 
    \set suggestAccidentals = ##t
    fis4 d      | % 14
    \set suggestAccidentals = ##f
    e d d2      | % 15
    d1      | % 16
  }
  \repeat volta 2 {
    bes'4. a8 g2      | % 17
    \set suggestAccidentals = ##t
    fis 
    \set suggestAccidentals = ##f
    g8 a bes4      | % 18
    a4. a8 g f f2      | % 19
     e4 f d4.      | % 20
     e8 f4 g2      | % 21
    fis
    \set suggestAccidentals = ##t
    fis4 bes      | % 22
    \set suggestAccidentals = ##f
    a8 g g2 fis4      | % 23
    g1
  }
}
% expanding: tenornotes.ly
tenornotes = \transpose c' c {\relative c {
  \clef "G_8"
  \repeat volta 2 {
    bes''4. a8 g4 d      | % 1
    a'4. g8 a4 bes      | % 2
    a a d, g      | % 3
    a2 a      | % 4
    r4 d, d8 e f g      | % 5
    a bes c4 f, g2     | % 6
     g4 d' d,      | % 7
    d1      | % 8

  }
  \repeat volta 2 {
    f2 f4 bes      | % 9
    a f2 f2      | % 10
     c4 g'2      | % 11
    a2. bes4      | % 12
    a2 g      | % 13
    a d,      | % 14
    a' d,      | % 15
    d1      | % 16


  }
  \repeat volta 2 {
    d2 e8 f g4      | % 17
    a2 b4 g      | % 18
    a2 f      | % 19
    g f2.      | % 20
     c4 g'2      | % 21
    a2. d,4      | % 22
    e g a2      | % 23
    g1
  }
}
}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = \relative c {
  \clef "bass"
%  \set suggestAccidentals = ##t
  \repeat volta 2 {
    g'4 g,4. a8 bes c      | % 1
    d2 d4 bes      | % 2
    c d bes g      | % 3
    d'1      | % 4
    bes2 bes8 c d e      | % 5
    f2 f4 c      | % 6
    g' c, d2      | % 7
    g,1      | % 8
  }
  \repeat volta 2 {
    f2 bes4 g      | % 9
    f2 f4 bes2    | % 10
     a4 g g      | % 11
    d'2 d4 bes      | % 12
    c d bes g      | % 13
    d'2 d4 bes      | % 14
    a fis g8 a bes c      | % 15
    d1      | % 16
  }
  \repeat volta 2 {
    bes2 c4 g      | % 17
    d'2 g,      | % 18
    f bes4 f      | % 19
    c'2 f,4 bes      | % 20
    bes a g2      | % 21
    d' d4 bes      | % 22
    c g d'2      | % 23
    g,1
  }
}
bassuswords = \lyricmode { 
}

% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  \repeat volta 2 {
    g8 a bes c d2      | % 1
    d d      | % 2
    c4 a d2      | % 3
    d d      | % 4
    d f4 f      | % 5
    f2 f4 e      | % 6
    d c a2      | % 7
    b1      | % 8
}
  \repeat volta 2 {
    c2 bes      | % 9
    c c4 bes2      | % 10
     c4 d2      | % 11
    d d      | % 12
    c4 a d4. d8      | % 13
    d2 d      | % 14
    c4 a bes2      | % 15
    a1      | % 16
  }
  \repeat volta 2 {
    f'2 e4 d      | % 17
    d2 d4 d8 e      | % 18
    f4. f8 d4 c      | % 19
    c2 c4 bes2      | % 20
     c4 d2      | % 21
    d d4 f      | % 22
    e d d2      | % 23
    d1
  }
}

quintuswords = \lyricmode { 
}

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'mensural
\time 2/4

\key g \dorian

  
}
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}


      >>
<<
	\context Staff="5"
	{
	    \voicedefault 
	    \quintusnotes
	}

      >>
<<
	\context Staff="3"
	{
	    \voicedefault 
	    \altusnotes
	}


      >>

<<
	\context Staff="4"
	{
	    \voicedefault 
	    \tenornotes
	}

      >>



<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

}




\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
