\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on October 19, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "59. The Choice."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "-"

\override Staff.TimeSignature.style = #'mensural
\time 2/4

\key g \dorian

  
}
\header{instrument = "ALTUS."}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \repeat volta 2 {
    \set suggestAccidentals = ##t
    g'4 g2 fis4      | % 1
    \set suggestAccidentals = ##f
    g d' c a      | % 2
    bes a g2      | % 3
    fis1      | % 4
    f4 bes a f2      | % 5
     e4 f8 g a bes      | % 6
    c4 bes a2      | % 7
    b1      | % 8
  }
  \repeat volta 2 {
    f2 e      | % 9
    f4 a4. g8 f e      | % 10
    d e f4 g2      | % 11
    fis
    \set suggestAccidentals = ##t
    fis4 bes      | % 12
    \set suggestAccidentals = ##f
    a f g d'      | % 13
    cis2 d4 a      | % 14
    bes a g2      | % 15
    fis1      | % 16
  }
  \repeat volta 2 {
    bes2 a      | % 17
    g fis4 d'      | % 18
    bes8 c d2 cis4      | % 19
    d2 c4 bes      | % 20
    a2 g4 d'2      | % 21
     cis4 d2      | % 22
    c4. bes8 a4 g8 f      | % 23
    e d e4 d d'      | % 24
    c bes a2      | % 25
    b1

  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


