\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on October 19, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "59. The Choice."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "-"

\override Staff.TimeSignature.style = #'mensural
\time 2/4

\key g \dorian

  
}
\header{instrument = "QUINTUS."}
% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    d2 e4 d2     | % 1
     g4 e d2      | % 2
     d4 d2      | % 3
    d1      | % 4
    d8 e f4 f c      | % 5
    bes2 c4 f,      | % 6
    c' d d2      | % 7
    d1      | % 8
}
  \repeat volta 2 {
    d2 cis      | % 9
    d d      | % 10
    d4 c d2      | % 11
    d d4 f      | % 12
    e d d2      | % 13
    e d8 e f e      | % 14
    d4 f d2      | % 15
    d1      | % 16
  }
  \repeat volta 2 {
    f2 f      | % 17
    d d4 f      | % 18
    e d a'2      | % 19
    a a4 g8 f      | % 20
    e4 f d g      | % 21
    e2 d4 f      | % 22
    e c d d2      | % 23
    \set suggestAccidentals = ##t
     cis4 d f      | % 24
    \set suggestAccidentals = ##f
    e d d2  d1    | % 25
  }
}

quintuswords = \lyricmode { 
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \quintusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


