\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on October 19, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "59. The Choice."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    bes'8 c d4 c a      | % 1
    bes2 a4 fis      | % 2
    g fis g2      | % 3
    a1      | % 4
    bes8 c d4 c a      | % 5
    bes2 a4 f      | % 6
    \set suggestAccidentals = ##t
    e g2 fis4      | % 7
    \set suggestAccidentals = ##f
    g1      | % 8
	  }
  \repeat volta 2 {
    a      | % 9
    a4. g8 f e d4      | % 10
    g a bes g      | % 11
    a2. d4      | % 12
    c a bes g      | % 13
    a4. g8 f e d4      | % 14
    g a bes g      | % 15
    a1      | % 16

	  }
  \repeat volta 2 {
    d2 c      | % 17
    bes a      | % 18
    g4. f8 e d e4      | % 19
    fis4. g8 a4 bes      | % 20
    c a bes g      | % 21
    a4. g8 f4 bes8 a      | % 22
    g4 a8 g f4 bes      | % 23
    a4. g8 f e d4      | % 24
    \set suggestAccidentals = ##t
    e8 f g2 fis4      | % 25
    \set suggestAccidentals = ##f
    g1
	  }
}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \repeat volta 2 {
    \set suggestAccidentals = ##t
    g'4 g2 fis4      | % 1
    \set suggestAccidentals = ##f
    g d' c a      | % 2
    bes a g2      | % 3
    fis1      | % 4
    f4 bes a f2      | % 5
     e4 f8 g a bes      | % 6
    c4 bes a2      | % 7
    b1      | % 8
  }
  \repeat volta 2 {
    f2 e      | % 9
    f4 a4. g8 f e      | % 10
    d e f4 g2      | % 11
    fis
    \set suggestAccidentals = ##t
    fis4 bes      | % 12
    \set suggestAccidentals = ##f
    a f g d'      | % 13
    cis2 d4 a      | % 14
    bes a g2      | % 15
    fis1      | % 16
  }
  \repeat volta 2 {
    bes2 a      | % 17
    g fis4 d'      | % 18
    bes8 c d2 cis4      | % 19
    d2 c4 bes      | % 20
    a2 g4 d'2      | % 21
     cis4 d2      | % 22
    c4. bes8 a4 g8 f      | % 23
    e d e4 d d'      | % 24
    c bes a2      | % 25
    b1

  }
}
% expanding: tenornotes.ly
tenornotes = \relative c {
  \clef "G_8"
  \repeat volta 2 {
    bes'2 a      | % 1
    g c4 d      | % 2
    bes8 g a4 bes2      | % 3
    a1      | % 4
    d,2 a'      | % 5
    g8 a bes g a4 d      | % 6
    g,2 a      | % 7
    g1      | % 8
  }
  \repeat volta 2 {
    a      | % 9
    a2 a      | % 10
    bes4 c bes2      | % 11
    a a4 d,      | % 12
    e a g d      | % 13
    a'2 a4 a      | % 14
    bes f g bes      | % 15
    a1      | % 16

  }
  \repeat volta 2 {
    f4. g8 a bes c a      | % 17
    bes4 g a f      | % 18
    bes g d' a      | % 19
    a2 a4 d      | % 20
    c f, bes d      | % 21
    \set suggestAccidentals = ##t
    cis a a d,      | % 22
    \set suggestAccidentals = ##f
    g c, f g8 d      | % 23
    a'2 a4 bes      | % 24
    g g a2      | % 25
    g1

  }
}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = \relative c {
  \clef "bass"
%  \set suggestAccidentals = ##t
  \repeat volta 2 {
    g4 bes c d      | % 1
    g,2 a4 d      | % 2
    g d bes g      | % 3
    d'1      | % 4
    bes2 f'      | % 5
    g f4 d      | % 6
    c g d'2      | % 7
    g,1      | % 8
  }
  \repeat volta 2 {
    d'2 a      | % 9
    d d4. c8      | % 10
    bes4 a g2      | % 11
    d' d4 bes      | % 12
    c d g, bes      | % 13
    a2 d4. c8      | % 14
    bes4 a g2      | % 15
    d'1      | % 16
  }
  \repeat volta 2 {
    bes2 f'      | % 17
    g d      | % 18
    g a      | % 19
    d,4. e8 fis4 g      | % 20
    a d, g bes      | % 21
    a2 d,4 bes      | % 22
    c a d g,      | % 23
    a2 d4 bes      | % 24
    c g d'2      | % 25
    g,1
  }
}
bassuswords = \lyricmode { 
}

% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    d2 e4 d2     | % 1
     g4 e d2      | % 2
     d4 d2      | % 3
    d1      | % 4
    d8 e f4 f c      | % 5
    bes2 c4 f,      | % 6
    c' d d2      | % 7
    d1      | % 8
}
  \repeat volta 2 {
    d2 cis      | % 9
    d d      | % 10
    d4 c d2      | % 11
    d d4 f      | % 12
    e d d2      | % 13
    e d8 e f e      | % 14
    d4 f d2      | % 15
    d1      | % 16
  }
  \repeat volta 2 {
    f2 f      | % 17
    d d4 f      | % 18
    e d a'2      | % 19
    a a4 g8 f      | % 20
    e4 f d g      | % 21
    e2 d4 f      | % 22
    e c d d2      | % 23
    \set suggestAccidentals = ##t
     cis4 d f      | % 24
    \set suggestAccidentals = ##f
    e d d2  d1    | % 25
  }
}

quintuswords = \lyricmode { 
}

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'mensural
\time 2/4

\key g \dorian

  
}
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}


      >>
<<
	\context Staff="3"
	{
	    \voicedefault 
	    \altusnotes
	}


      >>

<<
	\context Staff="5"
	{
	    \voicedefault 
	    \quintusnotes
	}

      >>
<<
	\context Staff="4"
	{
	    \voicedefault 
	    \tenornotes
	}

      >>



<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}

}




\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
