%=============================================
%   created by MuseScore Version: 0.9.6.2
%          Tuesday, October 5, 2010
%=============================================

\version "2.12.0"



#(set-default-paper-size "a4")

\paper {
  line-width    = 190\mm
  left-margin   = 10\mm
  top-margin    = 10\mm
  bottom-margin = 20\mm
  %%indent = 0 \mm 
  %%set to ##t if your score is less than one page: 
  ragged-last-bottom = ##t 
  ragged-bottom = ##f  
  %% in orchestral scores you probably want the two bold slashes 
  %% separating the systems: so uncomment the following line: 
  %% system-separator-markup = \slashSeparator 
  }

\header {
title = "Antony Holborne"
}

AvoiceAA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 2/2 
    c'2 d      | % 1
    e4. f8 e4 c      | % 2
    d e f e      | % 3
    d1      | % 4
    d2 e      | % 5
    f f4 e      | % 6
    d c2 b4      | % 7
    c2 c4 d8 e      | % 8
    f2 e      | % 9
    d e4 g      | % 10
    f e d d      | % 11
    c1      | % 12
    d4 d d4. c8      | % 13
    b4. c8 d4 e      | % 14
    f f e2      | % 15
    d d      | % 16
    a4. bes8 c4 d      | % 17
    c2 c4 bes      | % 18
    c f d e      | % 19
    f4. e16 d c2      | % 20
    b4. c8 d4 e      | % 21
    d2 d4 c      | % 22
    d g e fis      | % 23
    g g4. f8 e4      | % 24
    d c2 b4      | % 25
    c1 \bar "|." 
}% end of last bar in partorvoice

 

AvoiceBA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 2/2 
    e2 g      | % 1
    g2. g4      | % 2
    g c a8 b c4      | % 3
    b2 b      | % 4
    g4 b2 g4      | % 5
    d'4. c16 b a4 g      | % 6
    g2 g~      | % 7
    g g      | % 8
    d' c      | % 9
    b c      | % 10
    r4 g f d      | % 11
    e1      | % 12
    d4 g2 fis4      | % 13
    g2. b4      | % 14
    a4. b8 c b a g      | % 15
    fis2 fis      | % 16
    f f      | % 17
    f4. g8 a4 f      | % 18
    a2 bes      | % 19
    c4. bes8 a2      | % 20
    g g      | % 21
    g4. a8 b4 g      | % 22
    b2 c      | % 23
    d8 c b a g4 c8 b      | % 24
    a4 g f d      | % 25
    e1 \bar "|." 
}% end of last bar in partorvoice

 

AvoiceCA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 2/2 
    c2 b      | % 1
    c c4 e      | % 2
    d c d g      | % 3
    g2 g      | % 4
    d4 g4. g8 e4      | % 5
    a a,4. b8 c4      | % 6
    d e d2      | % 7
    e e      | % 8
    d g      | % 9
    g c,4 e      | % 10
    d c2 b4      | % 11
    c1      | % 12
    b4 d d2      | % 13
    d d4 b      | % 14
    d a a2      | % 15
    a d      | % 16
    c4. d8 c4 bes      | % 17
    a4. bes8 c4 d      | % 18
    c d2 g4      | % 19
    c,2 f      | % 20
    d4. e8 d4 c      | % 21
    b4. c8 d4 e      | % 22
    d e2 a4      | % 23
    d,2 e8 f g4      | % 24
    f e d2      | % 25
    c1 \bar "|." 
}% end of last bar in partorvoice

 

AvoiceDA = \relative c{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef "treble_8"
    %staffkeysig
    \key c \major 
    \clef "treble_8"
    %bartimesig: 
    \time 2/2 
    g''1      | % 1
    g2 g4 c      | % 2
    b g a e8 f      | % 3
    g2 d'4. c8      | % 4
    b c d2 cis4      | % 5
    d2 c4 r      | % 6
    g g g4. f8      | % 7
    e d c4 g' r      | % 8
    bes2 g      | % 9
    g g4 c      | % 10
    a g a g      | % 11
    g1      | % 12
    g4 b a2      | % 13
    g4. a8 b4 g      | % 14
    a d2 cis4      | % 15
    d2 a~      | % 16
    a a4. bes8      | % 17
    c4 d8 e f2      | % 18
    f, bes4 g      | % 19
    a4. bes8 c4 a      | % 20
    b g b4. c8      | % 21
    d4 e8 f g2      | % 22
    g, c4 a      | % 23
    b2 c      | % 24
    f,4 g a g      | % 25
    g1 \bar "|." 
}% end of last bar in partorvoice

 

AvoiceEA = \relative c{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef bass
    %staffkeysig
    \key c \major 
    \clef bass
    %bartimesig: 
    \time 2/2 
    c2 g      | % 1
    c c4 c      | % 2
    g' e d c      | % 3
    g2 g      | % 4
    g'4. f8 e2      | % 5
    d4. e8 f4 c      | % 6
    b c g2      | % 7
    c c      | % 8
    bes c      | % 9
    g'4. f8 e d c4      | % 10
    d e f g      | % 11
    c,1      | % 12
    g'4 g d2      | % 13
    g, g'      | % 14
    d4 d a2      | % 15
    d d      | % 16
    f f      | % 17
    f f      | % 18
    f4 d g2      | % 19
    f f      | % 20
    g g      | % 21
    g g      | % 22
    g4 e a2      | % 23
    g4. f8 e d c4      | % 24
    d e f g      | % 25
    c,1 \bar "|." 
}% end of last bar in partorvoice


\score { 
    << 
        \context StaffGroup = B<< 
            \context Staff = ApartA << 
                \context Voice = AvoiceAA \AvoiceAA
            >>


            \context Staff = ApartB << 
                \context Voice = AvoiceBA \AvoiceBA
            >>


            \context Staff = ApartC << 
                \context Voice = AvoiceCA \AvoiceCA
            >>


            \context Staff = ApartD << 
                \context Voice = AvoiceDA \AvoiceDA
            >>


            \context Staff = ApartE << 
                \context Voice = AvoiceEA \AvoiceEA
            >>


        >> %end of StaffGroupB



      \set Score.skipBars = ##t
      %%\set Score.melismaBusyProperties = #'()
      \override Score.BarNumber #'break-visibility = #end-of-line-invisible %%every bar is numbered.!!!
      %% remove previous line to get barnumbers only at beginning of system.
       #(set-accidental-style 'modern-cautionary)
      \set Score.markFormatter = #format-mark-box-letters %%boxed rehearsal-marks
%%        \override Score.TimeSignature #'style = #'() %%makes timesigs always numerical
      %% remove previous line to get cut-time/alla breve or common time 
      \set Score.pedalSustainStyle = #'mixed 
       %% make spanners comprise the note it end on, so that there is no doubt that this note is included.
       \override Score.TrillSpanner #'(bound-details right padding) = #-2
      \override Score.TextSpanner #'(bound-details right padding) = #-1
      %% Lilypond's normal textspanners are too weak:  
      \override Score.TextSpanner #'dash-period = #1
      \override Score.TextSpanner #'dash-fraction = #0.5
      %% lilypond chordname font, like mscore jazzfont, is both far too big and extremely ugly (olagunde@start.no):
      \override Score.ChordName #'font-family = #'roman 
      \override Score.ChordName #'font-size =#0 
      %% In my experience the normal thing in printed scores is maj7 and not the triangle. (olagunde):
      \set Score.majorSevenSymbol = \markup {maj7}
  >>

  %% Boosey and Hawkes, and Peters, have barlines spanning all staff-groups in a score,
  %% Eulenburg and Philharmonia, like Lilypond, have no barlines between staffgroups.
  %% If you want the Eulenburg/Lilypond style, comment out the following line:
  \layout {\context {\Score \consists Span_bar_engraver}}
}%% end of score-block 

#(set-global-staff-size 14)
