\version "2.12.0"
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed  on July 27, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "63. The Fairie-round."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'single-digit
\time 3/2


\key c \major

  
}
\header{instrument = "TENOR."}
% expanding: tenornotes.ly
tenornotes = {
\transpose c' c {

\clef "G_8"
% %MIDI nobarlines
 % %MIDI ratio 3 1
% \tempo  2=84
 \time 3/2 % %MIDI transpose -12
 % %MIDI nobarlines
 \key c \major   \repeat volta 2 {   g'2    g'2    a'2    a'2    b'2    c''2.   
 a'2    a'4    b'8    c''8    d''4    c''4    g'4    a'8    b'8    c''4    g'2  
  g'2    g'4.    a'8    b'4    g'4      d''2    g'4    a'4.    b'8    c''4    
d''2    g'1    g'1    g'2    }     \repeat volta 2 {   r2   r4   r4   g'4    
a'8    b'8    c''4.    b'8    a'4    c''4.    e''8    d''4.    c''8    b'4    
a'8    b'8    c''2    f'4      g'2    a'8    b'8    c''2    g'4    g'2.    c''4 
   a'2    b'4    c''4    d''2    r2   g'2    g'2    c'2    g'2    g'4    g'2    
g'4    }     \repeat volta 2 {   b'4.    c''8    d''4    b'4    g'2      g'4.   
 a'8    b'4.    c''8    d''4    c''8    b'8    a'2    g'2    a'2    b'2    g'1  
  g'2    e'4    a'4    d'2    g'2.    a'2.    b'2    c''2    d''2    g'2    g'4 
   g'2    g'4    }   
}

}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \tenornotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}


	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


