\version "2.12.0"
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on February 9, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "65. Heigh ho holiday."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'single-digit
\time 3/2

\key g \dorian

  
}
\header{instrument = "ALTUS."}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    g'4. a8 bes4 c d2      | % 1
    d2. c4 bes2      | % 2
    a2. d2 c4      | % 3
    d2 a fis      | % 4
    a f4 g a bes      | % 5
    c bes8 a g4 a bes2.      % 6
    a8 g fis4 g2 
  \set suggestAccidentals = ##t
fis4      | % 7
    g1.      | % 8

  }
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    f2 g4. f8 e f g4      | % 9
    fis2 g4 fis2 a8 bes      | % 10
    c2 bes4 g2 g4      | % 11
    fis2 g4 fis2 a8 bes      | % 12
    c2 bes4 g2 g4      | % 13
    fis2 g4 d a' g8 f      | % 14
    e d e f g4 g fis2      | % 15
    g1. \bar "|." 

  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


