\version "2.12.0"
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on February 9, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "65. Heigh ho holiday."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    d'2 g1      | % 1
    f2 d1      | % 2
    c4 a d2 g      | % 3
    fis d1      | % 4
    d2 f c4 d      | % 5
    ees1 d2      | % 6
    d2. c4 a2      | % 7
    b1.      | % 8
	  }
  \repeat volta 2 {
    a4 g8 a bes c d4 c bes      | % 9
    a2 bes4 a2 f'4      | % 10
    e2 d4 c4. d8 bes4      | % 11
    a4. bes8 g4 a2 f'4      | % 12
    e2 d4 c4. d8 bes4      | % 13
    a2 g4 a2 bes4      | % 14
    c2 bes a      | % 15
    b1. 

	  }
}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    g'4. a8 bes4 c d2      | % 1
    d2. c4 bes2      | % 2
    a2. d2 c4      | % 3
    d2 a fis      | % 4
    a f4 g a bes      | % 5
    c bes8 a g4 a bes2.      % 6
    a8 g fis4 g2 
  \set suggestAccidentals = ##t
fis4      | % 7
    g1.      | % 8

  }
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    f2 g4. f8 e f g4      | % 9
    fis2 g4 fis2 a8 bes      | % 10
    c2 bes4 g2 g4      | % 11
    fis2 g4 fis2 a8 bes      | % 12
    c2 bes4 g2 g4      | % 13
    fis2 g4 d a' g8 f      | % 14
    e d e f g4 g fis2      | % 15
    g1. \bar "|." 

  }
}
% expanding: tenornotes.ly
tenornotes = \relative c {
  \clef "G_8"
  \repeat volta 2 {
    g'2 d'1      | % 1
    d2. e4 f2      | % 2
    f d g,      | % 3
    d'1 a2      | % 4
    d1 c2      | % 5
    c1 bes2      | % 6
    bes a1      | % 7
    g1.      | % 8
  }
  \repeat volta 2 {
    a2 g4 d g2      | % 9
    a g4 a2 a4      | % 10
    a2 d,4 g2 g4      | % 11
    a2 bes4 a2 a4      | % 12
    a2 d,4 g4. a8 bes g      | % 13
    a2. a4 fis g      | % 14
    a2 d, a'      | % 15
    g1. \bar "|." 
  }
}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = \relative c {
  \clef "bass"
%  \set suggestAccidentals = ##t
  \repeat volta 2 {
    g2. a4 bes c      | % 1
    d bes2 c4 d e      | % 2
    f2. d4 ees2      | % 3
    d1.      | % 4
    d2. e4 f2      | % 5
    c4 d ees f g g,      | % 6
    bes c d1      | % 7
    g,1.      | % 8

  }
  \repeat volta 2 {
    d'2 g,4 bes c g      | % 9
    d'2 g,4 d'2 d4      | % 10
    a2 bes4 c2 g4      | % 11
    d'2 g,4 d'2 d4      | % 12
    a2 bes4 c2 g4      | % 13
    d'2 e4 fis d g,      | % 14
    a2 bes4 c d2      | % 15
    g,1. 

  }
}
bassuswords = \lyricmode { 
}

% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    d2. c4 bes2      | % 1
    a4 bes2 a4 f g      | % 2
    a2 f g      | % 3
    a1 d4 e      | % 4
    f g a2 f      | % 5
    g g,1      | % 6
    d'2 d1      | % 7
    d1.      | % 8
}
  \repeat volta 2 {
    d2 d g,4 d'      | % 9
    d2 d d      | % 10
    a' f4 e2 d4      | % 11
    d2 d d      | % 12
    a' f4 e2 d2       % 13
     a4 e' d2 d4      | % 14
    c2 d d      | % 15
    d1.

  }
}

quintuswords = \lyricmode { 
}

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'single-digit
\time 3/2

\key g \dorian

  
}
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}


      >>
<<
	\context Staff="5"
	{
	    \voicedefault 
	    \quintusnotes
	}

      >>
<<
	\context Staff="3"
	{
	    \voicedefault 
	    \altusnotes
	}


      >>

<<
	\context Staff="4"
	{
	    \voicedefault 
	    \tenornotes
	}

      >>



<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

}




\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
