\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed  on September 22"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "1. Bona Speranza,"
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'C
\time 2/2

\key g \dorian
  
}
\header{instrument = "TENOR."}
% expanding: tenornotes.ly
tenornotes = {
  \relative c' {
    \clef "G_8"
%    \set suggestAccidentals = ##t
    \repeat volta 2 {
      bes1 a2 d4 c bes a g1 g g2. c4 f,2 g4 a bes c d2 d,4. e8 fis g a4 bes2 c4 c, g' d es2 c g' f2. g4 a bes c f, g2 d' d, d\breve
    }
    \repeat volta 2 {
      f2. g4 a2 a1 a2  g1 f4 g d1^"(1)" a'2 a1 g4 g2 d4 a'2 e fis4 g a g 
    \set suggestAccidentals = ##t
      fis a g1 f2 g4. a8 
    \set suggestAccidentals = ##f
      bes4 c f,2. g4 es2 d4 f g2 es fis2. g4 a2 d,
%\footnotetext[1]{Facsimile has this note 3 half notes earlier.}
    }
    \repeat volta 2 {
      d2 d2. f4 bes2 g1
      r2 f c'4 a bes1 a2 bes bes f2. g4 a bes c2. g4 bes2 es,4 f g e f1 es4 f g2 d' d, d\breve
    }
}}

tenorwords = \lyricmode { 
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \tenornotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}


	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


