\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed  on September 24"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "2. The teares of the Muses."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'neomensural
\time 6/4

\key g \dorian
  
}
\header{instrument = "ALTUS."}
% expanding: altusnotes.ly
altusnotes = \transpose c' c {
  \clef "G_8"
  \repeat volta 2 {
            bes' 4. c'' 8 d'' 2. c'' 8 bes'  |
            a' 4 g' f' d'' e'' d''  |
            g' 4 c'' bes' g' a' 2  |
            b' 1 
	    bes'!2  |
%% 5
            a' 4 g' f' d'' c'' bes'  |
            a' 2 r4 a' d'' bes'  |
            c'' 2 d'' 2. c'' 4  |
            b' 1.  |
	  }
  \repeat volta 2 {
            d'' 2. e'' 4 d'' 2  |
            bes' 2 d'' d''  |
            d'' 1 cis'' 2  |
%% 20
            d'' 1 b'2\rest  |
            g'2\rest r4 a' bes' c''  |
            d'' 4 e'' f'' 2 e''  |
            d'' 2 e'' 4 d'' d'' 2  |
            d'' 1.  |
	  }
  \repeat volta 2 {
            bes' 1 c'' 2  |
            bes' 1.  |
%% 35
            c'' 2 d'' ees''  |
            d'' 2 f'' 1  |
            f'' 2 d'' c''  |
            d'' 2 f'' ees''  |
            d'' 1 r2  |
%% 40
            r2 d'' g'  |
            c'' 2 a' d''  |
            b' 1.  |
	  }
}


altuswords = \lyricmode { 
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


