\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed  on September 24"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "2. The teares of the Muses."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'neomensural
\time 6/4

\key g \dorian
  
}
\header{instrument = "QUINTUS."}
% expanding: quintusnotes.ly
quintusnotes = \transpose c' c {
%  \clef "G_8"
  \repeat volta 2 {
            d'' 2 g'' 1  |
            d'' 4. e'' 8 f'' 4 g'' a'' g'' 8 f''  |
            e'' 4. f'' 8 g'' 4 d'' d'' 2  |
            d'' 1.  |
%% 5
            r2 r r4 d''  |
            c'' 4 d'' 2 f'' g'' 4  |
            e'' 2 a' d''  |
            d'' 1.  |
}
  \repeat volta 2 {
            f'' 2 f'' 4 e'' fis'' d''  |
            d'' 4 e'' 8 f'' g'' 4 fis'' g'' d''  |
            f'' 2 e'' 1  |
%% 20
            d'' 2. a' 4 bes' c''  |
            d'' 2 c'' 4 f'' d'' 2  |
            a'' 2 a'' g''  |
            f'' 4 d'' a'' 2 g''  |
            fis'' 1.  |
	  }
  \repeat volta 2 {
            d'' 2. ees'' 4 f'' 2.
            % Warnung: berlanger Takt hier abgeschnitten |
             ees'' 4 d'' c'' d'' 2  |
%% 35
            f'' 2 f'' g'' 4 a''  |
            bes'' 1 a'' 2  |
            bes'' 2 a'' 4 bes'' c''' 2  |
            bes'' 2. a'' 4 g'' 2  |
            f'' 1 c'' 2  |
%% 40
            d'' 1 ees'' 2  |
            c'' 2 d'' 1  |
            d'' 1.  |
        } % Voice
}

quintuswords = \lyricmode { 
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \quintusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


