%=============================================
%   created by MuseScore Version: 0.9.6
%          Friday, October 2, 2009
%=============================================

\version "2.12.0"



 %%---------------mscore's lilypond macros: -------------------------

 %%-----------------replacement for the \ottava command--------------------

okt =
  {  %% for explanation, see mscore source file exportly.cpp 
  \once\override TextSpanner #'(bound-details left text) = "8va"
  \once\override TextSpanner #'dash-period = #1
  \once\override TextSpanner #'dash-fraction = #0.5
  \once \override TextSpanner #'(bound-details right padding) = #-1
  \once\override TextSpanner #'(bound-details right text) = \markup{ \draw-line #'(0 . -1) }
  #(ly:export (make-event-chord (list (make-span-event 'TextSpanEvent START)))) 
}

oktend ={#(ly:export (make-event-chord (list (make-span-event 'TextSpanEvent STOP))))} 
 
%%------------------end okt--oktend--macros ---------------------

%%------------------coda---segno---macros--------------------
   codasign = \mark \markup {\musicglyph #"scrips.coda"}   
   segnosign = \mark \markup {\musicglyph #"scripts.segno"} 
   varcodasign = \mark \markup  {\musicglyph #"scripts.varcoda"} 
%% -------------------end-of-coda-segno-macros---------------------

%% --------------end mscore lilypond-macros------------------------

#(set-default-paper-size "a4")

\paper {
  line-width    = 190\mm
  left-margin   = 10\mm
  top-margin    = 10\mm
  bottom-margin = 20\mm
  %%indent = 0 \mm 
  %%set to ##t if your score is less than one page: 
  ragged-last-bottom = ##f 
  ragged-bottom = ##f  
  }

\header {
    title = "UA"
    }

AvoiceAA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 4/2 
    d'2. c4 b2 a~      | % 1
    a4 g g2 a2. a4      | % 2
    b2 d c b      | % 3
    a1. d2      | % 4
    b c a b      | % 5
    g a fis2. d4      | % 6
    e f g1 fis2      | % 7
    g\breve      | % 8
    a2. b4 c a d2~      | % 9
    d cis d2. f4      | % 10
    e2 d c b      | % 11
    a1 a2. a4      | % 12
    b c d2 c b      | % 13
    a g a4 d4. c8 b4      | % 14
    a2 g1 fis2      | % 15
    g\breve \bar "|." 
}% end of last bar in partorvoice

 

AvoiceBA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 4/2 
    g'1. a2      | % 1
    b cis d d,~      | % 2
    d d e4 fis g2~      | % 3
    g fis4 e fis2 g~      | % 4
    g4 g a2 fis g4 f      | % 5
    e c e2 d1      | % 6
    c2 b d2. c4      | % 7
    b\breve      | % 8
    f'2. g4 a f a2      | % 9
    g2. a4 b2 a      | % 10
    g2. f4 e2 g      | % 11
    fis2. e4 fis g2 fis4      | % 12
    g2. f4 e2 d~      | % 13
    d4 c b2 a g'4 f      | % 14
    e2 cis d2. c4      | % 15
    b\breve \bar "|." 
}% end of last bar in partorvoice

 

AvoiceCA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 4/2 
    b2. c4 d1~      | % 1
    d2 e fis4 g2 fis4      | % 2
    g2. f4 e2 d      | % 3
    d1. d2      | % 4
    e e d1      | % 5
    c2. b4 a2. b4      | % 6
    a2 g a1      | % 7
    g\breve      | % 8
    c1. d2      | % 9
    e1 fis4 g2 f4      | % 10
    g2 g,2. a4 b g      | % 11
    a1 d2 d~      | % 12
    d4 c b a g1      | % 13
    a2 e' d1      | % 14
    c4 b a g a1      | % 15
    g\breve \bar "|." 
}% end of last bar in partorvoice

 

AvoiceDA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 4/2 
    g'2. a4 b g d' c      | % 1
    b2 g d' a      | % 2
    g g2. a4 b g      | % 3
    a1. d,2      | % 4
    g4 e2 a d, d4      | % 5
    e2 a1 d,4 g      | % 6
    e2 e a d,      | % 7
    d\breve      | % 8
    a'1. a2      | % 9
    b g d'2. c4      | % 10
    b2. a4 g2 d'~      | % 11
    d d a d,~      | % 12
    d d e4 f g e      | % 13
    fis2 g d' b      | % 14
    e,4 f g2 d' d,      | % 15
    d\breve \bar "|." 
}% end of last bar in partorvoice

 

AvoiceEA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 4/2 
    g''1 g2 fis      | % 1
    g e d1      | % 2
    g,2 b c g      | % 3
    d'1. b2      | % 4
    e a, d b      | % 5
    c a d2. b4      | % 6
    c d e2 d1      | % 7
    g,\breve      | % 8
    f'1 f      | % 9
    e d      | % 10
    g,2 b c g      | % 11
    d'1 d      | % 12
    g,2 b c g      | % 13
    d' e fis g      | % 14
    c,4 d e2 d1      | % 15
    g,\breve \bar "|." 
}% end of last bar in partorvoice


\score { 
    \relative << 
        \context StaffGroup = B<< 
            \context Staff = OApartAG  << 
                \context Voice = OApartAG \AvoiceAA
            >>
                \context Staff = OApartBG  << 
                    \context Voice = OApartBG \AvoiceBA
                >>
                    \context Staff = OApartCG  << 
                        \context Voice = OApartCG \AvoiceCA
                    >>
                        \context Staff = OApartDG  << 
                            \context Voice = OApartDG \AvoiceDA
                        >>
                            \context Staff = OApartEG  << 
                                \context Voice = OApartEG \AvoiceEA
                            >>
                        >> %end of StaffGroupB
                        \set Score.skipBars = ##t
                        \set Score.melismaBusyProperties = #'()
                        \override Score.BarNumber #'break-visibility = #end-of-line-invisible %%every bar is numbered.!!!
                        %% remove previous line to get barnumbers only at beginning of system.
                         #(set-accidental-style 'modern-cautionary)
                        \set Score.markFormatter = #format-mark-box-letters %%boxed rehearsal-marks
                        \override Score.TimeSignature #'style = #'() %%makes timesigs always numerical
                        %% remove previous line to get cut-time/alla breve or common time 
                    >>
            }

#(set-global-staff-size 14)
