\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed  on October 13, 2009"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "3. Pavan."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
cantusnotes = \relative c {
%    \set suggestAccidentals = ##f
  \repeat volta 2 {
    d''2. c4 b2 a2.      | % 1
     g4 g2 a2. a4      | % 2
    b2 d c b      | % 3
    a1. d2      | % 4
    b c a b      | % 5
    g a fis2. d4      | % 6
    e f g1 fis2      | % 7
    g\breve      | % 8
	  }
  \repeat volta 2 {
    a2. b4 c a d1     | % 9
     cis2 d2. f4      | % 10
    e2 d c b      | % 11
    a1 a2. a4      | % 12
    b c d2 c b      | % 13
    a g a4 d4. c8 b4      | % 14
    a2 g1 fis2      | % 15
    g\breve 
	  }
}
% expanding: altusnotes.ly
altusnotes = \relative c' {
%  \clef "G_8"
  \repeat volta 2 {
    b2. c4 d1.      | % 1
     e2 fis4 g2 fis4      | % 2
    g2. f4 e2 d      | % 3
    d1. d2      | % 4
    e e d1      | % 5
    c2. b4 a2. b4      | % 6
    a2 g a1      | % 7
    g\breve      | % 8
  }
  \repeat volta 2 {
    c1. d2      | % 9
    e1 fis4 g2 fis4      | % 10
    g2 g,2. a4 b g      | % 11
    a1 d2 d2.      | % 12
     c4 b a g1      | % 13
    a2 e' d1      | % 14
    c4 b a g a1      | % 15
    g\breve
  }
}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    g2. a4 b g d' c      | % 1
    b2 g d' a      | % 2
    g g2. a4 b g      | % 3
    a1. d,2      | % 4
    g4 e2 a d, d4      | % 5
    e2 a1 d,4 g      | % 6
    e2 e a d,      | % 7
    d\breve      | % 8
  }
  \repeat volta 2 {
    a'1. a2      | % 9
    b g d'2. c4      | % 10
    b2. a4 g2 d'1     | % 11
     d2 a d,1      | % 12
     d2 e4 f g e      | % 13
    fis2 g d' b      | % 14
    e,4 f g2 d' d,      | % 15
    d\breve 
  }
}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = \relative c' {
  \clef "bass"
%  \set suggestAccidentals = ##t
  \repeat volta 2 {
    g1 g2 fis      | % 1
    g e d1      | % 2
    g,2 b c g      | % 3
    d'1. b2      | % 4
    e a, d b      | % 5
    c a d2. b4      | % 6
    c d e2 d1      | % 7
    g,\breve      | % 8
  }
  \repeat volta 2 {
    f'1 f      | % 9
    e d      | % 10
    g,2 b c g      | % 11
    d'1 d      | % 12
    g,2 b c g      | % 13
    d' e fis g      | % 14
    c,4 d e2 d1      | % 15
    g,\breve 

  }
}
bassuswords = \lyricmode { 
}

% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  \repeat volta 2 {
    g'1. a2      | % 1
    b cis d d,1     | % 2
    d2 e4 fis g1      | % 3
      fis4 e fis2 g2.     | % 4
       g4 a2 fis g4 f      | % 5
    e c e2 d1      | % 6
    c2 b d2. c4      | % 7
    b\breve      | % 8
}
  \repeat volta 2 {
    f'2. g4 a f a2      | % 9
    g2. a4 b2 a      | % 10
    g2. f4 e2 g      | % 11
    fis2. e4 fis g2 fis4      | % 12
    g2. f4 e2 d2.    | % 13
     c4 b2 a g'4 f      | % 14
    e2 cis d2. c4      | % 15
    b\breve 
  }
}

quintuswords = \lyricmode { 
}

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'neomensural
\time 2/2

\key g \mixolydian

  
}
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}


      >>
<<
	\context Staff="5"
	{
	    \voicedefault 
	    \quintusnotes
	}

      >>
<<
	\context Staff="3"
	{
	    \voicedefault 
	    \altusnotes
	}


      >>

<<
	\context Staff="4"
	{
	    \voicedefault 
	    \tenornotes
	}

      >>



<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

}




\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
