\version "2.12.0"
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed  on October 13, 2009"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "4. Lullabie"
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'neomensural
\time 6/4

\key g \mixolydian

  
}
\header{instrument = "ALTUS."}
% expanding: altusnotes.ly
altusnotes = \relative c' {
%  \clef "G_8"
  \repeat volta 2 {
    g'1 e2      | % 1
    b d1      | % 2
    d2. c4 b a      | % 3
    b2 g b      | % 4
    a d e      | % 5
    d e d      | % 6
    d1 d2      | % 7
    d1.      | % 8
    d2 a b      | % 9
    a d1      | % 10
    c2 d1      | % 11
    c2 d2. a4      | % 12
    b c d b c g      | % 13
    g'1 fis2      | % 14
    g4 d2 c4 b a      | % 15
    b1.      | % 16
  }
  \repeat volta 2 {
    f'2 c d4 e      | % 17
    f1 c2      | % 18
    d bes1      | % 19
    c1.      | % 20
    c2 f f      | % 21
    f1 f2      | % 22
    d1 d2      | % 23
    d g1      | % 24
    g g2      | % 25
    g1 g2      | % 26
    g d1      | % 27
    d e2      | % 28
    d1 c4 g      | % 29
    g'1 fis2      | % 30
    g4 d2 c4 b a      | % 31
    b1.
  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


