\version "2.12.0"
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed  on October 13, 2009"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "4. Lullabie"
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "CANTVS."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'neomensural
\time 6/4

\key g \mixolydian

  
}
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    d'1 c2      | % 1
    g a1      | % 2
    g1.      | % 3
    g2. b4 a g      | % 4
    a2. b4 c a      | % 5
    d2 c b      | % 6
    a1 a2      | % 7
    a1.      | % 8
    a2 fis g      | % 9
    a1 b2      | % 10
    c a b      | % 11
    c a b4 c      | % 12
    d1 c2      | % 13
    g a1      | % 14
    g1.      | % 15
    g1.      | % 16

	  }
  \repeat volta 2 {
    c2 a d      | % 17
    c2. bes4 a g      | % 18
    f2 bes1      | % 19
    a1.      | % 20
    c2 d4 e f2.      | % 21
     e4 d2 c      | % 22
    b2. c4 a2      | % 23
    g1 g'2.      | % 24
     f4 e2 e      | % 25
    d1 d2.      | % 26
    c4 b1      | % 27
    a2. b4 c a      | % 28
    d1 c2      | % 29
    g a1      | % 30
    g1.      | % 31
    g1.
	  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


