\version "2.12.0"
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed  on October 13, 2009"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "4. Lullabie"
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'neomensural
\time 6/4

\key g \mixolydian

  
}
\header{instrument = "TENOR."}
% expanding: tenornotes.ly
tenornotes = \relative c {
  \clef "G_8"
  \repeat volta 2 {
    g'2. d4 e f      | % 1
    g e a2 d,      | % 2
    d g1      | % 3
    g2 d1      | % 4
  \set suggestAccidentals = ##t
    d4 e fis2 e4 fis      | % 5
    g1 g2      | % 6
    a1 a2      | % 7
    a1.      | % 8
    a2 a g      | % 9
    d a' g4 b      | % 10
    a1 g4 b      | % 11
    a1 a2      | % 12
    g1 g2.      | % 13
     e4 a2 d,      | % 14
    d1.      | % 15
    d1.      | % 16
  }
  \repeat volta 2 {
    f2 a g      | % 17
    c, f1      | % 18
    f2 g1      | % 19
    c,2 f1      | % 20
    r2 f c'      | % 21
    c2. b4 a2      | % 22
    b g a      | % 23
    b4 c d1      | % 24
    e2 c1      | % 25
    d d2      | % 26
    d2. c4 b g      | % 27
    a1 a2      | % 28
    d, g g2.      | % 29
     e4 a2 d,      | % 30
    d1.      | % 31
    d1.

  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \tenornotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}


	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


