\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed  on October 27, 2009"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "5. The Cradle."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'neomensural
\time 2/2

\key g \mixolydian
  
}
\header{instrument = "ALTUS."}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    b2. c4 d2 e      | % 1
    r d1 d2      | % 2
    c d c1      | % 3
    b2. c4 d1      | % 4
    d2. c4 b a g a8 b      | % 5
    c4 d e2 f d1      | % 6
     b4 a8 g a2 a      | % 7
    g\breve      | % 8

	  }
  \repeat volta 2 {
    d'1 d2. c4      | % 9
    b2 a4 g a1      | % 10
    g2 c, d d'      | % 11
    d2. c4 b2. a4      | % 12
    g2 a4 b c1      | % 13
    c2 f1 e4 c      | % 14
    d c b2. a4 g2      | % 15
    a\breve      | % 16

	  }
  \repeat volta 2 {
    d2 d e4 c d4. c8      | % 17
    b a b2 b4 e1      | % 18
    d g,      | % 19
    r2 d' d1      | % 20
    c4 e d2 g, g'      | % 21
    a d,1 g,1      | % 22
     g2 a1      | % 23
    g\breve 
	  }
}


altuswords = \lyricmode { 
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
% expanding: spacing-empty.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


