\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed  on October 27, 2009"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "5. The Cradle."
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "CANTVS."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'neomensural
\time 2/2

\key g \mixolydian
  
}
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \repeat volta 2 {
    g'2. a4 b2 c      | % 1
    d1 d2 d      | % 2
    e d4 e f e2 d8 c      | % 3
    d2 g,4 a b c d e      | % 4
    fis2. e4 d e8 fis g2.      | % 5
     f4 e d c d4. c8 b4      | % 6
    a2 g1 fis2      | % 7
    g\breve      | % 8
	  }
  \repeat volta 2 {
    d'2. c4 b2 a2.      | % 9
     g4 g1 fis2      | % 10
    g r d'2. c4      | % 11
    b2 a g d'      | % 12
    g2. f4 e2. d4      | % 13
    c1 d2 e      | % 14
    d2. c4 b1      | % 15
    a\breve      | % 16
	  }
%% 25
  \repeat volta 2 {
    a2 d c4. b8 a g a4      | % 17
    g2 d' e4. d8 cis b cis4      | % 18
    d4. c8 b a b4 c b2 a8 g      | % 19
    b4 a4. g8 fis e fis4 d d'2      | % 20
    e fis g1      | % 21
    fis2. e4 d2 g4. f8      | % 22
    e4 d2 cis4 d2. c4      | % 23
    b\breve
	  }
} % Voice


\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
%barAlways = ##t
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


