\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed  on October 27, 2009"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "5. The Cradle."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'neomensural
\time 2/2

\key g \mixolydian
  
}
\header{instrument = "TENOR."}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    d1 g,2. a4      | % 1
    b2 a4 g a2 d,      | % 2
    g g c,4. d8 e4 a      | % 3
    d,2 g2. a4 b g      | % 4
    a2 d1 d2      | % 5
    e4 f g g, a2 b4 g      | % 6
    d'2 g, d' d,      | % 7
    d\breve      | % 8

	  }
  \repeat volta 2 {
    a'1 d,2 a'      | % 9
    d d,1 a'2      | % 10
    d,4 g2 fis4 g1      | % 11
    r d'      | % 12
    b4 c d2 g, g      | % 13
    a4 b c2 f, g      | % 14
    g1 d2 d'      | % 15
    d\breve      | % 16

	  }
  \repeat volta 2 {
    a2 b a2. d,2      | % 17
     d'2 d4 g2 e      | % 18
    a, d1 cis2      | % 19
    d4. c8 b4 a8 g a2 b      | % 20
    g d'4 c b a g2      | % 21
    d' a b4 c d2      | % 22
    r e a, d      | % 23
    d\breve
	  }
        } % Voice


tenorwords = \lyricmode { 
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \tenornotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
% expanding: spacing-empty.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}


	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


