\version "2.12.0"
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on January 5, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "6. The New-yeeres gift."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'neomensural
\time 6/4

\key g \mixolydian

  
}
\header{instrument = "QUINTUS."}
% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  \repeat volta 2 {
    b'2 a a      | % 1
    g2. a4 b2      | % 2
    b4 c d2. c4      | % 3
    b1.      | % 4
    c2 c b      | % 5
    c2. b4 a2      | % 6
    a a2. g4      | % 7
    fis1.      | % 8

}
  \repeat volta 2 {
    fis2 a4 b cis2      | % 9
    d c4 b a c      | % 10
    b2 a1      | % 11
    g2. a4 b2      | % 12
    c d1      | % 13
    g,2 a fis4 g      | % 14
    a1 gis2      | % 15
    a1.      | % 16

  }
  \repeat volta 2 {
    a1 a2      | % 17
    g2. a4 b c      | % 18
    d1 cis2      | % 19
    d a1      | % 20
    g2. a4 b g      | % 21
    a2. g4 a b      | % 22
    c1 b2      | % 23
    c2. b4 a g      | % 24
    fis1 g2      | % 25
    e2. d4 e fis      | % 26
    g1 fis2      | % 27
    g d e      | % 28
    c d2. c4      | % 29
    b1.
  }
}

quintuswords = \lyricmode { 
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \quintusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


