\version "2.12.0"
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on January 5, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "6. The New-yeeres gift."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'neomensural
\time 6/4

\key g \mixolydian

  
}
\header{instrument = "TENOR."}
% expanding: tenornotes.ly
tenornotes = \relative c {
  \clef "G_8"
  \repeat volta 2 {
    g'2 a d      | % 1
    b2. c4 d2      | % 2
    e a, d      | % 3
    d1.      | % 4
    c2 c d      | % 5
    c g a      | % 6
    f a1      | % 7
    a1.      | % 8
  }
  \repeat volta 2 {
    a2 a a      | % 9
    a e' a,      | % 10
    b4 c d2 a      | % 11
    b2. c4 d2      | % 12
    c1 b2      | % 13
    c1 b2      | % 14
    c4 a b1      | % 15
    a1.      | % 16
  }
  \repeat volta 2 {
    c2. b4 a2      | % 17
    b2. a4 g2      | % 18
    d' e a,      | % 19
    a1.      | % 20
    b2. a4 g b      | % 21
    a1 d2      | % 22
    e4 c d1      | % 23
    c c2      | % 24
    r d d,      | % 25
    e4 f g d a'2      | % 26
    b4 g a2 d      | % 27
    d g, e      | % 28
    g a d,      | % 29
    d1.
  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \tenornotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}


	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


