\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 23, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "7. Pavan."
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "CANTVS."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'neomensural
\time 2/2
%Have to  do this on part-by part basis because altus doesn't have a flat.
%\key d \minor

  
}
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \key d \dorian
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    d'2. c8 b a2 d2.      | % 1
     e8 f g2. d4 g2      | % 2
    e a2. g4 f e      | % 3
    d f e2 e d      | % 4
    g f e1      | % 5
    d\breve      | % 6
	  }
  \repeat volta 2 {
  \set suggestAccidentals = ##t
    a2. b4 
  \set suggestAccidentals = ##f
  cis2 a  e' a,4 % 7
  \set suggestAccidentals = ##t
    b 
  \set suggestAccidentals = ##f
  cis a d1      | % 8
     cis4 
  \set suggestAccidentals = ##t
  b8
  \set suggestAccidentals = ##t
cis d4 c b a      | % 9
  \set suggestAccidentals = ##f
    gis e e'2 e2. d4      | % 10
    cis 
  \set suggestAccidentals = ##t
b 
  \set suggestAccidentals = ##f

a2 d c2.      | % 11
     b4 a g f1      | % 12
    e2 a4 b c a e' f      | % 13
    e2 d cis1      | % 14

	  }
  \repeat volta 2 {
    c d2. c8 d      | % 15
    e4 e f d e2. e4      | % 16
    e1 d2 
  \set suggestAccidentals = ##t
b      | % 17
  \set suggestAccidentals = ##f
    cis a2. e4 f g      | % 18
    a1 a2. g8 f      | % 19
    e2 a g e      | % 20
    fis\breve 

	  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


