\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 23, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "7. Pavan."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \key d \dorian
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    d'2. c8 b a2 d2.      | % 1
     e8 f g2. d4 g2      | % 2
    e a2. g4 f e      | % 3
    d f e2 e d      | % 4
    g f e1      | % 5
    d\breve      | % 6
	  }
  \repeat volta 2 {
  \set suggestAccidentals = ##t
    a2. b4 
  \set suggestAccidentals = ##f
  cis2 a  e' a,4 % 7
  \set suggestAccidentals = ##t
    b 
  \set suggestAccidentals = ##f
  cis a d1      | % 8
     cis4 
  \set suggestAccidentals = ##t
  b8
  \set suggestAccidentals = ##t
cis d4 c b a      | % 9
  \set suggestAccidentals = ##f
    gis e e'2 e2. d4      | % 10
    cis 
  \set suggestAccidentals = ##t
b 
  \set suggestAccidentals = ##f

a2 d c2.      | % 11
     b4 a g f1      | % 12
    e2 a4 b c a e' f      | % 13
    e2 d cis1      | % 14

	  }
  \repeat volta 2 {
    c d2. c8 d      | % 15
    e4 e f d e2. e4      | % 16
    e1 d2 
  \set suggestAccidentals = ##t
b      | % 17
  \set suggestAccidentals = ##f
    cis a2. e4 f g      | % 18
    a1 a2. g8 f      | % 19
    e2 a g e      | % 20
    fis\breve 

	  }
}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \key d \dorian
  \repeat volta 2 {
    f2. e4 fis g2 fis4      | % 1
    g2 d4 e8 f g4 f e d      | % 2
    cis2 d4 f e d2 cis4      | % 3
  \set suggestAccidentals = ##t
    d4. c8 b a b4 
  \set suggestAccidentals = ##f
    cis2 d      | % 4
    c4 b d2 e4 d2 cis4      | % 5
    d\breve      | % 6

  }
  \repeat volta 2 {
    cis2. d4 e2 d      | % 7
    cis2. d4 e2 f4 g      | % 8
    a2. g4 f e d c      | % 9
  \set suggestAccidentals = ##t
    b2 a b1      | % 10
  \set suggestAccidentals = ##f
    a2 e'4 f g f e d      | % 11
    c2 f2. e4 d2      | % 12
    cis2. d4 e2 a2.      | % 13
     g4 f2 e1      | % 14

  }
  \repeat volta 2 {
    f f2. f4      | % 15
    e e d2 cis2. e4      | % 16
  \set suggestAccidentals = ##t
    g2 e fis e      | % 17
    e2. d4 e c d e      | % 18
    a, b c d e2 d      | % 19
    c4 b 
  \set suggestAccidentals = ##f
    a d2 cis8 
  \set suggestAccidentals = ##t
    b 
  \set suggestAccidentals = ##f
    cis2      | % 20
    d\breve
  }
}
% expanding: tenornotes.ly
tenornotes = \relative c {
  \key d \dorian
%  \clef "G_8"
  \repeat volta 2 {
    a'1 d2 d2.      | % 1
     c4 bes g d'2 e1      | % 2
     d2 c4 d8 e f g a2      | % 3
     a,4 e'2. a,2 a4      | % 4
    e'2 d4 c b2 e4 a,      | % 5
    a\breve      | % 6

  }
  \repeat volta 2 {
  \set suggestAccidentals = ##t
    a1 a2. b4      | % 7
  \set suggestAccidentals = ##f
    cis a e'2 cis d      | % 8
    e a, a1      | % 9
  \set suggestAccidentals = ##t
    e'2 c b e1      | % 10
  \set suggestAccidentals = ##f
     e2 d e      | % 11
    a,2. b4 c2 a1      | % 12
     e'2. d4 c a      | % 13
    cis2 d e a,      | % 14

  }
  \repeat volta 2 {
    a1 d2. a4      | % 15
    c c a2 a2. a4      | % 16
  \set suggestAccidentals = ##t
    b2 
  \set suggestAccidentals = ##f
    cis 
  \set suggestAccidentals = ##t
    b1      | % 17
  \set suggestAccidentals = ##f
    a2. b4 c2 a4 
  \set suggestAccidentals = ##t
    b      | % 18
    c d e2 c a      | % 19
    g a b a      | % 20
    a\breve 
  }
}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = \relative c {
  \clef "bass"
  \key d \minor
%  \set suggestAccidentals = ##t
  \repeat volta 2 {
    d\breve      | % 1
    g      | % 2
    a1 a,      | % 3
    d2 e a, d      | % 4
    e f g a      | % 5
    d,\breve      | % 6
  }
  \repeat volta 2 {
    a      | % 7
    a      | % 8
    a1 d      | % 9
    e\breve      | % 10
    a,1 bes!2 c      | % 11
    f1 f2. g4      | % 12
    a\breve      | % 13
    a,      | % 14

  }
  \repeat volta 2 {
    f'1 bes,2. f'4      | % 15
    c a d2 a2. a4      | % 16
    e'2 cis d e      | % 17
    a,\breve      | % 18
    a1 a2 d      | % 19
    e f g a      | % 20
    d,\breve 

  }
}
bassuswords = \lyricmode { 
}

% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  \key d \minor
  \repeat volta 2 {
    a'2 d2. c4 bes a      | % 1
    bes1. bes2      | % 2
    a2. a8 bes c4 bes a g      | % 3
    fis a2 gis4 a2 f      | % 4
    g a g4. f8 e2      | % 5
    fis\breve      | % 6
}
  \repeat volta 2 {
    e2 a2. g4 f2      | % 7
    e1 a2. g8 f      | % 8
    e1 d4 e f2      | % 9
    e a2. gis8 fis gis2      | % 10
    a c bes4 a g f8 g      | % 11
    a1. a2      | % 12
    a1 a      | % 13
    a\breve      | % 14

  }
  \repeat volta 2 {
    a2. g8 a bes2. a4      | % 15
    g a4. g8 f4 e2. c'4      | % 16
    b2 a2. gis8 fis gis2      | % 17
    a c2. b4 a g      | % 18
    f2 e1 f2      | % 19
    g f e1      | % 20
    d\breve 

  }
}

quintuswords = \lyricmode { 
}

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'neomensural
\time 2/2
%Have to  do this on part-by part basis because altus doesn't have a flat.
%\key d \minor

  
}
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}


      >>
<<
	\context Staff="5"
	{
	    \voicedefault 
	    \quintusnotes
	}

      >>
<<
	\context Staff="3"
	{
	    \voicedefault 
	    \altusnotes
	}


      >>

<<
	\context Staff="4"
	{
	    \voicedefault 
	    \tenornotes
	}

      >>



<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

}




\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
