\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 23, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "7. Pavan."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'neomensural
\time 2/2
%Have to  do this on part-by part basis because altus doesn't have a flat.
%\key d \minor

  
}
\header{instrument = "TENOR."}
% expanding: tenornotes.ly
tenornotes = \relative c {
  \key d \dorian
%  \clef "G_8"
  \repeat volta 2 {
    a'1 d2 d2.      | % 1
     c4 bes g d'2 e1      | % 2
     d2 c4 d8 e f g a2      | % 3
     a,4 e'2. a,2 a4      | % 4
    e'2 d4 c b2 e4 a,      | % 5
    a\breve      | % 6

  }
  \repeat volta 2 {
  \set suggestAccidentals = ##t
    a1 a2. b4      | % 7
  \set suggestAccidentals = ##f
    cis a e'2 cis d      | % 8
    e a, a1      | % 9
  \set suggestAccidentals = ##t
    e'2 c b e1      | % 10
  \set suggestAccidentals = ##f
     e2 d e      | % 11
    a,2. b4 c2 a1      | % 12
     e'2. d4 c a      | % 13
    cis2 d e a,      | % 14

  }
  \repeat volta 2 {
    a1 d2. a4      | % 15
    c c a2 a2. a4      | % 16
  \set suggestAccidentals = ##t
    b2 
  \set suggestAccidentals = ##f
    cis 
  \set suggestAccidentals = ##t
    b1      | % 17
  \set suggestAccidentals = ##f
    a2. b4 c2 a4 
  \set suggestAccidentals = ##t
    b      | % 18
    c d e2 c a      | % 19
    g a b a      | % 20
    a\breve 
  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \tenornotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}


	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


