\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on July 27, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "9. Pavan."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'neomensural
\time 2/2

\key g \dorian

  
}
\header{instrument = "QUINTUS."}
% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    d2 d2. c4 b a8
    \set suggestAccidentals = ##t
    b      | % 1
    \set suggestAccidentals = ##f
    c1 c2 d      | % 2
    c es2. d4 c bes      | % 3
    a2 d d2. e4      | % 4
    f2 f2. e4 d2      | % 5
    c1 c2 d      | % 6
    c4 bes a g a1      | % 7
    g\breve      | % 8
}
  \repeat volta 2 {
    fis2. g4 a2 bes4 c      | % 9
    d1 d2. c4      | % 10
    bes1 c2 a      | % 11
    bes4 c d2. e4 f1     | % 12
     f2 es1      | % 13
    f2 d f f,4 g      | % 14
    a bes c1 bes2      | % 15
    a\breve      | % 16

  }
  \repeat volta 2 {
    b2. c4 b c2 b4      | % 17
    c2 c b1      | % 18
    a b2 d2.     | % 19
     c4 b a8 
    \set suggestAccidentals = ##t
    b c2 g      | % 20
    \set suggestAccidentals = ##f
    a4 bes c bes2 bes4 bes4. c8      | % 21
    d4. c8 bes2 a bes      | % 22
    c bes4. a8 g2 d'4 a      | % 23
    b\breve

  }
}

quintuswords = \lyricmode { 
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \quintusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


