\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on July 27, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "9. Pavan."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    g'2 bes2. a4 g f      | % 1
    es2 c4 d es f g1     | % 2
     c2. bes4 a g      | % 3
    fis2 g fis a      | % 4
    bes d2. c4 bes2      | % 5
    a1 g4 a bes2      | % 6
    a4 g g1 fis2      | % 7
    g\breve      | % 8
	  }
  \repeat volta 2 {
    a1 fis2 g      | % 9
    fis4 g8 a bes2 a1      | % 10
    g2 bes a a      | % 11
    g1 a2 bes      | % 12
    c bes c2. es4      | % 13
    d2 bes4 c d1      | % 14
    c2. bes4 a2 g      | % 15
    fis\breve      | % 16
	  }
  \repeat volta 2 {
    g1 g2 g      | % 17
    g a2. g4 g1     | % 18
     fis2 g bes2.      | % 19
     a4 g f e2 g      | % 20
    c4 bes a g f g8 a bes2      | % 21
    a g a4. c8 bes2      | % 22
    a g4. f8 es f g2 fis4      | % 23
    g\breve 
	  }
}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \repeat volta 2 {
    g2. a4 bes c d2      | % 1
    c4 d es f g2. f4      | % 2
    es d c2 g' es      | % 3
    d4. c8 bes a bes4 a2 a      | % 4
    d2. c4 d e f2.    | % 5
     e8 d c4 d es f g f      | % 6
    es d c2 d2. c4      | % 7
    b\breve      | % 8
  }
  \repeat volta 2 {
    d1. d2      | % 9
    d4. c8 bes4 a8 g a2 d      | % 10
    d2. e4 f e d2      | % 11
    d2. e4 fis2 d      | % 12
    c d g c,      | % 13
    f1. f2      | % 14
    f2. d8 e f4. es8 d2      | % 15
    d\breve      | % 16

  }
  \repeat volta 2 {
    d2. c4 d e d2      | % 17
    e e d1      | % 18
    d d2 g1   | % 19
     d2 c4 d e2      | % 20
    f4 d8 e f4 es d2 d8 c d e      | % 21
    f2 es4. d8 c2 g'      | % 22
    f4. e8 d2
  \set suggestAccidentals = ##t
    es d      | % 23
    d\breve 
  }
}
% expanding: tenornotes.ly
tenornotes = \relative c {
  \clef "G_8"
  \repeat volta 2 {
    bes'2. a4 g1.      | % 1
     g2 g\breve      | % 2
     g1      | % 3
    d'2 g, a4 g f1      | % 4
     bes2. a8 g f4 g      | % 5
    a2 f es d      | % 6
    es4 f g2 d' d,      | % 7
    d\breve      | % 8
  }
  \repeat volta 2 {
    a'1. d,2      | % 9
    a' g1 fis2      | % 10
    g1 c,2 d1     | % 11
     bes'2 a d,      | % 12
    a' bes1 a2      | % 13
    bes1 bes      | % 14
    a2. g4 f c g'2      | % 15
    a d, d1      | % 16

  }
  \repeat volta 2 {
    g g2 g      | % 17
    g c, d g      | % 18
    d' a g1.     | % 19
    g2 g c      | % 20
    f,4 g a bes f2 g      | % 21
    f g c,4 f2 e8 d      | % 22
    c4 f g d' c4. bes8 a g a4      | % 23
    g\breve
  }
}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = \relative c {
  \clef "bass"
%  \set suggestAccidentals = ##t
  \repeat volta 2 {
    g\breve      | % 1
    c1 c2 b      | % 2
    c\breve      | % 3
    d1 d2. c4      | % 4
    bes1 bes4 c d e      | % 5
    f1 c2 g      | % 6
    c4 d es2 d1      | % 7
    g,\breve      | % 8
  }
  \repeat volta 2 {
    d'      | % 9
    d      | % 10
    g,1 a2 fis      | % 11
    g1 d'2 bes      | % 12
    f' d c1      | % 13
    bes bes4 c d e      | % 14
    f2 f,1 g2      | % 15
    d'\breve      | % 16

  }
  \repeat volta 2 {
    g,1 g4 c g2      | % 17
    c a b2. c4      | % 18
    d1 g,      | % 19
    g c2. bes4      | % 20
    a g f g8 a bes2 g      | % 21
    d es f g      | % 22
    a bes c d      | % 23
    g,\breve

  }
}
bassuswords = \lyricmode { 
}

% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    d2 d2. c4 b a8
    \set suggestAccidentals = ##t
    b      | % 1
    \set suggestAccidentals = ##f
    c1 c2 d      | % 2
    c es2. d4 c bes      | % 3
    a2 d d2. e4      | % 4
    f2 f2. e4 d2      | % 5
    c1 c2 d      | % 6
    c4 bes a g a1      | % 7
    g\breve      | % 8
}
  \repeat volta 2 {
    fis2. g4 a2 bes4 c      | % 9
    d1 d2. c4      | % 10
    bes1 c2 a      | % 11
    bes4 c d2. e4 f1     | % 12
     f2 es1      | % 13
    f2 d f f,4 g      | % 14
    a bes c1 bes2      | % 15
    a\breve      | % 16

  }
  \repeat volta 2 {
    b2. c4 b c2 b4      | % 17
    c2 c b1      | % 18
    a b2 d2.     | % 19
     c4 b a8 
    \set suggestAccidentals = ##t
    b c2 g      | % 20
    \set suggestAccidentals = ##f
    a4 bes c bes2 bes4 bes4. c8      | % 21
    d4. c8 bes2 a bes      | % 22
    c bes4. a8 g2 d'4 a      | % 23
    b\breve

  }
}

quintuswords = \lyricmode { 
}

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'neomensural
\time 2/2

\key g \dorian

  
}
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}


      >>
<<
	\context Staff="5"
	{
	    \voicedefault 
	    \quintusnotes
	}

      >>
<<
	\context Staff="3"
	{
	    \voicedefault 
	    \altusnotes
	}


      >>

<<
	\context Staff="4"
	{
	    \voicedefault 
	    \tenornotes
	}

      >>



<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

}




\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
