\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed  on July 27, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "10. Galliard"
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "CANTVS."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'single-digit
\time 3/2

\key g \dorian

  
}
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    d'2. es4 f2      | % 1
    bes, es1      | % 2
    d1.      | % 3
    d1.      | % 4
    es2. f4 g2      | % 5
    c, f1      | % 6
    e1.      | % 7
    e2. d4 c bes      | % 8
    a2. bes4 c2      | % 9
    f, bes1      | % 10
    a bes2      | % 11
    c1 d2      | % 12
    es d c4 bes      | % 13
    a g g2 fis      | % 14
    g1.      | % 15
    g1.      | % 16
	  }
  \repeat volta 2 {
    d'2. e4 f2      | % 17
    d1 cis2      | % 18
    d2. c4 bes2      | % 19
    a1 bes2      | % 20
    c2. d4 es2      | % 21
    d c1      | % 22
    d2. es4 c2      | % 23
    d1.      | % 24
    g2 f d      | % 25
    e2. d4 c bes      | % 26
    c2 bes g      | % 27
    a2. g4 f2      | % 28
    f' es c      | % 29
    d2. c4 bes a      | % 30
    g1 fis2      | % 31
    g1.
	  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


