\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed  on July 27, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "10. Galliard"
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    d'2. es4 f2      | % 1
    bes, es1      | % 2
    d1.      | % 3
    d1.      | % 4
    es2. f4 g2      | % 5
    c, f1      | % 6
    e1.      | % 7
    e2. d4 c bes      | % 8
    a2. bes4 c2      | % 9
    f, bes1      | % 10
    a bes2      | % 11
    c1 d2      | % 12
    es d c4 bes      | % 13
    a g g2 fis      | % 14
    g1.      | % 15
    g1.      | % 16
	  }
  \repeat volta 2 {
    d'2. e4 f2      | % 17
    d1 cis2      | % 18
    d2. c4 bes2      | % 19
    a1 bes2      | % 20
    c2. d4 es2      | % 21
    d c1      | % 22
    d2. es4 c2      | % 23
    d1.      | % 24
    g2 f d      | % 25
    e2. d4 c bes      | % 26
    c2 bes g      | % 27
    a2. g4 f2      | % 28
    f' es c      | % 29
    d2. c4 bes a      | % 30
    g1 fis2      | % 31
    g1.
	  }
}
% expanding: altusnotes.ly
altusnotes = \relative c' {
%  \clef "G_8"
  \repeat volta 2 {
    bes'2. a8 g f2      | % 1
    g a4 bes2 a4      | % 2
    bes1.      | % 3
    bes1 f2      | % 4
    c'2. bes8 a g2      | % 5
    a b4 c2 b4      | % 6
    c1 c2      | % 7
    c2. bes8 a g2      | % 8
    f2. e8 d c2      | % 9
    d e4 f2 e4      | % 10
    f1 d2      | % 11
    a'1 g2.     | % 12
    c,4 f2 f      | % 13
    d d2. c4      | % 14
    b1.      | % 15
    \set suggestAccidentals = ##t
    b1.      | % 16
    \set suggestAccidentals = ##f
  }
  \repeat volta 2 {
    bes'1 f2.     | % 17
     g4 a2. g4      | % 18
    fis1 g2      | % 19
    fis1 g2      | % 20
    a2. bes4 c g      | % 21
    bes1 a2      | % 22
    bes1 a2      | % 23
    bes1.      | % 24
    g2 a bes      | % 25
    c2. bes4 a g      | % 26
    f2 f e      | % 27
    f2. g4 a2.     | % 28
     bes4 c2 g      | % 29
    bes2. a4 g f      | % 30
    es2 d2. c4      | % 31
    b1.
  }
}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    g1 a2      | % 1
    g g c      | % 2
    d1 d2      | % 3
    bes1.      | % 4
    g2 c bes      | % 5
    a f1      | % 6
    c' c2      | % 7
    g1 g2      | % 8
    a1 a2      | % 9
    d, g d      | % 10
    a' f bes      | % 11
    a1 d,2      | % 12
    g f c'      | % 13
    g fis d      | % 14
    d1.      | % 15
    d1.      | % 16
  }
  \repeat volta 2 {
    g1 a2.     | % 17
    \set suggestAccidentals = ##t
     b4 
    \set suggestAccidentals = ##f
    cis2 a      | % 18
    a1 g2      | % 19
    a1 g2      | % 20
    c1 c2      | % 21
    d4 bes c1      | % 22
    bes c2      | % 23
    bes1 d2      | % 24
    es f d      | % 25
    g,1.      | % 26
    a2 d,1      | % 27
    a' a2      | % 28
    f c'1      | % 29
    f,2 g1      | % 30
    g2 fis d      | % 31
    d1.

  }
}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = \relative c {
  \clef "bass"
%  \set suggestAccidentals = ##t
  \repeat volta 2 {
    g1 d'2      | % 1
    es c1      | % 2
    bes1.      | % 3
    bes1.      | % 4
    c2. d4 es2      | % 5
    f d1      | % 6
    c1.      | % 7
    c1.      | % 8
    f,2. g4 a2      | % 9
    bes g1      | % 10
    f g2      | % 11
    a1 bes2      | % 12
    c d f      | % 13
    g d1      | % 14
    g,1.      | % 15
    g1.      | % 16
  }
  \repeat volta 2 {
    g1 ^"(1)" d'1     | % 17
%\footnotetext[1]{This and the following two notes are colored in the facsimile.}
     a1      | % 18
    d g,2      | % 19
    d'1 g2      | % 20
    f1 c2      | % 21
    bes f'1      | % 22
    bes, f2      | % 23
    bes1.      | % 24
    es2 d1      | % 25
    c1.      | % 26
    a2 g1      | % 27
    f f'2      | % 28
    d c1      | % 29
    bes2 g1      | % 30
    c2 d1      | % 31
    g,1.
  }
}
bassuswords = \lyricmode { 
}

% expanding: quintusnotes.ly
quintusnotes = \relative c' {
%  \clef "G_8"
  \repeat volta 2 {
    d1 d2      | % 1
    bes c4 d es2      | % 2
    f1.      | % 3
    d1.      | % 4
    g2. f4 es2      | % 5
    c d1      | % 6
    g1.      | % 7
    g2. f4 e d      | % 8
    c2 f e      | % 9
    d1 bes2      | % 10
    c1 g'2      | % 11
    c, f d      | % 12
    c bes a      | % 13
    bes a1      | % 14
    g1.      | % 15
    g1.      | % 16
}
  \repeat volta 2 {
    d'1.      | % 17
    d2 e1      | % 18
    d d2      | % 19
    d1 d2      | % 20
    f1 g4 es      | % 21
    f2 f1      | % 22
    f f2      | % 23
    f1 d2      | % 24
    bes d4 e f2      | % 25
    g2. f4 e d      | % 26
    c2 d bes      | % 27
    c1 c2      | % 28
    d g es      | % 29
    f bes,1      | % 30
    c4 bes a g a2      | % 31
    g1.
  }
}

quintuswords = \lyricmode { 
}

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'single-digit
\time 3/2

\key g \dorian

  
}
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}


      >>
<<
	\context Staff="5"
	{
	    \voicedefault 
	    \quintusnotes
	}

      >>
<<
	\context Staff="3"
	{
	    \voicedefault 
	    \altusnotes
	}


      >>

<<
	\context Staff="4"
	{
	    \voicedefault 
	    \tenornotes
	}

      >>



<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

}




\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
