\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on August 24, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "12. Galliard."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    e'2 d c      | % 1
    b2. b4 c d      | % 2
    e2 d c      | % 3
    b1.      | % 4
    g'2 f e      | % 5
    d2. c4 b a      | % 6
    a1 gis2      | % 7
    a1.      | % 8
	  }
  \repeat volta 2 {
    gis2 a b      | % 9
    c1 b2      | % 10
    e1 d2      | % 11
    e1 e2      | % 12
    d g e      | % 13
    f2. e4 d2      | % 14
    c1 b2      | % 15
    c1.      | % 16

	  }
  \repeat volta 2 {
    e4 f g2 f      | % 17
    e1 d2      | % 18
    e1 d2      | % 19
    e e2. d4      | % 20
    c d e2 d      | % 21
    c1 b2      | % 22
    a1 gis2      | % 23
    a1. 

	  }
}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \repeat volta 2 {
    c'2 a a      | % 1
    gis2.
  \set suggestAccidentals = ##t
 gis4 a2      | % 2
  \set suggestAccidentals = ##f
    g4 a b2 a      | % 3
    gis1.      | % 4
    g2 a4 b c2      | % 5
    b2. a4 f2      | % 6
    d e2. d4      | % 7
    cis1.      | % 8
  }
  \repeat volta 2 {
    e2 e g      | % 9
    a1 g2      | % 10
    c1 a2      | % 11
    g4. a8 b2 c      | % 12
    b1 a2      | % 13
    a a2. g4      | % 14
    e f g1      | % 15
    g1.      | % 16

  }
  \repeat volta 2 {

    g2 g a4 b      | % 17
    c1 b2      | % 18
    c a1      | % 19
    g g2      | % 20
    a e4 f g2      | % 21
    a1 g2      | % 22
    d e2. d4      | % 23
    cis1. 

  }
}
% expanding: tenornotes.ly
tenornotes = \relative c {
  \clef "G_8"
  \repeat volta 2 {
    a'2 a a      | % 1
    b2. b4 a2      | % 2
    e b' c4 a      | % 3
    b1.      | % 4
    c2 a g      | % 5
    b2. c4 d2      | % 6
    a b e,      | % 7
    e1.      | % 8
  }
  \repeat volta 2 {
  \set suggestAccidentals = ##t
    gis2 e b'      | % 9
  \set suggestAccidentals = ##f
    e,2. f4 g2      | % 10
    e a1      | % 11
    b2 g2. a4      | % 12
    b2 g a      | % 13
    a1 d4 b      | % 14
    a2 d1      | % 15
    c1.      | % 16

  }
  \repeat volta 2 {
    c2 g d'      | % 17
    g,2. a4 b2      | % 18
    g a d      | % 19
    b4. a8 g4 f e2      | % 20
    e1 b'2      | % 21
    e,2. f4 g2      | % 22
    a4 d b2 e,      | % 23
    e1. 

  }
}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = \relative c {
  \clef "bass"
%  \set suggestAccidentals = ##t
  \repeat volta 2 {
    a2 d a      | % 1
    e'1 a,2      | % 2
    c g a      | % 3
    e'1.      | % 4
    c2 f c      | % 5
    g'2. a4 d,2      | % 6
    f e1      | % 7
    a,1.      | % 8
  }
  \repeat volta 2 {
    e'2 c b      | % 9
    a4 b c d e2      | % 10
    c f1      | % 11
    e2. d4 c2      | % 12
    g' e a      | % 13
    d,2. e4 f g      | % 14
    a2 g g,      | % 15
    c1.      | % 16
  }
  \repeat volta 2 {
    c2 e d      | % 17
    c4 d e f g2      | % 18
    e f1      | % 19
    e2. d4 c b      | % 20
    a2 c b      | % 21
    a4 b c d e2      | % 22
    f e1      | % 23
    a,1.

  }
}
bassuswords = \lyricmode { 
}

% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  \repeat volta 2 {
    e2 f e      | % 1
    e1 e2      | % 2
    e4 f g2 e      | % 3
    e1.      | % 4
    e2 f g      | % 5
    g2. e4 d1      | % 6
     b1      | % 7
    a1.      | % 8
}
  \repeat volta 2 {
    b2 c d      | % 9
    e1 e2      | % 10
    e c d      | % 11
    g, g'4 f e c      | % 12
    d2 e cis      | % 13
    d2. c4 a b      | % 14
    c a b c d2      | % 15
    e1.      | % 16

  }
  \repeat volta 2 {
    e2 e f      | % 17
    g1 g2      | % 18
    g c, a      | % 19
    e' b c4 d      | % 20
    e2 c d      | % 21
    e1 e2      | % 22
    a, b1      | % 23
    a1.

  }
}

quintuswords = \lyricmode { 
}

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'single-digit
\time 3/2

\key a \minor

  
}
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}


      >>
<<
	\context Staff="5"
	{
	    \voicedefault 
	    \quintusnotes
	}

      >>
<<
	\context Staff="3"
	{
	    \voicedefault 
	    \altusnotes
	}


      >>

<<
	\context Staff="4"
	{
	    \voicedefault 
	    \tenornotes
	}

      >>



<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

}




\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
