%=============================================
%   created by MuseScore Version: 1.0
%          Tuesday, February 15, 2011
%=============================================

\version "2.12.0"



#(set-default-paper-size "a4")

\paper {
  line-width    = 190\mm
  left-margin   = 10\mm
  top-margin    = 10\mm
  bottom-margin = 20\mm
  %%indent = 0 \mm 
  %%set to ##t if your score is less than one page: 
  ragged-last-bottom = ##t 
  ragged-bottom = ##f  
  %% in orchestral scores you probably want the two bold slashes 
  %% separating the systems: so uncomment the following line: 
  %% system-separator-markup = \slashSeparator 
  }

\header {
title = "13. Pavan"
}

AvoiceAA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key f \major 
    %barkeysig: 
    \key f \major 
    %bartimesig: 
    \time 4/2 
    a'2. bes4 c2. d4      | % 1
    e2 f1 e2      | % 2
    f2. e4 d2 c      | % 3
    b c d g~      | % 4
    g4 f e d c1      | % 5
    d4. ees8 d4 c bes c d2      | % 6
    e4. f8 e4 d c bes a g      | % 7
    a\breve      | % 8
    f4 g8 a bes2 bes c      | % 9
    a2. bes8 c d2 d      | % 10
    e1 d      | % 11
    c c2 c      | % 12
    b4 c d2. d4 c b      | % 13
    a b c d e d2 cis4      | % 14
    d4. e8 f4 e d c b a      | % 15
    b\breve      | % 16
    g'4. a8 g4 f e a, a'2~      | % 17
    a4 g f d e1      | % 18
    d2 d1 cis2      | % 19
    d4. e8 d4 c b g g'2~      | % 20
    g4 f e c d1      | % 21
    c2 c1 b2      | % 22
    c1 c2. bes4      | % 23
    a\breve \bar "|." 
}% end of last bar in partorvoice

 

AvoiceBA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key f \major 
    %barkeysig: 
    \key f \major 
    %bartimesig: 
    \time 4/2 
    f2. g4 a2. bes4      | % 1
    c2 bes4 a g f g2      | % 2
    a2. g4 f2. e4      | % 3
    d2 c1 b2      | % 4
    c g' a4 bes a2      | % 5
    bes2. a4 g a g f      | % 6
    c'2. bes4 a g f e      | % 7
    f\breve      | % 8
    d4 e f2 g1      | % 9
    f2. g4 a2 g4 f      | % 10
    e d e f g2 g~      | % 11
    g fis4 e fis g2 fis4      | % 12
    g2. f4 d2 e      | % 13
    f4 g a g8 f e4 f g2      | % 14
    a2. g4 fis e g fis      | % 15
    g\breve      | % 16
    g2 c4 a a2. g4      | % 17
    f e f2 e a~      | % 18
    a g4 f e d e2      | % 19
    fis4 g a2 g4. a8 b4 a      | % 20
    g2. a4 g f e d      | % 21
    f e d c g'2. f4      | % 22
    e c f1 e2      | % 23
    f\breve \bar "|." 
}% end of last bar in partorvoice

 

AvoiceCA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key f \major 
    %barkeysig: 
    \key f \major 
    %bartimesig: 
    \time 4/2 
    c\breve~      | % 1
    c1 c      | % 2
    c2. bes4 a bes c2      | % 3
    g'1 g2. f4      | % 4
    e d c2 c f      | % 5
    d bes4 c d1      | % 6
    c\breve      | % 7
    c      | % 8
    bes2. c4 d2 c      | % 9
    c1 r2 d      | % 10
    c4 b8 a g4 a b c2 b4      | % 11
    c1 a2 c      | % 12
    d1 g,      | % 13
    r2 c2. a4 e'2      | % 14
    a, d d1      | % 15
    d\breve      | % 16
    e2. d4 cis d cis2      | % 17
    d1 r2 e      | % 18
    a, d e4 f8 g a2      | % 19
    r d, d1      | % 20
    g,2 c r g'      | % 21
    c, e d1      | % 22
    c c      | % 23
    c\breve \bar "|." 
}% end of last bar in partorvoice

 

AvoiceDA = \relative c{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef "treble_8"
    %staffkeysig
    \key f \major 
    \clef "treble_8"
    %barkeysig: 
    \key f \major 
    %bartimesig: 
    \time 4/2 
    a''1 a2 f      | % 1
    g2. a8 bes c4 a g2      | % 2
    f1 r2 a      | % 3
    d e d1      | % 4
    g, r2 a      | % 5
    g f bes2. a4      | % 6
    g2. f4 e f g2      | % 7
    f\breve      | % 8
    f2 d1 e2      | % 9
    a2. g4 f e d2      | % 10
    g1. g2      | % 11
    e c c' a      | % 12
    d,1. g2      | % 13
    f e4 d a'2 g      | % 14
    d'2. bes4 a2 a      | % 15
    g\breve      | % 16
    g2 e4 f8 g a1~      | % 17
    a2 a a2. g4      | % 18
    f e d2 a' a~      | % 19
    a4 g fis2 g2. f4      | % 20
    e c e2 d g~      | % 21
    g g g d      | % 22
    a' a g1      | % 23
    f\breve \bar "|." 
}% end of last bar in partorvoice

 

AvoiceEA = \relative c{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef bass
    %staffkeysig
    \key f \major 
    \clef bass
    %barkeysig: 
    \key f \major 
    %bartimesig: 
    \time 4/2 
    f,1 f'      | % 1
    c c      | % 2
    f, f'      | % 3
    g g,      | % 4
    c f      | % 5
    bes, bes      | % 6
    c c      | % 7
    f,\breve      | % 8
    bes2. a4 g f e2      | % 9
    f f'4 e d c b2      | % 10
    c1 g      | % 11
    a a      | % 12
    g2. a4 b2 c      | % 13
    d a4 bes c d e2      | % 14
    d1 d      | % 15
    g,\breve      | % 16
    c2. d4 a1      | % 17
    d cis      | % 18
    d a      | % 19
    d g,      | % 20
    c b      | % 21
    c g      | % 22
    a2. bes4 c1      | % 23
    f,\breve \bar "|." 
}% end of last bar in partorvoice


\score { 
    << 
        \context StaffGroup = B<< 
            \context Staff = ApartA << 
                \context Voice = AvoiceAA \AvoiceAA
            >>


            \context Staff = ApartB << 
                \context Voice = AvoiceBA \AvoiceBA
            >>


            \context Staff = ApartC << 
                \context Voice = AvoiceCA \AvoiceCA
            >>


            \context Staff = ApartD << 
                \context Voice = AvoiceDA \AvoiceDA
            >>


            \context Staff = ApartE << 
                \context Voice = AvoiceEA \AvoiceEA
            >>


        >> %end of StaffGroupB



      \set Score.skipBars = ##t
      %%\set Score.melismaBusyProperties = #'()
      \override Score.BarNumber #'break-visibility = #end-of-line-invisible %%every bar is numbered.!!!
      %% remove previous line to get barnumbers only at beginning of system.
       #(set-accidental-style 'modern-cautionary)
      \set Score.markFormatter = #format-mark-box-letters %%boxed rehearsal-marks
       \override Score.TimeSignature #'style = #'() %%makes timesigs always numerical
      %% remove previous line to get cut-time/alla breve or common time 
      \set Score.pedalSustainStyle = #'mixed 
       %% make spanners comprise the note it end on, so that there is no doubt that this note is included.
       \override Score.TrillSpanner #'(bound-details right padding) = #-2
      \override Score.TextSpanner #'(bound-details right padding) = #-1
      %% Lilypond's normal textspanners are too weak:  
      \override Score.TextSpanner #'dash-period = #1
      \override Score.TextSpanner #'dash-fraction = #0.5
      %% lilypond chordname font, like mscore jazzfont, is both far too big and extremely ugly (olagunde@start.no):
      \override Score.ChordName #'font-family = #'roman 
      \override Score.ChordName #'font-size =#0 
      %% In my experience the normal thing in printed scores is maj7 and not the triangle. (olagunde):
      \set Score.majorSevenSymbol = \markup {maj7}
  >>

  %% Boosey and Hawkes, and Peters, have barlines spanning all staff-groups in a score,
  %% Eulenburg and Philharmonia, like Lilypond, have no barlines between staffgroups.
  %% If you want the Eulenburg/Lilypond style, comment out the following line:
  \layout {\context {\Score \consists Span_bar_engraver}}
}%% end of score-block 

#(set-global-staff-size 14)
