\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on February 15, 2100"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "13. Pavan."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key f \major

  
}
\header{instrument = "ALTUS."}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \repeat volta 2 {
    f2. g4 a2. bes4      | % 1
    c2 bes4 a g f g2      | % 2
    a2. g4 f2. e4      | % 3
    d2 c1 b2      | % 4
    c g' a4 bes a2      | % 5
    bes2. a4 g a g f      | % 6
    c'2. bes4 a g f e      | % 7
    f\breve      | % 8
  }
  \repeat volta 2 {
    d4 e f2 g1      | % 9
    f2. g4 a2 g4 f      | % 10
    e d e f g2 g1      | % 11
     fis4 e fis g2 fis4      | % 12
    g2. f4 d2 e      | % 13
    f4 g a g8 f e4 f g2      | % 14
    a2. g4 fis e g fis      | % 15
    g\breve      | % 16


  }
  \repeat volta 2 {
    g2 c4 a a2. g4      | % 17
    f e f2 e a1      | % 18
     g4 f e d e2      | % 19
    fis4 g a2 g4. a8
  \set suggestAccidentals = ##t
    b4 a      | % 20
  \set suggestAccidentals = ##f
    g2. a4 g f e d      | % 21
    f e d c g'2. f4      | % 22
    e c f1 e2      | % 23
    f\breve

  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


