\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on February 15, 2100"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "13. Pavan."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key f \major

  
}
\header{instrument = "QUINTUS."}
% expanding: quintusnotes.ly
quintusnotes = \relative c' {
%  \clef "G_8"
  \repeat volta 2 {
    c\breve.     | % 1
     c1      | % 2
    c2. bes4 a bes c2      | % 3
    g'1 g2. f4      | % 4
    e d c2 c f      | % 5
    d bes4 c d1      | % 6
    c\breve      | % 7
    c      | % 8
}
  \repeat volta 2 {
    bes2. c4 d2 c      | % 9
    c1 r2 d      | % 10
    c4
  \set suggestAccidentals = ##t
    b8 a 
  \set suggestAccidentals = ##f
    g4 a b c2 b4      | % 11
    c1 a2 c      | % 12
    d1 g,      | % 13
    r2 c2. a4 e'2      | % 14
    a, d d1      | % 15
    d\breve      | % 16

  }
  \repeat volta 2 {
  \set suggestAccidentals = ##t
    e2. d4 cis d 
  \set suggestAccidentals = ##f
  cis2      | % 17
    d1 r2 e      | % 18
    a, d e4 f8 g a2      | % 19
    r d, d1      | % 20
    g,2 c r g'      | % 21
    c, e d1      | % 22
    c c      | % 23
    c\breve

  }
}

quintuswords = \lyricmode { 
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \quintusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


