%=============================================
%   created by MuseScore Version: 1.0
%          Tuesday, February 15, 2011
%=============================================

\version "2.12.0"



#(set-default-paper-size "a4")

\paper {
  line-width    = 190\mm
  left-margin   = 10\mm
  top-margin    = 10\mm
  bottom-margin = 20\mm
  %%indent = 0 \mm 
  %%set to ##t if your score is less than one page: 
  ragged-last-bottom = ##t 
  ragged-bottom = ##f  
  %% in orchestral scores you probably want the two bold slashes 
  %% separating the systems: so uncomment the following line: 
  %% system-separator-markup = \slashSeparator 
  }

\header {
title = "14. Galliard"
}

AvoiceAA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key f \major 
    %barkeysig: 
    \key f \major 
    %bartimesig: 
    \time 3/2 
    a'4 bes c2 f,4 g      | % 1
    a bes c2 g4 a      | % 2
    bes2 a4 g a2      | % 3
    g1.      | % 4
    bes4 c d2 a4 bes      | % 5
    c2 bes4 a g2      | % 6
    a g4 f g2      | % 7
    f1.      | % 8
    a2 c d      | % 9
    e1 d2      | % 10
    c1 b2      | % 11
    c1 f2      | % 12
    e1 d2      | % 13
    c1 bes2~      | % 14
    bes a1      | % 15
    g1.      | % 16
    c2 bes a      | % 17
    d1 c2      | % 18
    c1 b2      | % 19
    c1 ees2      | % 20
    d2. d4 c bes      | % 21
    a2 d bes      | % 22
    a g1      | % 23
    f1. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceBA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key f \major 
    %barkeysig: 
    \key f \major 
    %bartimesig: 
    \time 3/2 
    f2. e4 d2      | % 1
    c2. d4 e f      | % 2
    g1 fis2      | % 3
    g1.      | % 4
    d2. e4 f g      | % 5
    a2 g4 f e c      | % 6
    f1 e2      | % 7
    f1.      | % 8
    f4. g8 a4 g a bes      | % 9
    c1 g2      | % 10
    g g1      | % 11
    g2 e a4 bes      | % 12
    c1 bes2      | % 13
    a1 g2~      | % 14
    g f1      | % 15
    e1.      | % 16
    g2 f2. e4      | % 17
    d e f g a2      | % 18
    e4 f g1      | % 19
    g c2      | % 20
    bes a g      | % 21
    f a g      | % 22
    f1 e2      | % 23
    f1. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceCA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key f \major 
    %barkeysig: 
    \key f \major 
    %bartimesig: 
    \time 3/2 
    c1 bes2      | % 1
    a1 g2      | % 2
    d' d1      | % 3
    d1.      | % 4
    bes1 a2~      | % 5
    a d g,      | % 6
    c c1      | % 7
    c1.      | % 8
    c1 f2      | % 9
    e c d      | % 10
    e d1      | % 11
    e4. f8 g2 d      | % 12
    a'2. g4 f2      | % 13
    f2. e4 d2~      | % 14
    d c1      | % 15
    c1.      | % 16
    e2 d a      | % 17
    bes4 c d bes c2~      | % 18
    c d1      | % 19
    e2. f4 g2      | % 20
    f1 e4 d      | % 21
    c2 f4 e d2      | % 22
    c d c      | % 23
    c1. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceDA = \relative c{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef "treble_8"
    %staffkeysig
    \key f \major 
    \clef "treble_8"
    %barkeysig: 
    \key f \major 
    %bartimesig: 
    \time 3/2 
    a''1 d,4 e      | % 1
    f1 e2      | % 2
    d1 a'2      | % 3
    b1.      | % 4
    g1 f2      | % 5
    e d e      | % 6
    f g1      | % 7
    a1.      | % 8
    a2 f1      | % 9
    g g2      | % 10
    g g1      | % 11
    g f2      | % 12
    c1 d4 e      | % 13
    f g a2 bes      | % 14
    g c, d      | % 15
    g1.      | % 16
    e2 f d4 e      | % 17
    f2 d e      | % 18
    a d, g      | % 19
    g1 g2      | % 20
    d'1 g,2      | % 21
    a1 bes2      | % 22
    c bes g      | % 23
    a1. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceEA = \relative c{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef bass
    %staffkeysig
    \key f \major 
    \clef bass
    %barkeysig: 
    \key f \major 
    %bartimesig: 
    \time 3/2 
    f,2 a bes      | % 1
    f4 g a bes c2      | % 2
    g d'1      | % 3
    g,1.      | % 4
    g2 bes4 c d2      | % 5
    a bes c      | % 6
    f, c'1      | % 7
    f,1.      | % 8
    f'2. e4 d2      | % 9
    c1 b2      | % 10
    c g1      | % 11
    c d2      | % 12
    a1 bes2      | % 13
    f1 g2~      | % 14
    g a bes      | % 15
    c1.      | % 16
    c2 d2. c4      | % 17
    bes1 a2~      | % 18
    a g1      | % 19
    c c2      | % 20
    d1 e2      | % 21
    f f, g      | % 22
    a bes c      | % 23
    f,1. \bar "|." 
}% end of last bar in partorvoice


\score { 
    << 
        \context StaffGroup = B<< 
            \context Staff = ApartA << 
                \context Voice = AvoiceAA \AvoiceAA
            >>


            \context Staff = ApartB << 
                \context Voice = AvoiceBA \AvoiceBA
            >>


            \context Staff = ApartC << 
                \context Voice = AvoiceCA \AvoiceCA
            >>


            \context Staff = ApartD << 
                \context Voice = AvoiceDA \AvoiceDA
            >>


            \context Staff = ApartE << 
                \context Voice = AvoiceEA \AvoiceEA
            >>


        >> %end of StaffGroupB



      \set Score.skipBars = ##t
      %%\set Score.melismaBusyProperties = #'()
      \override Score.BarNumber #'break-visibility = #end-of-line-invisible %%every bar is numbered.!!!
      %% remove previous line to get barnumbers only at beginning of system.
       #(set-accidental-style 'modern-cautionary)
      \set Score.markFormatter = #format-mark-box-letters %%boxed rehearsal-marks
       \override Score.TimeSignature #'style = #'() %%makes timesigs always numerical
      %% remove previous line to get cut-time/alla breve or common time 
      \set Score.pedalSustainStyle = #'mixed 
       %% make spanners comprise the note it end on, so that there is no doubt that this note is included.
       \override Score.TrillSpanner #'(bound-details right padding) = #-2
      \override Score.TextSpanner #'(bound-details right padding) = #-1
      %% Lilypond's normal textspanners are too weak:  
      \override Score.TextSpanner #'dash-period = #1
      \override Score.TextSpanner #'dash-fraction = #0.5
      %% lilypond chordname font, like mscore jazzfont, is both far too big and extremely ugly (olagunde@start.no):
      \override Score.ChordName #'font-family = #'roman 
      \override Score.ChordName #'font-size =#0 
      %% In my experience the normal thing in printed scores is maj7 and not the triangle. (olagunde):
      \set Score.majorSevenSymbol = \markup {maj7}
  >>

  %% Boosey and Hawkes, and Peters, have barlines spanning all staff-groups in a score,
  %% Eulenburg and Philharmonia, like Lilypond, have no barlines between staffgroups.
  %% If you want the Eulenburg/Lilypond style, comment out the following line:
  \layout {\context {\Score \consists Span_bar_engraver}}
}%% end of score-block 

#(set-global-staff-size 14)
