%=============================================
%   created by MuseScore Version: 1.0
%          Monday, February 21, 2011
%=============================================

\version "2.12.0"



#(set-default-paper-size "a4")

\paper {
  line-width    = 190\mm
  left-margin   = 10\mm
  top-margin    = 10\mm
  bottom-margin = 20\mm
  %%indent = 0 \mm 
  %%set to ##t if your score is less than one page: 
  ragged-last-bottom = ##t 
  ragged-bottom = ##f  
  %% in orchestral scores you probably want the two bold slashes 
  %% separating the systems: so uncomment the following line: 
  %% system-separator-markup = \slashSeparator 
  }

\header {
title = "15. Pavan"
}

AvoiceAA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key f \major 
    %barkeysig: 
    \key f \major 
    %bartimesig: 
    \time 4/2 
    f2. g4 a2 f      | % 1
    g g a c      | % 2
    bes a g f      | % 3
    e1 r      | % 4
    r2 c'2. bes4 a g      | % 5
    f2 d'2. c4 bes a      | % 6
    g2 c2. bes4 g2      | % 7
    a\breve      | % 8
    d,2. e4 f d g2      | % 9
    a f g bes      | % 10
    a1 g      | % 11
    f e2 g      | % 12
    g g a c      | % 13
    bes bes2. a4 f g      | % 14
    a bes c1 b2      | % 15
    c\breve      | % 16
    c2. bes4 a2 g      | % 17
    f e d d'      | % 18
    c bes a1      | % 19
    g r2 ees'      | % 20
    d c bes1      | % 21
    a2. bes4 c2 c      | % 22
    bes a g1      | % 23
    a\breve \bar "|." 
}% end of last bar in partorvoice

 

AvoiceBA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key f \major 
    %barkeysig: 
    \key f \major 
    %bartimesig: 
    \time 4/2 
    c1 f2 d4 f~      | % 1
    f e8 d e2 f a      | % 2
    g f4 e d c2 b4      | % 3
    c1 r2 g'      | % 4
    c2. bes4 a g f2~      | % 5
    f bes2. a4 g f      | % 6
    e2 f1 e2      | % 7
    f\breve      | % 8
    f2. e4 d2 d      | % 9
    c d ees4 d bes c      | % 10
    d2 c4 d ees2 c~      | % 11
    c b c2. d4      | % 12
    e f g1 fis2      | % 13
    g g2. f4 d e      | % 14
    f e d c d1      | % 15
    c\breve      | % 16
    f1 c'2. bes4      | % 17
    a2. g4 f2 bes      | % 18
    a g1 fis2      | % 19
    g d e4 f g2~      | % 20
    g g g d4 e      | % 21
    f1 g2 a      | % 22
    g f1 e2      | % 23
    f\breve \bar "|." 
}% end of last bar in partorvoice

 

AvoiceCA = \relative c{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef "treble_8"
    %staffkeysig
    \key f \major 
    \clef "treble_8"
    %barkeysig: 
    \key f \major 
    a''2. bes4 c2 bes      | % 1
    d c c a      | % 2
    d c bes4 g d'2      | % 3
    g2. f4 e d c2~      | % 4
    c c f2. e4      | % 5
    d2. c4 bes1      | % 6
    c\breve      | % 7
    c      | % 8
    bes1 bes2. g4      | % 9
    c2 bes1 g2      | % 10
    a4 bes c f, g1      | % 11
    a2 f g c~      | % 12
    c d c2. d4      | % 13
    ees d bes c d1      | % 14
    c2 c g'2. f4      | % 15
    e\breve      | % 16
    c1 f2 e      | % 17
    d c bes bes      | % 18
    c4 a d2 d1~      | % 19
    d2 bes c1      | % 20
    d2 e d1      | % 21
    r2 d e f      | % 22
    d c c1~      | % 23
    c\breve \bar "|." 
}% end of last bar in partorvoice

 

AvoiceDA = \relative c{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef "treble_8"
    %staffkeysig
    \key f \major 
    \clef "treble_8"
    %barkeysig: 
    \key f \major 
    %bartimesig: 
    \time 4/2 
    f'1 f      | % 1
    bes2 g f1      | % 2
    d2 a' d,4 e f d      | % 3
    e f g2. f4 e d      | % 4
    c2 f1 f2~      | % 5
    f4 e d2 g1~      | % 6
    g2 a g1      | % 7
    f\breve      | % 8
    d1 d2. e4      | % 9
    f2 f1 e2      | % 10
    f4 g a bes c1      | % 11
    d r2 g,~      | % 12
    g g e c      | % 13
    g'2. f4 d e f2~      | % 14
    f f d g      | % 15
    g\breve      | % 16
    a2 a2. bes4 c2      | % 17
    f,4. g8 a2 d, g      | % 18
    c, d a'1      | % 19
    b2 g1 g2~      | % 20
    g4 f e f g1      | % 21
    f c'2 a      | % 22
    d,4 e f d g1      | % 23
    f\breve \bar "|." 
}% end of last bar in partorvoice

 

AvoiceEA = \relative c{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef bass
    %staffkeysig
    \key f \major 
    \clef bass
    %barkeysig: 
    \key f \major 
    %bartimesig: 
    \time 4/2 
    f,1 f2 bes      | % 1
    g c f,1      | % 2
    g2 a bes4 c d2      | % 3
    c1 c2. bes4      | % 4
    a g a2 f1      | % 5
    bes2. a4 g1      | % 6
    c\breve      | % 7
    f,      | % 8
    bes1 bes      | % 9
    a2 bes g1      | % 10
    f2 f' c ees      | % 11
    d1 c      | % 12
    c2 bes a1      | % 13
    g2. a4 bes1      | % 14
    f2 a g1      | % 15
    c\breve      | % 16
    f1 f2 c      | % 17
    d a bes g      | % 18
    a bes4 c d1      | % 19
    g, c      | % 20
    b2 c g4 a bes c      | % 21
    d1 c2 f,      | % 22
    g a4 bes c1      | % 23
    f,\breve \bar "|." 
}% end of last bar in partorvoice


\score { 
    << 
        \context StaffGroup = B<< 
            \context Staff = ApartA << 
                \context Voice = AvoiceAA \AvoiceAA
            >>


            \context Staff = ApartB << 
                \context Voice = AvoiceBA \AvoiceBA
            >>


            \context Staff = ApartC << 
                \context Voice = AvoiceCA \AvoiceCA
            >>


            \context Staff = ApartD << 
                \context Voice = AvoiceDA \AvoiceDA
            >>


            \context Staff = ApartE << 
                \context Voice = AvoiceEA \AvoiceEA
            >>


        >> %end of StaffGroupB



      \set Score.skipBars = ##t
      %%\set Score.melismaBusyProperties = #'()
      \override Score.BarNumber #'break-visibility = #end-of-line-invisible %%every bar is numbered.!!!
      %% remove previous line to get barnumbers only at beginning of system.
       #(set-accidental-style 'modern-cautionary)
      \set Score.markFormatter = #format-mark-box-letters %%boxed rehearsal-marks
       \override Score.TimeSignature #'style = #'() %%makes timesigs always numerical
      %% remove previous line to get cut-time/alla breve or common time 
      \set Score.pedalSustainStyle = #'mixed 
       %% make spanners comprise the note it end on, so that there is no doubt that this note is included.
       \override Score.TrillSpanner #'(bound-details right padding) = #-2
      \override Score.TextSpanner #'(bound-details right padding) = #-1
      %% Lilypond's normal textspanners are too weak:  
      \override Score.TextSpanner #'dash-period = #1
      \override Score.TextSpanner #'dash-fraction = #0.5
      %% lilypond chordname font, like mscore jazzfont, is both far too big and extremely ugly (olagunde@start.no):
      \override Score.ChordName #'font-family = #'roman 
      \override Score.ChordName #'font-size =#0 
      %% In my experience the normal thing in printed scores is maj7 and not the triangle. (olagunde):
      \set Score.majorSevenSymbol = \markup {maj7}
  >>

  %% Boosey and Hawkes, and Peters, have barlines spanning all staff-groups in a score,
  %% Eulenburg and Philharmonia, like Lilypond, have no barlines between staffgroups.
  %% If you want the Eulenburg/Lilypond style, comment out the following line:
  \layout {\context {\Score \consists Span_bar_engraver}}
}%% end of score-block 

#(set-global-staff-size 14)
