\version "2.17.97"
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on February 15, 2100"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "15. Pavan."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key f \major

  
}
\header{instrument = "ALTUS."}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \repeat volta 2 {
    c1 f2 d4 f2      | % 1
     e8 d e2 f a      | % 2
    g f4 e d c2 b4      | % 3
    c1 r2 g'      | % 4
    c2. bes4 a g f1      | % 5
     bes2. a4 g f      | % 6
    e2 f1 e2      | % 7
    f\breve      | % 8

  }
  \repeat volta 2 {
    f2. e4 d2 d      | % 9
    c d ees4 d bes c      | % 10
    d2 c4 d ees2 c1      | % 11
     b2 c2. d4      | % 12
    e f g1 fis2      | % 13
    g g2. f4 d e      | % 14
    f e d c d1      | % 15
    c\breve      | % 16

  }
  \repeat volta 2 {

    f1 c'2. bes4      | % 17
    a2. g4 f2 bes      | % 18
    a g1 fis2      | % 19
    g d e4 f g1      | % 20
     g2 g d4 e      | % 21
    f1 g2 a      | % 22
    g f1 e2      | % 23
    f\breve
  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


