%=============================================
%   created by MuseScore Version: 1.0
%          Monday, February 21, 2011
%=============================================

\version "2.12.0"



#(set-default-paper-size "a4")

\paper {
  line-width    = 190\mm
  left-margin   = 10\mm
  top-margin    = 10\mm
  bottom-margin = 20\mm
  %%indent = 0 \mm 
  %%set to ##t if your score is less than one page: 
  ragged-last-bottom = ##t 
  ragged-bottom = ##f  
  %% in orchestral scores you probably want the two bold slashes 
  %% separating the systems: so uncomment the following line: 
  %% system-separator-markup = \slashSeparator 
  }

\header {
title = "16. Galliard"
}

AvoiceAA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key f \major 
    %barkeysig: 
    \key f \major 
    %bartimesig: 
    \time 3/2 
    c'2 f e      | % 1
    d c4 bes a bes      | % 2
    c1 b2      | % 3
    c2. bes8 a g2      | % 4
    c4 d8 e f2 e      | % 5
    d c bes4 c      | % 6
    a bes g1      | % 7
    f1.      | % 8
    g2 c d      | % 9
    e f g      | % 10
    c, f1      | % 11
    e d2      | % 12
    c e d      | % 13
    c2. e4 d c      | % 14
    c1 b2      | % 15
    c1.      | % 16
    a2 bes c      | % 17
    d2. ees4 c2      | % 18
    bes2. c4 a bes      | % 19
    c2. bes8 a g2      | % 20
    c4 d8 e f2 e      | % 21
    d c bes4 c      | % 22
    a bes g1      | % 23
    f2. ees'4 d c      | % 24
    bes2. c4 a bes      | % 25
    c2. c4 bes a      | % 26
    g f g1      | % 27
    f1. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceBA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key f \major 
    %barkeysig: 
    \key f \major 
    %bartimesig: 
    \time 3/2 
    f1 g2      | % 1
    a2. g4 f2      | % 2
    g a d,      | % 3
    g2. f4 e2      | % 4
    a2. a4 bes c      | % 5
    bes2 a g      | % 6
    f1 e2      | % 7
    f1.      | % 8
    e4. f8 g4 a b2      | % 9
    c2. bes8 a g2      | % 10
    a f d      | % 11
    g1 a2      | % 12
    g4 a8 bes c4 bes a2      | % 13
    g2. e4 f2      | % 14
    g g1      | % 15
    g1.      | % 16
    f2. g4 a2      | % 17
    bes1 a2      | % 18
    g1 f2      | % 19
    e4 f g f e f8 g      | % 20
    a2. a4 bes c      | % 21
    bes2 a g      | % 22
    f1 e2      | % 23
    f4. g8 a4 c bes a      | % 24
    g1 f2      | % 25
    e2. f4 d e      | % 26
    f1 e2      | % 27
    f1. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceCA = \relative c{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef "treble_8"
    %staffkeysig
    \key f \major 
    \clef "treble_8"
    %barkeysig: 
    \key f \major 
    %bartimesig: 
    \time 3/2 
    c''2. d4 e2      | % 1
    f1 c4 d      | % 2
    e2 f1      | % 3
    e2 c2. d4      | % 4
    c2 a r4 c      | % 5
    d f ees1      | % 6
    c2 c1      | % 7
    c1.      | % 8
    c4. d8 e4 c g'2      | % 9
    g f e      | % 10
    a,4 c2 b8 a b2      | % 11
    c4. d8 e2 f4 d      | % 12
    e f g2 f4 d      | % 13
    e4. f8 g2 f      | % 14
    e d1      | % 15
    e1.      | % 16
    c2 d e      | % 17
    f2. g4 ees2~      | % 18
    ees ees c      | % 19
    c1 c4 d      | % 20
    c2 f, r4 c'      | % 21
    d f ees1      | % 22
    c2 c1      | % 23
    c2 f1      | % 24
    bes,2 ees c      | % 25
    c2. c4 d2      | % 26
    a c1      | % 27
    c1. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceDA = \relative c{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef "treble_8"
    %staffkeysig
    \key f \major 
    \clef "treble_8"
    %barkeysig: 
    \key f \major 
    %bartimesig: 
    \time 3/2 
    a''1 c2      | % 1
    a f4 g a2      | % 2
    g d'1      | % 3
    g,2 e4 f g2      | % 4
    a4. bes8 c2 bes4 a8 g      | % 5
    f4 d ees f g2      | % 6
    a4 f g1      | % 7
    a1.      | % 8
    g1 g2      | % 9
    g c1      | % 10
    c2 d1      | % 11
    g,4 a8 bes c4 bes a bes      | % 12
    c2. g4 a bes      | % 13
    c2. g4 a f      | % 14
    c'2 d1      | % 15
    c1.      | % 16
    f,1 c'2      | % 17
    f, bes ees,4 f      | % 18
    g1 a2      | % 19
    g4 f e f g2      | % 20
    c, c' bes4 a8 g      | % 21
    f4 d ees f g2      | % 22
    a4 f g1      | % 23
    a bes2      | % 24
    bes g a      | % 25
    g2. a4 f2~      | % 26
    f g1      | % 27
    a1. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceEA = \relative c{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef bass
    %staffkeysig
    \key f \major 
    \clef bass
    %barkeysig: 
    \key f \major 
    %bartimesig: 
    \time 3/2 
    f1 c2      | % 1
    f1 f2      | % 2
    e d1      | % 3
    c c4 bes      | % 4
    a2. f4 g a      | % 5
    bes2 c4 d ees2      | % 6
    f c1      | % 7
    f,1.      | % 8
    c'1 g2      | % 9
    c2. d4 e2      | % 10
    f d1      | % 11
    c f2      | % 12
    e c f      | % 13
    e c f      | % 14
    c g' g,      | % 15
    c1.      | % 16
    f2 d c      | % 17
    bes1 c4 d      | % 18
    ees1 f2      | % 19
    c1 c4 bes      | % 20
    a2. f4 g a      | % 21
    bes2 c4 d ees2      | % 22
    f c1      | % 23
    f, bes2      | % 24
    ees1 f2      | % 25
    c2. a4 bes2      | % 26
    d c1      | % 27
    f,1. \bar "|." 
}% end of last bar in partorvoice


\score { 
    << 
        \context StaffGroup = B<< 
            \context Staff = ApartA << 
                \context Voice = AvoiceAA \AvoiceAA
            >>


            \context Staff = ApartB << 
                \context Voice = AvoiceBA \AvoiceBA
            >>


            \context Staff = ApartC << 
                \context Voice = AvoiceCA \AvoiceCA
            >>


            \context Staff = ApartD << 
                \context Voice = AvoiceDA \AvoiceDA
            >>


            \context Staff = ApartE << 
                \context Voice = AvoiceEA \AvoiceEA
            >>


        >> %end of StaffGroupB



      \set Score.skipBars = ##t
      %%\set Score.melismaBusyProperties = #'()
      \override Score.BarNumber #'break-visibility = #end-of-line-invisible %%every bar is numbered.!!!
      %% remove previous line to get barnumbers only at beginning of system.
       #(set-accidental-style 'modern-cautionary)
      \set Score.markFormatter = #format-mark-box-letters %%boxed rehearsal-marks
       \override Score.TimeSignature #'style = #'() %%makes timesigs always numerical
      %% remove previous line to get cut-time/alla breve or common time 
      \set Score.pedalSustainStyle = #'mixed 
       %% make spanners comprise the note it end on, so that there is no doubt that this note is included.
       \override Score.TrillSpanner #'(bound-details right padding) = #-2
      \override Score.TextSpanner #'(bound-details right padding) = #-1
      %% Lilypond's normal textspanners are too weak:  
      \override Score.TextSpanner #'dash-period = #1
      \override Score.TextSpanner #'dash-fraction = #0.5
      %% lilypond chordname font, like mscore jazzfont, is both far too big and extremely ugly (olagunde@start.no):
      \override Score.ChordName #'font-family = #'roman 
      \override Score.ChordName #'font-size =#0 
      %% In my experience the normal thing in printed scores is maj7 and not the triangle. (olagunde):
      \set Score.majorSevenSymbol = \markup {maj7}
  >>

  %% Boosey and Hawkes, and Peters, have barlines spanning all staff-groups in a score,
  %% Eulenburg and Philharmonia, like Lilypond, have no barlines between staffgroups.
  %% If you want the Eulenburg/Lilypond style, comment out the following line:
  \layout {\context {\Score \consists Span_bar_engraver}}
}%% end of score-block 

#(set-global-staff-size 14)
