%=============================================
%   created by MuseScore Version: 1.0
%          Thursday, March 3, 2011
%=============================================

\version "2.12.0"



#(set-default-paper-size "a4")

\paper {
  line-width    = 190\mm
  left-margin   = 10\mm
  top-margin    = 10\mm
  bottom-margin = 20\mm
  %%indent = 0 \mm 
  %%set to ##t if your score is less than one page: 
  ragged-last-bottom = ##t 
  ragged-bottom = ##f  
  %% in orchestral scores you probably want the two bold slashes 
  %% separating the systems: so uncomment the following line: 
  %% system-separator-markup = \slashSeparator 
  }

\header {
title = "17. Paradizo"
}

AvoiceAA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 4/2 
    c'2. b4 a2 g~      | % 1
    g f2. e8 d e2      | % 2
    d1 g      | % 3
    a2 c b a      | % 4
    g1 g      | % 5
    g\breve      | % 6
    f2. g4 a b c2      | % 7
    c b a g      | % 8
    g2. g4 fis g2 fis4      | % 9
    g a b g a b c b      | % 10
    a g g1 fis2      | % 11
    g\breve      | % 12
    g4 f8 g a4. g8 f d e f g2      | % 13
    e4 d8 e f4. e8 d2 c4. c'8      | % 14
    b4 a g2 r4 c b a      | % 15
    g c, e f g e d d      | % 16
    c4. c'8 b4 a g2 r4 bes      | % 17
    a g f g2 f4 g2      | % 18
    f4 e d c d1      | % 19
    e\breve \bar "|." 
}% end of last bar in partorvoice

 

AvoiceBA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 4/2 
    e2 g2. f4 e d      | % 1
    e2 c1 c2      | % 2
    b4 c d2 c2. d4      | % 3
    e d c a d e f2      | % 4
    e1 d      | % 5
    e\breve      | % 6
    c1 c2. d4      | % 7
    e f g2 f e      | % 8
    d1 c4 d e c      | % 9
    d2. e4 f d e2~      | % 10
    e4 d2 c4 d2. c4      | % 11
    b\breve      | % 12
    e2 f4 e d2. d4      | % 13
    c2 d4 c b8 c4 b8 c2      | % 14
    d4 f e2 a,4 c d f      | % 15
    e4. d8 c b c4 b c2 b4      | % 16
    c2 d4 f e2 d      | % 17
    f4 e d2 c b4 c      | % 18
    a b c2. b8 a b2      | % 19
    c\breve \bar "|." 
}% end of last bar in partorvoice

 

AvoiceCA = \relative c{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef "treble_8"
    %staffkeysig
    \key c \major 
    \clef "treble_8"
    %bartimesig: 
    \time 4/2 
    g''1 c2 c~      | % 1
    c4 b a2 g1~      | % 2
    g2 g'2. f4 e d      | % 3
    c b a2 b4 c d2~      | % 4
    d4 c c1 b2      | % 5
    c\breve      | % 6
    a'2. g4 f2 f      | % 7
    e d2. c4 b a      | % 8
    b c d b c2 a      | % 9
    b2. b4 a2. g8 f      | % 10
    e4 fis g2 a1      | % 11
    g\breve      | % 12
    c2. b8 c d4 c bes2      | % 13
    a1 r4 g'4. f8 e4      | % 14
    d4. c16 b c2 r4 g g2      | % 15
    g4 a2 a4 d g, g g'~      | % 16
    g8 f e4 d4. c16 b c2 r4 bes      | % 17
    c2 d4 bes a2 d4 e      | % 18
    a g2 f4 g1      | % 19
    g\breve \bar "|." 
}% end of last bar in partorvoice

 

AvoiceDA = \relative c{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef "treble_8"
    %staffkeysig
    \key c \major 
    \clef "treble_8"
    %bartimesig: 
    \time 4/2 
    c''2. d4 e2 e,~      | % 1
    e f g c      | % 2
    d b c g~      | % 3
    g4 fis8 e fis2 g f      | % 4
    g1. g2      | % 5
    g\breve      | % 6
    f4 g a b c2 a      | % 7
    g2. g4 a f g2~      | % 8
    g g r c      | % 9
    b g d' c~      | % 10
    c4 b2 a8 g d'2 d,      | % 11
    d\breve      | % 12
    e2 a d,2. g4      | % 13
    c,2 f4 c g'2 g~      | % 14
    g4 d e g f e d2      | % 15
    e4 e2 c4 d e8 f g4 d      | % 16
    e g2 d4 e4. f8 g2      | % 17
    a d,4 g e c d c      | % 18
    f d a'2 d, g      | % 19
    g\breve \bar "|." 
}% end of last bar in partorvoice

 

AvoiceEA = \relative c{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef bass
    %staffkeysig
    \key c \major 
    \clef bass
    %bartimesig: 
    \time 4/2 
    c\breve      | % 1
    c      | % 2
    g'2. f4 e d c b      | % 3
    a1 g2 d'      | % 4
    e2. f4 g2 g,      | % 5
    c\breve      | % 6
    f2 f,2. g4 a b      | % 7
    c2 g d' e4 f      | % 8
    g a b g a1      | % 9
    g d2 a4 b      | % 10
    c d e2 d1      | % 11
    g,\breve      | % 12
    c2 a bes g      | % 13
    a f g c      | % 14
    g c r4 c g2      | % 15
    c4 a2 a4 g c g2      | % 16
    c g c r      | % 17
    f, bes4 g a2 g4 e      | % 18
    f g a2 g1      | % 19
    c\breve \bar "|." 
}% end of last bar in partorvoice


\score { 
    << 
        \context StaffGroup = B<< 
            \context Staff = ApartA << 
                \context Voice = AvoiceAA \AvoiceAA
            >>


            \context Staff = ApartB << 
                \context Voice = AvoiceBA \AvoiceBA
            >>


            \context Staff = ApartC << 
                \context Voice = AvoiceCA \AvoiceCA
            >>


            \context Staff = ApartD << 
                \context Voice = AvoiceDA \AvoiceDA
            >>


            \context Staff = ApartE << 
                \context Voice = AvoiceEA \AvoiceEA
            >>


        >> %end of StaffGroupB



      \set Score.skipBars = ##t
      %%\set Score.melismaBusyProperties = #'()
      \override Score.BarNumber #'break-visibility = #end-of-line-invisible %%every bar is numbered.!!!
      %% remove previous line to get barnumbers only at beginning of system.
       #(set-accidental-style 'modern-cautionary)
      \set Score.markFormatter = #format-mark-box-letters %%boxed rehearsal-marks
       \override Score.TimeSignature #'style = #'() %%makes timesigs always numerical
      %% remove previous line to get cut-time/alla breve or common time 
      \set Score.pedalSustainStyle = #'mixed 
       %% make spanners comprise the note it end on, so that there is no doubt that this note is included.
       \override Score.TrillSpanner #'(bound-details right padding) = #-2
      \override Score.TextSpanner #'(bound-details right padding) = #-1
      %% Lilypond's normal textspanners are too weak:  
      \override Score.TextSpanner #'dash-period = #1
      \override Score.TextSpanner #'dash-fraction = #0.5
      %% lilypond chordname font, like mscore jazzfont, is both far too big and extremely ugly (olagunde@start.no):
      \override Score.ChordName #'font-family = #'roman 
      \override Score.ChordName #'font-size =#0 
      %% In my experience the normal thing in printed scores is maj7 and not the triangle. (olagunde):
      \set Score.majorSevenSymbol = \markup {maj7}
  >>

  %% Boosey and Hawkes, and Peters, have barlines spanning all staff-groups in a score,
  %% Eulenburg and Philharmonia, like Lilypond, have no barlines between staffgroups.
  %% If you want the Eulenburg/Lilypond style, comment out the following line:
  \layout {\context {\Score \consists Span_bar_engraver}}
}%% end of score-block 

#(set-global-staff-size 14)
