\version "2.17.97"
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 3, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, in five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "17. Paradizo."
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "CANTVS."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"


\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key c \major

  
}
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    c'2. b4 a2 g1      | % 1
     f2. e8 d e2      | % 2
    d1 g      | % 3
    a2 c b a      | % 4
    g1 g      | % 5
    g\breve      | % 6

	  }
  \repeat volta 2 {
    f2. g4 a b c2      | % 7
    c b a g      | % 8
    g2. g4 fis g2 fis4      | % 9
    g a b g a b c b      | % 10
    a g g1 fis2      | % 11
    g\breve      | % 12

	  }
  \repeat volta 2 {

    g4 f8 g a4. g8 f d e f g2      | % 13
    e4 d8 e f4. e8 d2 c4. c'8      | % 14
    b4 a g2 r4 c b a      | % 15
    g c, e f g e d d      | % 16
    c4. c'8 b4 a g2 r4 bes      | % 17
    a g f g2 f4 g2      | % 18
    f4 e d c d1      | % 19
    e\breve

	  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


