\version "2.17.97"
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 3, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, in five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "17. Paradizo."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"


\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key c \major

  
}
\header{instrument = "TENOR."}
% expanding: tenornotes.ly
tenornotes = \relative c {
  \clef "G_8"
  \repeat volta 2 {
    c'2. d4 e2 e,1      | % 1
     f2 g c      | % 2
    d b c g2.      | % 3
     fis8 e fis2 g f      | % 4
    g1. g2      | % 5
    g\breve      | % 6

  }
  \repeat volta 2 {
    f4 g a b c2 a      | % 7
    g2. g4 a f g1      | % 8
     g2 r c      | % 9
    b g d' c2.      | % 10
     b2 a8 g d'2 d,      | % 11
    d\breve      | % 12

  }
  \repeat volta 2 {
    e2 a d,2. g4      | % 13
    c,2 f4 c g'2 g2.      | % 14
     d4 e g f e d2      | % 15
    e4 e2 c4 d e8 f g4 d      | % 16
    e g2 d4 e4. f8 g2      | % 17
    a d,4 g e c d c      | % 18
    f d a'2 d, g      | % 19
    g\breve

  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \tenornotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}


	}
\midi {
    \tempo 2 = 80
    }

}


