\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed  on March 3, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, in five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "18. The Sighes."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'single-digit
\time 3/2

\key c \major

  
}
\header{instrument = "ALTUS."}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \repeat volta 2 {
    g'2 f d      | % 1
    g1 f2      | % 2
    g a d,      | % 3
    g2. a8 b c4 b      | % 4
    a2 g e      | % 5
    f2. g4 a2      | % 6
    a2. g4 fis2      | % 7
    g2. f8 e d2      | % 8
    e f1      | % 9
    e2 g f      | % 10
    e4 f g1      | % 11
    g1.      | % 12

  }
  \repeat volta 2 {
    g2. a8 b c4 b      | % 13
    a2 g a      | % 14
    b2. a4 g2      | % 15
    a f d      | % 16
    g g2. a4      | % 17
    b g2 fis8 e fis2      | % 18
    g1.      | % 19
    g1.      | % 20

  }
  \repeat volta 2 {
    g4. a8 b2 g      | % 21
    e a d,1      | % 22
     g1      | % 23
    a a2      | % 24
    b1 b2      | % 25
    a1 a2      | % 26
    b4. c8 d4 b c b      | % 27
    a g f g a2      | % 28
    f g1      | % 29
    g1.      | % 30
    g1.


  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


