\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed  on March 3, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, in five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "18. The Sighes."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    c'1 b2      | % 1
    c2. b4 a b      | % 2
    c1 b2      | % 3
    c2. d4 e2      | % 4
    d1 cis2      | % 5
    d2. e4 f2      | % 6
    e d2. c4      | % 7
    b2. c4 d2      | % 8
    c1 b2      | % 9
    c2. bes4 a2      | % 10
    c1 b2      | % 11
    c1.      | % 12
	  }
  \repeat volta 2 {
       g'2. f4 e2      | % 13
    d c f      | % 14
    e d2. c4      | % 15
    c2 f1      | % 16
    e d1      | % 17
     c1      | % 18
    b1.      | % 19
    b1.      | % 20
	  }
  \repeat volta 2 {
    d1 e1      | % 21
     d2. c4      | % 22
    b1 e2      | % 23
    c1 f2      | % 24
    d1 g2      | % 25
    e2. g4 fis2      | % 26
    g2. f4 e2      | % 27
    f2. e4 d2      | % 28
    c1 b2      | % 29
    c1.      | % 30
    c1.      
	  }
}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \repeat volta 2 {
    g'2 f d      | % 1
    g1 f2      | % 2
    g a d,      | % 3
    g2. a8 b c4 b      | % 4
    a2 g e      | % 5
    f2. g4 a2      | % 6
    a2. g4 fis2      | % 7
    g2. f8 e d2      | % 8
    e f1      | % 9
    e2 g f      | % 10
    e4 f g1      | % 11
    g1.      | % 12

  }
  \repeat volta 2 {
    g2. a8 b c4 b      | % 13
    a2 g a      | % 14
    b2. a4 g2      | % 15
    a f d      | % 16
    g g2. a4      | % 17
    b g2 fis8 e fis2      | % 18
    g1.      | % 19
    g1.      | % 20

  }
  \repeat volta 2 {
    g4. a8 b2 g      | % 21
    e a d,1      | % 22
     g1      | % 23
    a a2      | % 24
    b1 b2      | % 25
    a1 a2      | % 26
    b4. c8 d4 b c b      | % 27
    a g f g a2      | % 28
    f g1      | % 29
    g1.      | % 30
    g1.


  }
}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    c2 a f      | % 1
    g e a      | % 2
    g d'1      | % 3
    g,2. f4 e2      | % 4
    a b g      | % 5
    d'1 a2      | % 6
    a4 g fis g a2      | % 7
    g1 g2      | % 8
    e a f      | % 9
    c' g4 e f2      | % 10
    c g'1      | % 11
    g1.      | % 12
  }
  \repeat volta 2 {

    c1 g2      | % 13
    a4 b c2 a      | % 14
    g4 a b2 c      | % 15
    c1 b2      | % 16
    c g d      | % 17
    g e c      | % 18
    g'1.      | % 19
    g1.      | % 20

  }
  \repeat volta 2 {
    b4. c8 d4 b c b      | % 21
    a g2 fis8 e
  \set suggestAccidentals = ##t
    fis2      | % 22
  \set suggestAccidentals = ##f
    g4. a8 b2 c      | % 23
    a4. b8 c4 a d c      | % 24
    b4. c8 d4 b e d      | % 25
    cis4. d8 e4 cis d2      | % 26
    d4. c8 b4 d c g      | % 27
    d'2. c8 b a4 b      | % 28
    c a b c d2      | % 29
    c1.      | % 30
    c1.


  }
}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = \relative c {
  \clef "bass"
%  \set suggestAccidentals = ##t
  \repeat volta 2 {
    c2 d1      | % 1
    c f2      | % 2
    e d1      | % 3
    c c2      | % 4
    f e1      | % 5
    d d2      | % 6
    cis d1      | % 7
    g,2. a4 b2      | % 8
    c d1      | % 9
    c f,2      | % 10
    a g1      | % 11
    c1.      | % 12
  }
  \repeat volta 2 {
    c1 c2      | % 13
    f e d      | % 14
    g2. f4 e2      | % 15
    d4 c d1      | % 16
    c b2      | % 17
    g a1      | % 18
    g1.      | % 19
    g1.      | % 20
  }
  \repeat volta 2 {
    g'1 c,1      | % 21
     d1      | % 22
    g, c2      | % 23
    f1 d2      | % 24
    g1 e2      | % 25
    a1 d,2      | % 26
    g1 c,2      | % 27
    d2. e4 f g      | % 28
    a2 g g,      | % 29
    c1.      | % 30
    c1.
  }
}
bassuswords = \lyricmode { 
}

% expanding: quintusnotes.ly
quintusnotes = \relative c' {
%  \clef "G_8"
  \repeat volta 2 {
    e2 d f      | % 1
    e2. d4 c d      | % 2
    e2 f1      | % 3
    e2. f4 g2      | % 4
    d e1      | % 5
    a, d2      | % 6
    e a, d      | % 7
    d2. c4 b a      | % 8
    g2 d'1      | % 9
    g,2 c1      | % 10
    c2 d1      | % 11
    e1.      | % 12
}
  \repeat volta 2 {
    e2. f4 g2      | % 13
    f c d4 c      | % 14
    b c d2 e      | % 15
    f4 e d2 d      | % 16
    g, c d      | % 17
    b c a      | % 18
    d1.      | % 19
    d1.      | % 20
  }
  \repeat volta 2 {

    d4. e16 f g4. f8 e4 d      | % 21
    c b a g a2      | % 22
    b4. c8 d2 e      | % 23
    f1 f2      | % 24
    g1 g,2      | % 25
    r a1      | % 26
    g2 d' e      | % 27
    a, d1      | % 28
    c2 d1      | % 29
    e1.      | % 30
    e1.

  }
}

quintuswords = \lyricmode { 
}

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'single-digit
\time 3/2

\key c \major

  
}
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}


      >>
<<
	\context Staff="5"
	{
	    \voicedefault 
	    \quintusnotes
	}

      >>
<<
	\context Staff="3"
	{
	    \voicedefault 
	    \altusnotes
	}


      >>

<<
	\context Staff="4"
	{
	    \voicedefault 
	    \tenornotes
	}

      >>



<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

}




\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
