\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 5, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, in five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "19. Sedet Sola."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key c \major

  
}
\header{instrument = "ALTUS."}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \repeat volta 2 {
    d1 g2. f4      | % 1
    e f g2. f4 e d      | % 2
    f g8 f e4 d8 e f4 e d c      | % 3
    g'2 d e2. f4      | % 4
    g2. a4 bes a g1      | % 5
     fis2 g a      | % 6
    g1 g2. f4      | % 7
    e\breve      | % 8
  }
  \repeat volta 2 {

    d2 g1 g2      | % 9
    f2. g4 a b c2      | % 10
    bes4. a8 g f g4 a1      | % 11
    d,2 bes' a g1      | % 12
     g2. fis8 e fis2      | % 13
    g d d'2. c4      | % 14
    b2 a g1      | % 15
    g\breve      | % 16

  }
  \repeat volta 2 {
    a1. a2      | % 17
    a f g1      | % 18
    f4 g a1 g2      | % 19
    f e1 d4 c      | % 20
    d2 a'2. g8 f g4 f      | % 21
    a1. a2      | % 22
    a g g f      | % 23
    g g2. f4 d2      | % 24
    e\breve


  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


