\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 5, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, in five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "19. Sedet Sola."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    d'2. c4 b c d2      | % 1
    e d c c2.      | % 2
     bes8 a g2 a4 b c2.      | % 3
     b8 a b2 c2. d4      | % 4
    e1 d      | % 5
    c4 d8 e d4 c b c d2.      | % 6
     c4 c1 b2      | % 7
    c\breve      | % 8

	  }
  \repeat volta 2 {
    g'2. f4 e2 c      | % 9
    d4 e f1 e2      | % 10
    d1 c      | % 11
    b4 c d1 c2      | % 12
    b g c1      | % 13
    b2 d2. c4 b g      | % 14
    g'2 f e1      | % 15
    d\breve      | % 16


	  }
  \repeat volta 2 {

    c1 c      | % 17
    d e      | % 18
    f2 e d c4 b      | % 19
    a2 b c1      | % 20
    b2 c d d      | % 21
    e1 f2. e4      | % 22
    d2 c b4 c d2.      | % 23
     c4 c1 b2      | % 24
    c\breve


	  }
}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \repeat volta 2 {
    d1 g2. f4      | % 1
    e f g2. f4 e d      | % 2
    f g8 f e4 d8 e f4 e d c      | % 3
    g'2 d e2. f4      | % 4
    g2. a4 bes a g1      | % 5
     fis2 g a      | % 6
    g1 g2. f4      | % 7
    e\breve      | % 8
  }
  \repeat volta 2 {

    d2 g1 g2      | % 9
    f2. g4 a b c2      | % 10
    bes4. a8 g f g4 a1      | % 11
    d,2 bes' a g1      | % 12
     g2. fis8 e fis2      | % 13
    g d d'2. c4      | % 14
    b2 a g1      | % 15
    g\breve      | % 16

  }
  \repeat volta 2 {
    a1. a2      | % 17
    a f g1      | % 18
    f4 g a1 g2      | % 19
    f e1 d4 c      | % 20
    d2 a'2. g8 f g4 f      | % 21
    a1. a2      | % 22
    a g g f      | % 23
    g g2. f4 d2      | % 24
    e\breve


  }
}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    g1 g      | % 1
    g2. f4 e d e2      | % 2
    c1 c'2 f,      | % 3
    g1 g      | % 4
    g r2 g      | % 5
    c1 d      | % 6
    g,1. g2      | % 7
    g\breve      | % 8

  }
  \repeat volta 2 {
    d1 e4 f g e      | % 9
    f1 c'4 b8 a g4 a      | % 10
    bes c d
  \set suggestAccidentals = ##t
    bes c2 c,      | % 11
  \set suggestAccidentals = ##f
    d2. e4 f2 g1      | % 12
     d'2 c a      | % 13
    d2. c4 b a g4. a8      | % 14
    b4 c d2 g,2. a4      | % 15
    b\breve      | % 16


  }
  \repeat volta 2 {
    c1. c2      | % 17
    a1 g      | % 18
    a f2 g      | % 19
    a g c a      | % 20
    b4 d c a d1      | % 21
    r2 a2. g4 f g      | % 22
    a4. b8 c4 g8 a b4 g a2      | % 23
    g1 g      | % 24
    g\breve

  }
}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = \relative c {
  \clef "bass"
%  \set suggestAccidentals = ##t
  \repeat volta 2 {
    g1 g      | % 1
    c2 b c2. bes4      | % 2
    a bes c2 f, a      | % 3
    g1 c2 c2.      | % 4
     d4 e f g2 bes      | % 5
    a1 g2 d      | % 6
    e2. f4 g2 g,      | % 7
    c\breve      | % 8
  }
  \repeat volta 2 {
    b1 c2 e      | % 9
    d1 c      | % 10
    g2 bes a1      | % 11
    g d'2 e4 f      | % 12
    g2 b a1      | % 13
    g g      | % 14
    g2 d e c      | % 15
    g'\breve      | % 16


  }
  \repeat volta 2 {
    a1 a2. g4      | % 17
    f1 e      | % 18
    d2 cis d e      | % 19
    f g a1      | % 20
    g2 a bes1      | % 21
    a d,2. e4      | % 22
    f2 c g' d      | % 23
    e2. f4 g1      | % 24
    c,\breve

  }
}
bassuswords = \lyricmode { 
}

% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  \repeat volta 2 {
    b2. c4 d2 d      | % 1
    c d e c      | % 2
    c2. bes4 a1      | % 3
    d2 g2. f4 e d      | % 4
    c1 bes2 d      | % 5
    e a d,4 e f2      | % 6
    e e d1      | % 7
    c\breve      | % 8
}
  \repeat volta 2 {
    g2 d'2. c4 c1      | % 9
     b2 c1      | % 10
    d2. e4 fis g2 fis4      | % 11
    g1 f2 e      | % 12
    d d a'1      | % 13
    d,2 g g2. f8 e      | % 14
    d2. c4 b2 c      | % 15
    d\breve      | % 16

  }
  \repeat volta 2 {
    e2. d4 e c f e2      | % 17
     d8 c d1 cis2      | % 18
    d e f e4 d      | % 19
    c2 g'1 fis2      | % 20
    g f1 e4 d      | % 21
    cis d2 cis4 d2. c4      | % 22
    d a e'2 d2. c4      | % 23
    b2 e d1      | % 24
    c\breve

  }
}

quintuswords = \lyricmode { 
}

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'neomensural
\time 2/2

\key c \major

  
}
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}


      >>
<<
	\context Staff="5"
	{
	    \voicedefault 
	    \quintusnotes
	}

      >>
<<
	\context Staff="3"
	{
	    \voicedefault 
	    \altusnotes
	}


      >>

<<
	\context Staff="4"
	{
	    \voicedefault 
	    \tenornotes
	}

      >>



<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

}




\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
