%=============================================
%   created by MuseScore Version: 0.9.6.2
%          Tuesday, December 28, 2010
%=============================================

\version "2.12.0"



#(set-default-paper-size "a4")

\paper {
  line-width    = 190\mm
  left-margin   = 10\mm
  top-margin    = 10\mm
  bottom-margin = 20\mm
  %%indent = 0 \mm 
  %%set to ##t if your score is less than one page: 
  ragged-last-bottom = ##t 
  ragged-bottom = ##f  
  %% in orchestral scores you probably want the two bold slashes 
  %% separating the systems: so uncomment the following line: 
  %% system-separator-markup = \slashSeparator 
  }

\header {
title = "20. Galliard"
}

AvoiceAA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 3/2 
    c'4 d e2 c4 d      | % 1
    e1.      | % 2
    c2 c c      | % 3
    c1.      | % 4
    e4 f g2 e4 fis      | % 5
    g1 g2      | % 6
    e e d      | % 7
    cis1.      | % 8
    d4 e f2 d4 e      | % 9
    f1.      | % 10
    e2 d c      | % 11
    b1.      | % 12
    d4 d d2 d      | % 13
    d2. c4 b c      | % 14
    d d d2 c      | % 15
    b1.      | % 16
    d4 d g2 fis      | % 17
    g2. fis4 e2      | % 18
    fis e4 d e2      | % 19
    d1.      | % 20
    g2 d e      | % 21
    fis g a      | % 22
    g1 fis2      | % 23
    g2. fis8 e d4 e      | % 24
    fis2 e fis      | % 25
    g2. fis4 e d      | % 26
    fis2 e1      | % 27
    d1.      | % 28
    e1 dis2      | % 29
    e1.      | % 30
    d1 cis2      | % 31
    d1.      | % 32
    c1 b2      | % 33
    c2. b4 a g      | % 34
    g1 fis2      | % 35
    g1. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceBA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 3/2 
    g'2 c a4 b      | % 1
    c1.      | % 2
    f,2 g a      | % 3
    g1.      | % 4
    c2 b c      | % 5
    b1.      | % 6
    c2 c a      | % 7
    a1.      | % 8
    a2 a bes      | % 9
    a1.      | % 10
    c2 g g      | % 11
    g1.      | % 12
    b4 b b2 a      | % 13
    b2. a4 g a      | % 14
    b b b2 g      | % 15
    g1 r2      | % 16
    b4 b b2 a      | % 17
    b1 c2      | % 18
    a a1      | % 19
    a1.      | % 20
    b2 b c4 b      | % 21
    a1 a2      | % 22
    b c1      | % 23
    b1.      | % 24
    a2. b4 c d      | % 25
    e2 d4 c b c      | % 26
    d1 cis2      | % 27
    d a b      | % 28
    c a1      | % 29
    gis2 b a      | % 30
    a g1      | % 31
    fis4 g a2 g      | % 32
    g g1      | % 33
    g2. g4 e2      | % 34
    c d1      | % 35
    d1. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceCA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 3/2 
    e4 f g2 f      | % 1
    g1.      | % 2
    a2 g f      | % 3
    e1.      | % 4
    g2 g c,      | % 5
    g'1.      | % 6
    g2 a f      | % 7
    e1.      | % 8
    f2 f g      | % 9
    f1 f2      | % 10
    g d e      | % 11
    d1.      | % 12
    g4 g g2 fis      | % 13
    g1 d2      | % 14
    g4 g g2 e      | % 15
    d1.      | % 16
    g4 g d2 d      | % 17
    d g1      | % 18
    d cis2      | % 19
    d1.      | % 20
    g2 g e      | % 21
    a, d1      | % 22
    d2 c1      | % 23
    d d2      | % 24
    d c1      | % 25
    b2 a4 a' g2      | % 26
    a a2. g4      | % 27
    fis1 g2      | % 28
    g, a1      | % 29
    b2 e1      | % 30
    fis2 e1      | % 31
    a,2 d1      | % 32
    e2 d1      | % 33
    e2 d c4 b      | % 34
    a g a1      | % 35
    b1. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceDA = \relative c{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef "treble_8"
    %staffkeysig
    \key c \major 
    \clef "treble_8"
    %bartimesig: 
    \time 3/2 
    c''2 c c      | % 1
    c1.      | % 2
    c2 c c      | % 3
    c1.      | % 4
    c2 d a      | % 5
    d1.      | % 6
    c2 c4 a a2      | % 7
    a1.      | % 8
    a2 a g      | % 9
    a d c~      | % 10
    c4 g g2 g      | % 11
    g1.      | % 12
    d'4 d d2 d      | % 13
    d1.      | % 14
    d4 d g,2 g      | % 15
    g1.      | % 16
    d'2 b4 g a2      | % 17
    g b e,      | % 18
    a a1      | % 19
    a1.      | % 20
    g2 g g      | % 21
    d'1 a2      | % 22
    d4 b c2 a      | % 23
    b g4 a b g      | % 24
    a b c2 a      | % 25
    g d'1      | % 26
    d2 e a,      | % 27
    a1 g2      | % 28
    g r1      | % 29
    e'2 b e,      | % 30
    a4 fis g1      | % 31
    d'2 a b      | % 32
    g g1      | % 33
    g g2      | % 34
    g d' a      | % 35
    g1. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceEA = \relative c{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef bass
    %staffkeysig
    \key c \major 
    \clef bass
    %bartimesig: 
    \time 3/2 
    c2 c f      | % 1
    c1.      | % 2
    f2 e f      | % 3
    c1.      | % 4
    c'2 g a      | % 5
    g1.      | % 6
    c,2 a d      | % 7
    a1.      | % 8
    d2 d g      | % 9
    d2. e4 f2      | % 10
    c b c      | % 11
    g1.      | % 12
    g'4 g g2 d      | % 13
    g1.      | % 14
    g,4 g g2 c      | % 15
    g1.      | % 16
    g'4 g g2 d      | % 17
    g1 c,2      | % 18
    d a1      | % 19
    d1.      | % 20
    g,2 g' c,      | % 21
    d2. e4 fis2      | % 22
    g a1      | % 23
    g1.      | % 24
    d2 a'1      | % 25
    e2 fis g      | % 26
    d a'1      | % 27
    d, g2      | % 28
    e fis1      | % 29
    e2. d4 cis2      | % 30
    d e1      | % 31
    d2. c4 b2      | % 32
    c g1      | % 33
    c2 g c      | % 34
    e d1      | % 35
    g,1. \bar "|." 
}% end of last bar in partorvoice


\score { 
    << 
        \context StaffGroup = B<< 
            \context Staff = ApartA << 
                \context Voice = AvoiceAA \AvoiceAA
            >>


            \context Staff = ApartB << 
                \context Voice = AvoiceBA \AvoiceBA
            >>


            \context Staff = ApartC << 
                \context Voice = AvoiceCA \AvoiceCA
            >>


            \context Staff = ApartD << 
                \context Voice = AvoiceDA \AvoiceDA
            >>


            \context Staff = ApartE << 
                \context Voice = AvoiceEA \AvoiceEA
            >>


        >> %end of StaffGroupB



      \set Score.skipBars = ##t
      %%\set Score.melismaBusyProperties = #'()
      \override Score.BarNumber #'break-visibility = #end-of-line-invisible %%every bar is numbered.!!!
      %% remove previous line to get barnumbers only at beginning of system.
       #(set-accidental-style 'modern-cautionary)
      \set Score.markFormatter = #format-mark-box-letters %%boxed rehearsal-marks
       \override Score.TimeSignature #'style = #'() %%makes timesigs always numerical
      %% remove previous line to get cut-time/alla breve or common time 
      \set Score.pedalSustainStyle = #'mixed 
       %% make spanners comprise the note it end on, so that there is no doubt that this note is included.
       \override Score.TrillSpanner #'(bound-details right padding) = #-2
      \override Score.TextSpanner #'(bound-details right padding) = #-1
      %% Lilypond's normal textspanners are too weak:  
      \override Score.TextSpanner #'dash-period = #1
      \override Score.TextSpanner #'dash-fraction = #0.5
      %% lilypond chordname font, like mscore jazzfont, is both far too big and extremely ugly (olagunde@start.no):
      \override Score.ChordName #'font-family = #'roman 
      \override Score.ChordName #'font-size =#0 
      %% In my experience the normal thing in printed scores is maj7 and not the triangle. (olagunde):
      \set Score.majorSevenSymbol = \markup {maj7}
  >>

  %% Boosey and Hawkes, and Peters, have barlines spanning all staff-groups in a score,
  %% Eulenburg and Philharmonia, like Lilypond, have no barlines between staffgroups.
  %% If you want the Eulenburg/Lilypond style, comment out the following line:
  \layout {\context {\Score \consists Span_bar_engraver}}
}%% end of score-block 

#(set-global-staff-size 14)
