\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed  on March 3, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, in five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "20. Galliard."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'single-digit
\time 3/2

\key c \major

  
}
\header{instrument = "ALTUS."}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \repeat volta 2 {
    g'2 c a4 b      | % 1
    c1.      | % 2
    f,2 g a      | % 3
    g1.      | % 4
    c2 b c      | % 5
    b1.      | % 6
    c2 c a      | % 7
    a1.      | % 8
    a2 a bes      | % 9
    a1.      | % 10
    c2 g g      | % 11
    g1.      | % 12

  }
  \repeat volta 2 {
    b4 b b2 a      | % 13
    b2. a4 g a      | % 14
    b b b2 g      | % 15
    g1 r2      | % 16
    b4 b b2 a      | % 17
    b1 c2      | % 18
    a a1      | % 19
    a1.      | % 20


  }
  \repeat volta 2 {

    b2 b c4 b      | % 21
    a1 a2      | % 22
    b c1      | % 23
    b1.      | % 24
    a2. b4 c d      | % 25
    e2 d4 c b c      | % 26
    d1 cis2      | % 27
    d a b      | % 28
    c a1      | % 29
    gis2 b a      | % 30
    a g1      | % 31
    fis4 g a2 g      | % 32
    g g1      | % 33
    g2. g4 e2      | % 34
    c d1      | % 35
    d1.

  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


