\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed  on March 3, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, in five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "20. Galliard."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'single-digit
\time 3/2

\key c \major

  
}
\header{instrument = "QUINTUS."}
% expanding: quintusnotes.ly
quintusnotes = \relative c' {
%  \clef "G_8"
  \repeat volta 2 {
    e4 f g2 f      | % 1
    g1.      | % 2
    a2 g f      | % 3
    e1.      | % 4
    g2 g c,      | % 5
    g'1.      | % 6
    g2 a f      | % 7
    e1.      | % 8
    f2 f g      | % 9
    f1 f2      | % 10
    g d e      | % 11
    d1.      | % 12
}
  \repeat volta 2 {
    g4 g g2 fis      | % 13
    g1 d2      | % 14
    g4 g g2 e      | % 15
    d1.      | % 16
    g4 g d2 d      | % 17
    d g1      | % 18
    d cis2      | % 19
    d1.      | % 20

  }
  \repeat volta 2 {
    g2 g e      | % 21
    a, d1      | % 22
    d2 c1      | % 23
    d d2      | % 24
    d c1      | % 25
    b2 a4 a' g2      | % 26
    a a2. g4      | % 27
    fis1 g2      | % 28
    g, a1      | % 29
    b2 e1      | % 30
  \set suggestAccidentals = ##t
    fis2 e1      | % 31
  \set suggestAccidentals = ##f
    a,2 d1      | % 32
    e2 d1      | % 33
    e2 d c4 b      | % 34
    a g a1      | % 35
    b1.



  }
}

quintuswords = \lyricmode { 
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \quintusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


