\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed  on March 3, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, in five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "20. Galliard."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'single-digit
\time 3/2

\key c \major

  
}
\header{instrument = "TENOR."}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    c2 c c      | % 1
    c1.      | % 2
    c2 c c      | % 3
    c1.      | % 4
    c2 d a      | % 5
    d1.      | % 6
    c2 c4 a a2      | % 7
    a1.      | % 8
    a2 a g      | % 9
    a d c2.      | % 10
     g4 g2 g      | % 11
    g1.      | % 12
  }
  \repeat volta 2 {
    d'4 d d2 d      | % 13
    d1.      | % 14
    d4 d g,2 g      | % 15
    g1.      | % 16
    d'2 b4 g a2      | % 17
    g b e,      | % 18
    a a1      | % 19
    a1.      | % 20

  }
  \repeat volta 2 {
    g2 g g      | % 21
    d'1 a2      | % 22
    d4 b c2 a      | % 23
    b g4 a b g      | % 24
    a b c2 a      | % 25
    g d'1      | % 26
    d2 e a,      | % 27
    a1 g2      | % 28
    g r1      | % 29
    e'2 b e,      | % 30
    a4 fis g1      | % 31
    d'2 a b      | % 32
    g g1      | % 33
    g g2      | % 34
    g d' a      | % 35
    g1.


  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \tenornotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}


	}
\midi {
    \tempo 2 = 80
    }

}


