%=============================================
%   created by MuseScore Version: 0.9.6.2
%          Tuesday, December 28, 2010
%=============================================

\version "2.12.0"



#(set-default-paper-size "a4")

\paper {
  line-width    = 190\mm
  left-margin   = 10\mm
  top-margin    = 10\mm
  bottom-margin = 20\mm
  %%indent = 0 \mm 
  %%set to ##t if your score is less than one page: 
  ragged-last-bottom = ##t 
  ragged-bottom = ##f  
  %% in orchestral scores you probably want the two bold slashes 
  %% separating the systems: so uncomment the following line: 
  %% system-separator-markup = \slashSeparator 
  }

\header {
    title = "21. Infernum"
    }

AvoiceAA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key f \major 
    %barkeysig: 
    \key f \major 
    %bartimesig: 
    \time 2/2 
    ais'2. a8 g      | % 1
    f2 ais~      | % 2
    ais a      | % 3
    g1      | % 4
    f4 g a2      | % 5
    ais1~      | % 6
    ais      | % 7
    a~      | % 8
    a      | % 9
    g2 r4 g~      | % 10
    g f g2      | % 11
    f2. g4      | % 12
    a ais c2~      | % 13
    c4 ais ais2~      | % 14
    ais a      | % 15
    ais1~      | % 16
    ais      | % 17
    g2. a4      | % 18
    ais g a ais      | % 19
    c2 ais~      | % 20
    ais4 a a2      | % 21
    g1      | % 22
    f2. c'4~      | % 23
    c8 ais a g f2      | % 24
    f r4 ais~      | % 25
    ais8 a g f g2      | % 26
    a r4 f~      | % 27
    f8 e d c d2      | % 28
    c r4 c'~      | % 29
    c8 ais a g f4 a~      | % 30
    a a d,2~      | % 31
    d4 e f d      | % 32
    e1~      | % 33
    e      | % 34
    f      | % 35
    r4 d f f      | % 36
    f1      | % 37
    r4 d f f      | % 38
    f1      | % 39
    r4 g g f      | % 40
    g g g4. f8      | % 41
    e1      | % 42
    r4 g c b      | % 43
    c g a b      | % 44
    c2 ais      | % 45
    a1      | % 46
    g      | % 47
    a4. ais8 c4 a      | % 48
    ais c d2      | % 49
    c ais4 a      | % 50
    g2 f      | % 51
    f1~      | % 52
    f \bar "|." 
}% end of last bar in partorvoice


\score { 
    << 
        \context Staff = ApartA << 
            \context Voice = AvoiceAA \AvoiceAA
        >>




      \set Score.skipBars = ##t
      %%\set Score.melismaBusyProperties = #'()
      \override Score.BarNumber #'break-visibility = #end-of-line-invisible %%every bar is numbered.!!!
      %% remove previous line to get barnumbers only at beginning of system.
       #(set-accidental-style 'modern-cautionary)
      \set Score.markFormatter = #format-mark-box-letters %%boxed rehearsal-marks
%%        \override Score.TimeSignature #'style = #'() %%makes timesigs always numerical
      %% remove previous line to get cut-time/alla breve or common time 
      \set Score.pedalSustainStyle = #'mixed 
       %% make spanners comprise the note it end on, so that there is no doubt that this note is included.
       \override Score.TrillSpanner #'(bound-details right padding) = #-2
      \override Score.TextSpanner #'(bound-details right padding) = #-1
      %% Lilypond's normal textspanners are too weak:  
      \override Score.TextSpanner #'dash-period = #1
      \override Score.TextSpanner #'dash-fraction = #0.5
      %% lilypond chordname font, like mscore jazzfont, is both far too big and extremely ugly (olagunde@start.no):
      \override Score.ChordName #'font-family = #'roman 
      \override Score.ChordName #'font-size =#0 
      %% In my experience the normal thing in printed scores is maj7 and not the triangle. (olagunde):
      \set Score.majorSevenSymbol = \markup {maj7}
  >>

  %% Boosey and Hawkes, and Peters, have barlines spanning all staff-groups in a score,
  %% Eulenburg and Philharmonia, like Lilypond, have no barlines between staffgroups.
  %% If you want the Eulenburg/Lilypond style, comment out the following line:
  \layout {\context {\Score \consists Span_bar_engraver}}
}%% end of score-block 

#(set-global-staff-size 20)
