%=============================================
%   created by MuseScore Version: 0.9.6.2
%          Tuesday, December 28, 2010
%=============================================

\version "2.12.0"



#(set-default-paper-size "a4")

\paper {
  line-width    = 190\mm
  left-margin   = 10\mm
  top-margin    = 10\mm
  bottom-margin = 20\mm
  %%indent = 0 \mm 
  %%set to ##t if your score is less than one page: 
  ragged-last-bottom = ##t 
  ragged-bottom = ##f  
  %% in orchestral scores you probably want the two bold slashes 
  %% separating the systems: so uncomment the following line: 
  %% system-separator-markup = \slashSeparator 
  }

\header {
    title = "21. Infernum"
    }

AvoiceAA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key f \major 
    %barkeysig: 
    \key f \major 
    %bartimesig: 
    \time 2/2 
    f2. dis4      | % 1
    d2 dis      | % 2
    d4 e f2~      | % 3
    f4 dis8 d dis2      | % 4
    d c      | % 5
    g'1~      | % 6
    g      | % 7
    c,2 f4 g      | % 8
    a ais c2~      | % 9
    c4 g a ais      | % 10
    c ais8 a g4 a      | % 11
    ais1      | % 12
    a2 g      | % 13
    f1      | % 14
    f2. dis4      | % 15
    d1~      | % 16
    d      | % 17
    dis2. f4      | % 18
    g dis f2      | % 19
    g1      | % 20
    f2. e8 d      | % 21
    e4 f2 e4      | % 22
    f1      | % 23
    r4 c d f~      | % 24
    f8 dis d c ais2~      | % 25
    ais4 ais dis2      | % 26
    e4 f4. e8 d c      | % 27
    d2. ais4      | % 28
    c c4. ais8 a g      | % 29
    a2. f'4~      | % 30
    f8 e d c d4 a      | % 31
    b c2 b4      | % 32
    c1~      | % 33
    c      | % 34
    c      | % 35
    r4 ais ais c      | % 36
    d1      | % 37
    r4 ais ais c      | % 38
    d1      | % 39
    r4 dis dis d      | % 40
    dis dis d2      | % 41
    c1      | % 42
    r4 c c d      | % 43
    e c f2      | % 44
    e d      | % 45
    c f~      | % 46
    f e      | % 47
    f c      | % 48
    d f      | % 49
    dis d4. c8      | % 50
    ais a ais2 a4      | % 51
    ais1~      | % 52
    ais \bar "|." 
}% end of last bar in partorvoice


\score { 
    << 
        \context Staff = ApartA << 
            \context Voice = AvoiceAA \AvoiceAA
        >>




      \set Score.skipBars = ##t
      %%\set Score.melismaBusyProperties = #'()
      \override Score.BarNumber #'break-visibility = #end-of-line-invisible %%every bar is numbered.!!!
      %% remove previous line to get barnumbers only at beginning of system.
       #(set-accidental-style 'modern-cautionary)
      \set Score.markFormatter = #format-mark-box-letters %%boxed rehearsal-marks
%%        \override Score.TimeSignature #'style = #'() %%makes timesigs always numerical
      %% remove previous line to get cut-time/alla breve or common time 
      \set Score.pedalSustainStyle = #'mixed 
       %% make spanners comprise the note it end on, so that there is no doubt that this note is included.
       \override Score.TrillSpanner #'(bound-details right padding) = #-2
      \override Score.TextSpanner #'(bound-details right padding) = #-1
      %% Lilypond's normal textspanners are too weak:  
      \override Score.TextSpanner #'dash-period = #1
      \override Score.TextSpanner #'dash-fraction = #0.5
      %% lilypond chordname font, like mscore jazzfont, is both far too big and extremely ugly (olagunde@start.no):
      \override Score.ChordName #'font-family = #'roman 
      \override Score.ChordName #'font-size =#0 
      %% In my experience the normal thing in printed scores is maj7 and not the triangle. (olagunde):
      \set Score.majorSevenSymbol = \markup {maj7}
  >>

  %% Boosey and Hawkes, and Peters, have barlines spanning all staff-groups in a score,
  %% Eulenburg and Philharmonia, like Lilypond, have no barlines between staffgroups.
  %% If you want the Eulenburg/Lilypond style, comment out the following line:
  \layout {\context {\Score \consists Span_bar_engraver}}
}%% end of score-block 

#(set-global-staff-size 20)
