\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 7, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "21. Infernum."
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "BASSVS."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key f \major

  
}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = \relative c {
  \clef "bass"
%  \set suggestAccidentals = ##t
  \repeat volta 2 {
    bes1      | % 1
    bes2 g4 a      | % 2
    bes2 f      | % 3
    g2. a4      | % 4
    bes2 f      | % 5
    g\breve      | % 6
    f\breve      | % 8
    c'2 c2.     | % 10
     d4 ees2      | % 11
    d bes      | % 12
    f' c      | % 13
  \set suggestAccidentals = ##t
    d2. ees4      | % 14
  \set suggestAccidentals = ##f
    f2 f,      | % 15

    bes\breve      | % 16
  }
  \repeat volta 2 {
    ees1      | % 18
  \set suggestAccidentals = ##t
    ees2 d      | % 19
  \set suggestAccidentals = ##f
    c g      | % 20
    a2. bes4      | % 21
    c1      | % 22
    f,      | % 23
    f4 f'4. ees8 d c      | % 24
    bes1      | % 25
    ees4
  \set suggestAccidentals = ##t
    ees4. 
  \set suggestAccidentals = ##f
    d8 c bes      | % 26
    a1      | % 27
    bes4 bes4. a8 g f      | % 28
    e1      | % 29
    f4 f'4. e8 d c      | % 30
    d1      | % 31
    d      | % 32
    c\breve      | % 33


  }
  \repeat volta 2 {
    f,1      | % 35
    r4 bes bes f      | % 36
    bes1      | % 37
    r4 bes bes f      | % 38
    bes1      | % 39
    r4 ees
  \set suggestAccidentals = ##t
    ees 
  \set suggestAccidentals = ##t
    bes      | % 40
    ees c g' g,      | % 41
    c1      | % 42
    r4 c c g      | % 43
    c e d2      | % 44
    c g      | % 45
    a2. bes4      | % 46
    c1      | % 47
    f,      | % 48
    bes      | % 49
    c2 d      | % 50
    ees f      | % 51
    bes,\breve      | % 52
  }
}
bassuswords = \lyricmode { 
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \bassusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
  \header {instrument = "Bassus"}
\midi {
    \tempo 2 = 80
    }
}


