\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 7, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "21. Infernum."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key f \major

  
}
\header{instrument = "TENOR."}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    bes1      | % 1
    bes2. a8 g      | % 2
    f4 g a2      | % 3
    d, bes'1      | % 4
     a2      | % 5
    g1.      | % 6
     g2      | % 7
    a2. g4      | % 8
    f1      | % 9
    g2 c4 bes8 a      | % 10
    g4 f g2      | % 11
    r bes      | % 12
    c2. bes4      | % 13
    a2 f      | % 14
    f1      | % 15
    f\breve      | % 16

  }
  \repeat volta 2 {
    g1      | % 18
    g2 f      | % 19
    ees4 c d e      | % 20
    f4. g8 a2      | % 21
    r c,2.      | % 22
     c'4. bes8 a g      | % 23
    f1.      | % 24
     d2      | % 25
    r c1      | % 26
     f4. e8      | % 27
    d c d4 g1      | % 28
     c,2      | % 29
    c'4. bes8 a g a4      | % 30
    f1.      | % 31
     d2      | % 32
    g2. f4      | % 33
    e2 c      | % 34

  }
  \repeat volta 2 {
    f1      | % 35
    r4 f f f      | % 36
    f2 d      | % 37
    r4 d d f      | % 38
    f2 d      | % 39
    r4 g g bes      | % 40
    g g g g      | % 41
    g1      | % 42
    r4 c e d      | % 43
    c2 f,      | % 44
    g1      | % 45
    c,2. d4      | % 46
    e f g2      | % 47
    f1.      | % 48
     bes2      | % 49
    g4. a8 bes4 f      | % 50
    g2 c      | % 51
    bes1      | % 52
    f

  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \tenornotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}


	}
\midi {
    \tempo 2 = 80
    }

}


