\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 9, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "23. Spero."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key g \dorian

  
}
\header{instrument = "ALTUS."}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \repeat volta 2 {
    bes2. c2 bes8 a bes4 a8 g      | % 1
    a2 d2. f2 e8 d      | % 2
    c2 d1 cis2      | % 3
    d1 d2 d      | % 4
    c4 d ees d c2. d4      | % 5
    ees d8 c bes4 c d c a c      | % 6
    bes c8 d ees2 d1      | % 7
    d\breve      | % 8

  }
  \repeat volta 2 {
    f2. g4 a g a2      | % 9
    bes4 a g2 a d2.      | % 10
     c4 bes2 a1      | % 11
    a2 a bes1.     | % 12
     bes2 c1      | % 13
    f, d2 d2.      | % 14
     e4 f2 g1      | % 15
    a2. g4 f2 f      | % 16
    g d d bes'      | % 17
    a\breve      | % 18

  }
  \repeat volta 2 {
    f2. ees2 d8 c d4 e!     | % 19
    f2. e8 d c4 f2 g8 f      | % 20
    e4 f g f2 e8 d e2      | % 21
    f2. e8 d c2. d4      | % 22
    ees c ees f ees2 g      | % 23
    g2. f8 e d4 bes'2 a8 g      | % 24
    f2 ees4 c d1      | % 25
    d\breve 

  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


