\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 9, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "23. Spero."
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "CANTVS."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key g \dorian

  
}
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    g'2. f8 ees d2. e!4      | % 1
    f d f g a2. b4      | % 2
    c2 f,4 g a2. g4      | % 3
    fis2 g a g4. f8      | % 4
    ees4 f g2 a c      | % 5
    bes1 a      | % 6
  \set suggestAccidentals = ##t
    g2 g2. fis8 e 
  \set suggestAccidentals = ##f
    fis2      | % 7
    g\breve      | % 8
	  }
  \repeat volta 2 {
    a2. g4 f e f e      | % 9
    d c d ees2 d4 d2      | % 10
    d4 e8 f g4. f8 e4 f e2      | % 11
    f2. e4 d c d2      | % 12
    g f ees1      | % 13
    d2. e4 f2 g      | % 14
    f4 g a2 bes2. bes4      | % 15
    c1 bes      | % 16
    bes2 a g g2.      | % 17
     fis8 g fis4 e fis1      | % 18


	  }
  \repeat volta 2 {
    bes2. a8 g f2 f4 g      | % 19
    a f a bes c2. bes8 a      | % 20
    g4 a bes a g a g2      | % 21
    a1 r      | % 22
    r g2. a4      | % 23
    bes g bes c d2. c8 bes      | % 24
    a2 g2. fis8 e fis2      | % 25
    g\breve

	  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


