\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 9, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "23. Spero."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key g \dorian

  
}
\header{instrument = "TENOR."}
% expanding: tenornotes.ly
tenornotes = \relative c {
  \clef "G_8"
  \repeat volta 2 {
    d1 d2 g      | % 1
    f d4 e f4. g8 a4 f      | % 2
    e2 d4 g e2 e      | % 3
    d2. e4 fis2 g      | % 4
    a g2. fis8 e fis2      | % 5
    g d d1      | % 6
    r2 g d' a      | % 7
    g\breve      | % 8

  }
  \repeat volta 2 {
    a1 a4 bes a2      | % 9
    r4 g8 a bes2 a1      | % 10
    bes4 c d2 cis4 d2 cis4      | % 11
    d a d c bes g bes a      | % 12
    g a bes2. a8 g a bes4 a8      | % 13
    bes2 bes f2. e4      | % 14
    d2 c g'1      | % 15
    c,2 f2. e4 d1      | % 16
     d2 d g      | % 17
    a\breve      | % 18

  }
  \repeat volta 2 {
    bes1 bes2. a8 g      | % 19
    f2. g4 a f a bes      | % 20
    c2 g4 a8 bes c2 c,      | % 21
    f1 r      | % 22
    r c'2. bes8 a      | % 23
    g4 bes2 a8 g bes2 f4 c'      | % 24
    f,2 g a1      | % 25
    g\breve 

  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \tenornotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}


	}
\midi {
    \tempo 2 = 80
    }

}


