%=============================================
%   created by MuseScore Version: 0.9.6.2
%          Tuesday, December 28, 2010
%=============================================

\version "2.12.0"



#(set-default-paper-size "a4")

\paper {
  line-width    = 190\mm
  left-margin   = 10\mm
  top-margin    = 10\mm
  bottom-margin = 20\mm
  %%indent = 0 \mm 
  %%set to ##t if your score is less than one page: 
  ragged-last-bottom = ##t 
  ragged-bottom = ##f  
  %% in orchestral scores you probably want the two bold slashes 
  %% separating the systems: so uncomment the following line: 
  %% system-separator-markup = \slashSeparator 
  }

\header {
title = "24. Galliard"
}

AvoiceAA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key f \major 
    %barkeysig: 
    \key f \major 
    %bartimesig: 
    \time 3/2 
    bes'4 c d2. c4      | % 1
    bes2 c4 bes a g      | % 2
    a2 g1.      | % 3
    s2 g1      | % 4
    bes4 c d1      | % 5
    ees2~ ees c1      | % 6
    s2 d1.      | % 7
    s2 d1      | % 8
    d4 ees f2. ees4      | % 9
    d2 ees4 d c bes      | % 10
    c2 d4 ees d c      | % 11
    bes2 c4 d c bes      | % 12
    a2 bes4 c bes a8 bes      | % 13
    c4 bes a g a g      | % 14
    a2 g1      | % 15
    g2 g1      | % 16
    g1.      | % 17
    a1 bes4 c      | % 18
    d1 cis2      | % 19
    d2. c4 bes2      | % 20
    a1 bes2      | % 21
    c2. c4 d e      | % 22
    f1 e2      | % 23
    f2. c4 d2      | % 24
    c2. f4 ees2      | % 25
    d1 ees2~      | % 26
    ees4 d c bes c2      | % 27
    bes1.      | % 28
    bes1.      | % 29
    f'2. ees4 d2      | % 30
    g1 fis2      | % 31
    g2. f4 ees2      | % 32
    d2. f4 e d      | % 33
    c2. d8 e f4 ees      | % 34
    d2. c8 d ees4 d      | % 35
    c2. bes8 c d4 c      | % 36
    bes2. a8 bes c4 bes      | % 37
    a g a bes c bes      | % 38
    a g a g a2      | % 39
    g1.      | % 40
    g1. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceBA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key f \major 
    %barkeysig: 
    \key f \major 
    %bartimesig: 
    \time 3/2 
    g'4 a bes2. a4      | % 1
    g2 g1      | % 2
    fis2 g d      | % 3
    g4 a bes2. c4      | % 4
    d2 bes2. a4      | % 5
    g a bes2 bes      | % 6
    a bes1.      | % 7
    s2 bes1      | % 8
    bes4 c d2. c4      | % 9
    bes2 bes1      | % 10
    a2 bes2. a4      | % 11
    g2 g1      | % 12
    fis2 g2. f4      | % 13
    e f g2 g      | % 14
    fis g d1      | % 15
    s2 d1      | % 16
    d1.      | % 17
    fis1 g4 a      | % 18
    bes2 a2. g4      | % 19
    fis1 g2      | % 20
    fis1 g2      | % 21
    a2. a4 bes2      | % 22
    a g1      | % 23
    a bes2      | % 24
    a1 g2      | % 25
    f bes g4 a      | % 26
    bes1 a2      | % 27
    bes f1      | % 28
    f1.      | % 29
    a1 bes2      | % 30
    c a1      | % 31
    b c2      | % 32
    b1 c4 bes      | % 33
    a1 d4 c      | % 34
    bes1 c4 bes      | % 35
    a1 bes4 a      | % 36
    g1 a4 g      | % 37
    f e f g a g      | % 38
    g2 g fis      | % 39
    g d1      | % 40
    d1. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceCA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key f \major 
    %barkeysig: 
    \key f \major 
    %bartimesig: 
    \time 3/2 
    d2 g1      | % 1
    g2 g, d'1      | % 2
    s2 d2 b      | % 3
    d d1      | % 4
    g2 f1      | % 5
    g2~ g f1      | % 6
    s2 f1.      | % 7
    s2 f1      | % 8
    f2 f1      | % 9
    f2 g f1      | % 10
    s2 f2 d      | % 11
    ees ees c4 g      | % 12
    d'2 d1      | % 13
    c2 c a1      | % 14
    s2 b1.      | % 15
    s2 b1      | % 16
    b1.      | % 17
    d1 d2      | % 18
    g e1      | % 19
    d d2      | % 20
    d1 d2      | % 21
    f2. e4 d2      | % 22
    c c1      | % 23
    c2 f1      | % 24
    f2 c r      | % 25
    r f g~      | % 26
    g f2. ees4      | % 27
    d1 d2      | % 28
    d1.      | % 29
    c2 a d      | % 30
    e d1      | % 31
    d2 g1      | % 32
    g2 d e      | % 33
    f1 f2      | % 34
    g1 r2      | % 35
    f1 d2      | % 36
    ees1 r2      | % 37
    d1 ees2      | % 38
    c a d4 c      | % 39
    b1 b2      | % 40
    b1. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceDA = \relative c{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef "treble_8"
    %staffkeysig
    \key f \major 
    \clef "treble_8"
    %barkeysig: 
    \key f \major 
    %bartimesig: 
    \time 3/2 
    g''2 g1      | % 1
    g2 e a      | % 2
    d, d g1      | % 3
    s2 g1.      | % 4
    s2 d1      | % 5
    g2~ g c1      | % 6
    s2 bes1.      | % 7
    s2 bes1      | % 8
    bes2 bes1      | % 9
    bes2 g c1      | % 10
    s2 bes2 f      | % 11
    g g e      | % 12
    a g1      | % 13
    g2 g d'      | % 14
    d, d1      | % 15
    d2 d1      | % 16
    d1.      | % 17
    a'1 g2      | % 18
    d a'1      | % 19
    a g2      | % 20
    a1 g2      | % 21
    c f,1      | % 22
    f2 g1      | % 23
    f f2      | % 24
    f a bes      | % 25
    bes1 bes2      | % 26
    g c f,      | % 27
    f1 f2      | % 28
    f1.      | % 29
    a2 c g      | % 30
    e a1      | % 31
    g g2      | % 32
    g1 g2      | % 33
    a1 a2      | % 34
    bes1 g2      | % 35
    a1 f2      | % 36
    g1 ees2      | % 37
    f d r      | % 38
    g d' d,      | % 39
    d1 d2      | % 40
    d1. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceEA = \relative c{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef bass
    %staffkeysig
    \key f \major 
    \clef bass
    %barkeysig: 
    \key f \major 
    %bartimesig: 
    \time 3/2 
    g2 g1      | % 1
    g2 c d1      | % 2
    s2 g,1      | % 3
    g2 g1      | % 4
    g2 bes1      | % 5
    ees2~ ees f1      | % 6
    s2 bes,1      | % 7
    bes2 bes1      | % 8
    bes2 bes1      | % 9
    bes2 ees f1      | % 10
    s2 bes,1      | % 11
    ees4 d c1      | % 12
    d2 g,1      | % 13
    c2 ees d1      | % 14
    s2 g,1      | % 15
    g2 g1      | % 16
    g1.      | % 17
    d'1 g,2~      | % 18
    g a1      | % 19
    d g,2      | % 20
    d'1 g2      | % 21
    f1 bes,2      | % 22
    f c'1      | % 23
    f, bes2      | % 24
    f2. f4 g a      | % 25
    bes1 ees2~      | % 26
    ees f1      | % 27
    bes, bes2      | % 28
    bes1.      | % 29
    f'1 g2      | % 30
    c, d1      | % 31
    g, c2      | % 32
    g1 c2      | % 33
    f1 d2      | % 34
    g1 c,2      | % 35
    f1 bes,2      | % 36
    ees1 c2      | % 37
    d1 c2      | % 38
    ees d1      | % 39
    g, g2      | % 40
    g1. \bar "|." 
}% end of last bar in partorvoice


\score { 
    << 
        \context StaffGroup = B<< 
            \context Staff = ApartA << 
                \context Voice = AvoiceAA \AvoiceAA
            >>


            \context Staff = ApartB << 
                \context Voice = AvoiceBA \AvoiceBA
            >>


            \context Staff = ApartC << 
                \context Voice = AvoiceCA \AvoiceCA
            >>


            \context Staff = ApartD << 
                \context Voice = AvoiceDA \AvoiceDA
            >>


            \context Staff = ApartE << 
                \context Voice = AvoiceEA \AvoiceEA
            >>


        >> %end of StaffGroupB



      \set Score.skipBars = ##t
      %%\set Score.melismaBusyProperties = #'()
      \override Score.BarNumber #'break-visibility = #end-of-line-invisible %%every bar is numbered.!!!
      %% remove previous line to get barnumbers only at beginning of system.
       #(set-accidental-style 'modern-cautionary)
      \set Score.markFormatter = #format-mark-box-letters %%boxed rehearsal-marks
       \override Score.TimeSignature #'style = #'() %%makes timesigs always numerical
      %% remove previous line to get cut-time/alla breve or common time 
      \set Score.pedalSustainStyle = #'mixed 
       %% make spanners comprise the note it end on, so that there is no doubt that this note is included.
       \override Score.TrillSpanner #'(bound-details right padding) = #-2
      \override Score.TextSpanner #'(bound-details right padding) = #-1
      %% Lilypond's normal textspanners are too weak:  
      \override Score.TextSpanner #'dash-period = #1
      \override Score.TextSpanner #'dash-fraction = #0.5
      %% lilypond chordname font, like mscore jazzfont, is both far too big and extremely ugly (olagunde@start.no):
      \override Score.ChordName #'font-family = #'roman 
      \override Score.ChordName #'font-size =#0 
      %% In my experience the normal thing in printed scores is maj7 and not the triangle. (olagunde):
      \set Score.majorSevenSymbol = \markup {maj7}
  >>

  %% Boosey and Hawkes, and Peters, have barlines spanning all staff-groups in a score,
  %% Eulenburg and Philharmonia, like Lilypond, have no barlines between staffgroups.
  %% If you want the Eulenburg/Lilypond style, comment out the following line:
  \layout {\context {\Score \consists Span_bar_engraver}}
}%% end of score-block 

#(set-global-staff-size 14)
