\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 11, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "25. Patiencia."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key g \dorian

  
}
\header{instrument = "ALTUS."}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \repeat volta 2 {
    g'2. a4 bes2 g      | % 1
    f g e4 fis g2.      | % 2
     fis8 e fis2 g1      | % 3
    a bes!4 a g f      | % 4
    g2 f2. e4 d1      | % 5
     cis2 d2. f4      | % 6
    g a f2 g1      | % 7
    a4 bes2 a4 bes2. a4      | % 8
    g f g1 g2      | % 9
    fis g1 fis2      | % 10
    g\breve      | % 11

  }
  \repeat volta 2 {
    fis1 g2. f4      | % 12
    e2 g1 fis2      | % 13
    g4 a bes g a bes c a      | % 14
    bes2 a1 a2      | % 15
    fis4 g a f a2. g2      | % 16
     f4 g a bes a8 g f1      | % 17
     f2 g1.     | % 18
     fis4 e fis1      | % 19


  }
  \repeat volta 2 {

    f2 bes2. a8 g f2      | % 20
    g4 a bes2 a g      | % 21
    f1. f2      | % 22
    f bes a1      | % 23
    g g      | % 24
    f e2 d      | % 25
  \set suggestAccidentals = ##t  
    ees c d2. c4      | % 26
    b\breve

  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


