\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 11, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "25. Patiencia."
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "CANTVS."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key g \dorian

  
}
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    d'1 d2. e4      | % 1
    f2 d e cis      | % 2
    d1. g,2      | % 3
    c a d4 c bes a      | % 4
    bes2 a a1      | % 5
    g2. a4 bes2 a4 b      | % 6
    c a2 b4 c2 c      | % 7
    c4 d8 e f2. ees4 d c      | % 8
    bes c8 d ees2. d4 c bes      | % 9
    a2 bes4 c d2. c4      | % 10
    b\breve      | % 11
	  }
  \repeat volta 2 {
    a2 d2. c4 bes a      | % 12
    g1 c2. d4      | % 13
    ees2 d4 e f d e fis      | % 14
    g2 f e1      | % 15
    d2 f2. e8 d c4 d      | % 16
    ees d c ees d1      | % 17
    c2 d1 c2      | % 18
    d\breve      | % 19

	  }
  \repeat volta 2 {
    f2. e4 d e f d      | % 20
    ees2 d c c      | % 21
    bes4 c d bes c1      | % 22
    d c      | % 23
    c bes      | % 24
    a2 a4 b c a g bes      | % 25
    a g g1 fis2      | % 26
    g\breve

	  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


