\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 11, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "25. Patiencia."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key g \dorian

  
}
\header{instrument = "QUINTUS."}
% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    d1. d2      | % 1
    d1 g2 e      | % 2
    a d,1 ees2      | % 3
    c1 bes2. c4      | % 4
    d1 c2 d      | % 5
    e1 f2. d4      | % 6
    c c d f2 e8 d e2      | % 7
    f f4. e8 d4 c d2      | % 8
    ees2. f4 g2 g,      | % 9
    d' bes a1      | % 10
    g\breve      | % 11
}
  \repeat volta 2 {

    d'1 bes      | % 12
    c2 c2. bes4 a2      | % 13
    bes4 c d bes d2 c      | % 14
    d4 e f d e2 a,1      | % 15
     d2 c a4 bes      | % 16
    c a g c f,2. g4      | % 17
    a2 bes1 a4 g      | % 18
    bes2 a4 g a1      | % 19

  }
  \repeat volta 2 {
    d2. e4 f2 d      | % 20
    bes1 c4 d ees2      | % 21
    d1 c      | % 22
    bes2 f'1 f2      | % 23
    ees1 d      | % 24
    d c2 bes      | % 25
    c4 bes a g a2 a      | % 26
    g\breve


  }
}

quintuswords = \lyricmode { 
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \quintusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


