\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 11, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "25. Patiencia."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key g \dorian

  
}
\header{instrument = "TENOR."}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    bes2. c4 d2 bes      | % 1
    a b c4
  \set suggestAccidentals = ##t  
    b a g      | % 2
  \set suggestAccidentals = ##f
    a1 g2 g2.      | % 3
     fis8 e fis2 g bes2.      | % 4
     c4 d2 a f      | % 5
    g1 d'2. d4      | % 6
    g, f a f c'1.      | % 7
     f,2 f4 g8 a bes2.      | % 8
     a4 g1 e2      | % 9
    a g a d,      | % 10
    d\breve      | % 11

  }
  \repeat volta 2 {
    r2 d1 g2.      | % 12
     f4 e2 a1      | % 13
    r2 bes a2. c4      | % 14
    bes c d
  \set suggestAccidentals = ##t  
    b 
  \set suggestAccidentals = ##f
    cis d2 cis4      | % 15
    d c8 bes a2. bes4 c2      | % 16
    r c d bes      | % 17
    a d g,1      | % 18
    d'\breve      | % 19

  }
  \repeat volta 2 {
    d,1 bes'2. a4      | % 20
    g2 f1 g4 a      | % 21
    bes a bes2. a8 g a2      | % 22
    bes f4 g a bes c d      | % 23
    ees4. d8 g,4 a bes4. g8 d4 e      | % 24
    f g a f g a bes g      | % 25
  \set suggestAccidentals = ##t  
    ees2 g d' d,      | % 26
    d\breve

  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \tenornotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}


	}
\midi {
    \tempo 2 = 80
    }

}


