\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 12, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "27. The image of Melancholly."
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "BASSVS."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key d \dorian

  
}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = \relative c {
  \clef "bass"
%  \set suggestAccidentals = ##t
  \repeat volta 2 {
    d1      | % 1
    d      | % 2
    a2 d      | % 3
    e1      | % 4
    d      | % 5
    a2 b4 cis      | % 6
    d e fis2      | % 7
    e1      | % 8
    d2 a      | % 9
    b1      | % 10
    a      | % 11
    b4 cis d2      | % 12
    g, b      | % 13
    a1      | % 14
    d,\breve      | % 15

  }
  \repeat volta 2 {
    g1     | % 17
    g2 fis      | % 18
    g a      | % 19
    b2. cis4      | % 20
    d2 fis      | % 21
    e1      | % 22
    d2 a      | % 23
    e'1      | % 24
    a,      | % 25
    a'2. g4      | % 26
    fis e fis2      | % 27
    e1      | % 28
    d2 a      | % 29
    b cis      | % 30
    d e      | % 31
    a,\breve     | % 32

  }
  \repeat volta 2 {
    d\longa.      | % 34
    e2 fis      | % 40
    g a      | % 41
    d,1      | % 42
    r2 b      | % 43
    e1      | % 44
    a,      | % 45
    d      | % 46
    g,2 a      | % 47
    e'1      | % 48
    a,      | % 49
    a2. b4      | % 50
    cis d e fis      | % 51
    g g,2 a4      | % 52
    b1      | % 53
    a\breve      | % 54
    a\breve      | % 56
    d\breve     | % 58

  }
}
bassuswords = \lyricmode { 
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \bassusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
  \header {instrument = "Bassus"}
\midi {
    \tempo 2 = 80
    }
}


