\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 12, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "27. The image of Melancholly."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    d'2. cis8 b      | % 1
    a2. b4      | % 2
    cis2 d2.      | % 3
       cis8 
      b cis2      | % 4
    d2. d4      | % 5
    cis2 b      | % 6
  \set suggestAccidentals = ##t
    a2. g8 fis      | % 7
  \set suggestAccidentals = ##f
    g2. fis8 e      | % 8
    fis4 g a2.      | % 9
     gis8 
    \set suggestAccidentals = ##t
    fis 
    \set suggestAccidentals = ##f
    gis2      | % 10
    a4 b c2      | % 11
    b a      | % 12
    b g      | % 13
    a2. g4      | % 14
    fis\breve      | % 15
	  }
  \repeat volta 2 {
    d'2. c4      | % 17
    b2 a2.      | % 18
     g2 fis4      | % 19
    g1      | % 20
    fis4 g a2      | % 21
    g e      | % 22
    fis4 g a2      | % 23
    b e2.      | % 24
     d4 cis b      | % 25
    a1.      | % 26
    a2       | % 27
    g4 a b cis      | % 28
    d2 cis      | % 29
    b a      | % 30
    b4 a2 gis4      | % 31
    a\breve      | % 32


	  }
  \repeat volta 2 {
    r2 a1      | % 34
     d,2.      | % 35
     e4 fis g      | % 36
    a2. b8 cis      | % 37
    d2. cis4      | % 38
    b2 a      | % 39
    g fis      | % 40
    e1      | % 41
    d2 a'      | % 42
    d2. cis4      | % 43
    b1      | % 44
    cis2. b4      | % 45
    a1      | % 46
    b2 a2.      | % 47
     gis8 
  \set suggestAccidentals = ##t
    fis 
  \set suggestAccidentals = ##f
    gis2      | % 48
    a1.      | % 49
    a2       | % 50
    e4 fis g a      | % 51
    b2. a2      | % 52
     gis8 fis gis2      | % 53
    a2. g4      | % 54
    fis2 e4 d      | % 55
    e2 a      | % 56
    a2. g4      | % 57
    fis\breve      | % 58

	  }
}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \repeat volta 2 {
    a'2. g2      | % 1
     fis8 e d2      | % 2
    a' a      | % 3
    g g2.      | % 4
     fis8 e fis4 g      | % 5
    a2 g      | % 6
    fis4 e d2.      | % 7
     cis8 b cis2      | % 8
    d cis      | % 9
    d2. d4      | % 10
  \set suggestAccidentals = ##t
    e2. fis4      | % 11
  \set suggestAccidentals = ##f
    g2 d4 fis      | % 12
    e d d1      | % 13
     cis2      | % 14
    d\breve      | % 15
  }
  \repeat volta 2 {
    d1     | % 17
    d2. c4      | % 18
    b2 a      | % 19
    g d'1      | % 20
     d2      | % 21
  \set suggestAccidentals = ##t
    e4 d2 cis4      | % 22
  \set suggestAccidentals = ##f
    d2 e      | % 23
    r e      | % 24
    a2. g4      | % 25
    fis2 e1      | % 26
     dis2      | % 27
    e1      | % 28
    fis4 g a2      | % 29
    g4 fis e2      | % 30
    fis e4. d8      | % 31
    cis\breve      | % 32



  }
  \repeat volta 2 {
    a'1      | % 34
    d,2. e4      | % 35
    fis g a2.      | % 36
     g4 fis e      | % 37
    fis2 g1      | % 38
     fis2      | % 39
    e d1      | % 40
     cis2      | % 41
    d1      | % 42
    b2 d      | % 43
    g2. fis4      | % 44
    e d e g      | % 45
    fis e d fis      | % 46
    e d2 cis4      | % 47
    b2 e      | % 48
    cis a2.      | % 49
     b4 cis d      | % 50
    e1      | % 51
    d2. cis4      | % 52
    b2 d1      | % 53
     cis1      | % 54
     b4 a      | % 55
    cis2 d1      | % 56
     cis2      | % 57
    d\breve      | % 58
  }
}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    d2 d2.      | % 1
     cis8 b a4 g      | % 2
    a4. g8 fis e fis4      | % 3
    g2. a4      | % 4
    b2 a2.      | % 5
     g8 fis g2      | % 6
    d1      | % 7
    r2 g      | % 8
    a4 b cis a      | % 9
    d2 d,      | % 10
    a' a      | % 11
    g2. fis4      | % 12
    g fis e d      | % 13
    e1      | % 14
    d\breve      | % 15

  }
  \repeat volta 2 {
    d1.      | % 17
    d2       | % 18
    d a'      | % 19
    d,\breve      | % 20
    r2 g      | % 22
    d' c      | % 23
    b1      | % 24
    cis2 a4 b      | % 25
    cis d e2      | % 26
    a, r      | % 27
    r e'      | % 28
    a,2. a4      | % 29
    d2 cis8 b a g      | % 30
    fis d a'4 e' e,      | % 31
    e\breve      | % 32
     }
  \repeat volta 2 {
    a\breve      | % 34
    d,2. e4      | % 36
    fis g a2.      | % 37
     b8 cis d2      | % 38
    r d,      | % 39
    g a      | % 40
    b a4 g      | % 41
    fis d d'2.      | % 42
     cis4 b2.      | % 43
     a4 g2      | % 44
    a a2.      | % 45
     g4 fis a      | % 46
    g4. fis8 e d e4      | % 47
    e\breve      | % 48
    e\breve      | % 50
    r1      | % 52
    d2. e4      | % 53
    fis g a1      | % 54
     g4 fis      | % 55
    a2 fis      | % 56
    e1      | % 57
    d\breve      | % 58

  }
}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = \relative c {
  \clef "bass"
%  \set suggestAccidentals = ##t
  \repeat volta 2 {
    d1      | % 1
    d      | % 2
    a2 d      | % 3
    e1      | % 4
    d      | % 5
    a2 b4 cis      | % 6
    d e fis2      | % 7
    e1      | % 8
    d2 a      | % 9
    b1      | % 10
    a      | % 11
    b4 cis d2      | % 12
    g, b      | % 13
    a1      | % 14
    d,\breve      | % 15

  }
  \repeat volta 2 {
    g1     | % 17
    g2 fis      | % 18
    g a      | % 19
    b2. cis4      | % 20
    d2 fis      | % 21
    e1      | % 22
    d2 a      | % 23
    e'1      | % 24
    a,      | % 25
    a'2. g4      | % 26
    fis e fis2      | % 27
    e1      | % 28
    d2 a      | % 29
    b cis      | % 30
    d e      | % 31
    a,\breve     | % 32

  }
  \repeat volta 2 {
    d\longa.      | % 34
    e2 fis      | % 40
    g a      | % 41
    d,1      | % 42
    r2 b      | % 43
    e1      | % 44
    a,      | % 45
    d      | % 46
    g,2 a      | % 47
    e'1      | % 48
    a,      | % 49
    a2. b4      | % 50
    cis d e fis      | % 51
    g g,2 a4      | % 52
    b1      | % 53
    a\breve      | % 54
    a\breve      | % 56
    d\breve     | % 58

  }
}
bassuswords = \lyricmode { 
}

% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    a1      | % 1
    d2 fis2.      | % 2
     e4 d2      | % 3
    b e      | % 4
    r d      | % 5
    e d2.      | % 6
    \set suggestAccidentals = ##t
     cis8 b a2      | % 7
    \set suggestAccidentals = ##f
    e'1      | % 8
    a,2 r      | % 9
    b4 cis d b      | % 10
    cis d e a,      | % 11
    d2. d8 c      | % 12
    b2 b      | % 13
    e a,      | % 14
    a\breve      | % 15
}
  \repeat volta 2 {
    g2. a4      | % 17
    b c d1      | % 18
     c2      | % 19
    b1      | % 20
    a2. b4      | % 21
    c b2 a8 g      | % 22
    a2 a1      | % 23
     gis2      | % 24
    a e'2.     | % 25
     d4 cis b      | % 26
    a1      | % 27
    b2 g      | % 28
    a2. fis4      | % 29
    g2 a      | % 30
    d4. c8 b a b4      | % 31
    a\breve      | % 32

  }
  \repeat volta 2 {
    d2. e4      | % 34
    fis g a1      | % 35
     a,2.      | % 36
     b8 cis d2      | % 37
    a b4 cis      | % 38
    d2. cis4      | % 39
    b2 a      | % 40
    e' a2.      | % 41
     g4 fis2      | % 42
    g g2.      | % 43
  \set suggestAccidentals = ##t
     fis4 e d      | % 44
  \set suggestAccidentals = ##f
    cis1      | % 45
  \set suggestAccidentals = ##t
    d2. cis4      | % 46
  \set suggestAccidentals = ##f
    b2 e2.      | % 47
  \set suggestAccidentals = ##t
     d8 cis b a b4      | % 48
  \set suggestAccidentals = ##f
    a2. b4      | % 49
    cis d e2      | % 50
    a, cis      | % 51
    \set suggestAccidentals = ##t
    b2. cis4      | % 52
    d1      | % 53
    r2 a4 b      | % 54
    cis d e fis      | % 55
  \set suggestAccidentals = ##f
    e e, fis g      | % 56
    a1      | % 57
    a\breve      | % 58



  }
}

quintuswords = \lyricmode { 
}

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'neomensural
\time 2/2

\key d \dorian

  
}
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}


      >>
<<
	\context Staff="3"
	{
	    \voicedefault 
	    \altusnotes
	}


      >>

<<
	\context Staff="5"
	{
	    \voicedefault 
	    \quintusnotes
	}

      >>
<<
	\context Staff="4"
	{
	    \voicedefault 
	    \tenornotes
	}

      >>



<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

}




\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
