\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 12, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "27. The image of Melancholly."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key d \dorian

  
}
\header{instrument = "TENOR."}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    d2 d2.      | % 1
     cis8 b a4 g      | % 2
    a4. g8 fis e fis4      | % 3
    g2. a4      | % 4
    b2 a2.      | % 5
     g8 fis g2      | % 6
    d1      | % 7
    r2 g      | % 8
    a4 b cis a      | % 9
    d2 d,      | % 10
    a' a      | % 11
    g2. fis4      | % 12
    g fis e d      | % 13
    e1      | % 14
    d\breve      | % 15

  }
  \repeat volta 2 {
    d1.      | % 17
    d2       | % 18
    d a'      | % 19
    d,\breve      | % 20
    r2 g      | % 22
    d' c      | % 23
    b1      | % 24
    cis2 a4 b      | % 25
    cis d e2      | % 26
    a, r      | % 27
    r e'      | % 28
    a,2. a4      | % 29
    d2 cis8 b a g      | % 30
    fis d a'4 e' e,      | % 31
    e\breve      | % 32
     }
  \repeat volta 2 {
    a\breve      | % 34
    d,2. e4      | % 36
    fis g a2.      | % 37
     b8 cis d2      | % 38
    r d,      | % 39
    g a      | % 40
    b a4 g      | % 41
    fis d d'2.      | % 42
     cis4 b2.      | % 43
     a4 g2      | % 44
    a a2.      | % 45
     g4 fis a      | % 46
    g4. fis8 e d e4      | % 47
    e\breve      | % 48
    e\breve      | % 50
    r1      | % 52
    d2. e4      | % 53
    fis g a1      | % 54
     g4 fis      | % 55
    a2 fis      | % 56
    e1      | % 57
    d\breve      | % 58

  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \tenornotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


