\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 12, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "29. Mens innovata."
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "CANTVS."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key d \minor

  
}
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    a'1 a2 a      | % 1
    a bes a1      | % 2
    g2 g a1      | % 3
    bes2 g4 a bes2. a4      | % 4
    g2 a2. g8 f g2      | % 5
    a c2. bes4 a2.      | % 6
     g4 f2 e1      | % 7
    fis\breve      | % 8
  }
  \repeat volta 2 {
    g2 c2. bes4 a2      | % 9
    g2. a4 b c2 b4      | % 10
    c2. a4 g a2 g4      | % 11
    a2 a bes4. c8 bes4 a      | % 12
    g f8 g a2. g8 f g2.      | % 13
     f8 e f2 e e4 f      | % 14
    g a bes a g2. f4      | % 15
    e\breve      | % 16

	  }
  \repeat volta 2 {
    a2. bes4 c2 f,4 g8 a      | % 17
    bes2 bes2. bes4 a2      | % 18
    g g a c2.      | % 19
     bes4 a g f2 bes2.      | % 20
     a4 g f e2 a2.      | % 21
     g4 g2. a4 a2      | % 22
    a4 bes a2 bes4 c bes a      | % 23
    g2. f4 e2 a2.      | % 24
     g4 f g a b c a      | % 25
    b2 a1 g1      | % 26
     f2 e1      | % 27
    fis\breve	  
	  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


