\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 12, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "29. Mens innovata."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key d \minor

  
}
\header{instrument = "QUINTUS."}
% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    d1 d2 a      | % 1
    d d d1      | % 2
    d2 c1 a2      | % 3
    d4 bes8 c d1 bes2      | % 4
    c4. d8 e4 f2 e4 d2      | % 5
    cis e a, c      | % 6
    a1 a      | % 7
    a\breve      | % 8
}
  \repeat volta 2 {
    c1 c2 c      | % 9
    c1 d2 g      | % 10
    g2. f4 e c d2      | % 11
    cis d d1      | % 12
    r2 c d1      | % 13
    e2 a, a1      | % 14
    bes4 c d2 g, bes      | % 15
    e,\breve      | % 16

  }
  \repeat volta 2 {
    c'2. bes!4 a2 bes2.      | % 17
     c4 d2 c1.     | % 18
     c2. bes4 a g      | % 19
    f2 f'2. e4 d c      | % 20
    bes1 r2 a      | % 21
    f d r a'      | % 22
    d d d2. c4      | % 23
    bes1 r2 f      | % 24
    g^"(1)" f r1      | % 25
%\footnotetext[1]{Facsimile has an f here.}
    r2 d' c2. b4      | % 26
    a\breve      | % 27
    a

  }
}

quintuswords = \lyricmode { 
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \quintusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


