\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 12, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "29. Mens innovata."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key d \minor

  
}
\header{instrument = "TENOR."}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    a1 a2 e      | % 1
    a g a1      | % 2
    d,2 g1 fis2      | % 3
    g4. a8 bes4 a g2 d      | % 4
    e a d,1      | % 5
    a'2. g8 f e2 f      | % 6
    c d e1      | % 7
    d\breve      | % 8
  }
  \repeat volta 2 {
    g1 g2 e4 f      | % 9
    g1. g2      | % 10
    g2. a4 e a d,2      | % 11
    a' a g d      | % 12
    e f d1      | % 13
    a' r2 e'4 d8 c      | % 14
    bes4 a g2 r4 g2 d4      | % 15
    a'\breve      | % 16
     }
  \repeat volta 2 {
    f1 c2 d4 e8 f      | % 17
    g1. a4 f      | % 18
    g2 g c2. bes4      | % 19
    a g f1 f2      | % 20
    g2. d4 a'2 e      | % 21
    d g e1      | % 22
    a4 g a2 g d      | % 23
    r4 g2 d4 a'2. g8 f      | % 24
    e2 f e a      | % 25
    f4 g a f a2 e      | % 26
    cis d e1      | % 27
    d\breve

  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \tenornotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


