\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed  on July 27, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "30. Galliard"
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'single-digit
\time 3/2

\key d \minor

  
}
\header{instrument = "QUINTUS."}
% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  \repeat volta 2 {
    d1 e2      | % 1
    f1 e2      | % 2
    d1 d2      | % 3
    e e a,4 bes      | % 4
    c d e c d e      | % 5
    f2 d e      | % 6
    a,4 d2 cis8 b cis2      | % 7
    d1.      | % 8
  }

  \repeat volta 2 {
    cis2 e d      | % 9
    e e1      | % 10
    f e2      | % 11
    f4 g a1      | % 12
    f2 g1      | % 13
    c,2 a1      | % 14
    \set suggestAccidentals = ##t
    d2 b e      | % 15
    \set suggestAccidentals = ##f
    e1.      | % 16

  }
  \repeat volta 2 {
    f2. e8 d c4 d      | % 17
    e f g2 c,      | % 18
    d2. c4 d e      | % 19
    f g a g f e8 d      | % 20
    e2 f d4 e      | % 21
    \set suggestAccidentals = ##t
    f d2 cis8
    \set suggestAccidentals = ##f
    b cis2      | % 22
    d1.      | % 23
    d1.

  }
}

quintuswords = \lyricmode { 
}


\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \quintusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
%defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


