\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed  on July 27, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "30. Galliard"
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    d'2 f e      | % 1
    d1 c2      | % 2
    bes a d      | % 3
    cis1.      | % 4
    a4 bes c a bes2      | % 5
    a d4 b e2      | % 6
    f e1      | % 7
    d1.      | % 8
  }
  \repeat volta 2 {
    e2 cis a      | % 9
    e'2. d4 cis2      | % 10
    d d cis      | % 11
    d4 e f2 e4 d8 e      | % 12
    f4 e d c8 d e4 d      | % 13
    c2. d8 e f2      | % 14
    d e2. d4      | % 15
    cis1.      | % 16

	  }
  \repeat volta 2 {
    c2 f1      | % 17
    e e2      | % 18
    d g1      | % 19
    f f2      | % 20
    e a g      | % 21
    f e1      | % 22
    d1.      | % 23
    d1.	  

	  }

}
% expanding: altusnotes.ly
altusnotes = \relative c' {
%  \clef "G_8"
  \repeat volta 2 {
    a'2 a1      | % 1
    a a2.      | % 2
     g4 f e f g      | % 3
    a2. g8 f e2      | % 4
    e2. f4 g e      | % 5
    d e f d g2      | % 6
    a a2. g4      | % 7
    fis1.      | % 8
  }

  \repeat volta 2 {
    a2. g4 f g      | % 9
    a2 a1      | % 10
    a a2      | % 11
    a2. bes4 c2      | % 12
    d4 c bes a8 bes c4 bes      | % 13
    a1.      | % 14
    a1 gis2      | % 15
    a1.      | % 16

  }
  \repeat volta 2 {
    a2. g4 a bes      | % 17
    c2. bes8 a g4 a      | % 18
    bes2. a4 bes c      | % 19
    d2. c8 b a4 b      | % 20
    c2. a4 bes g      | % 21
    a2 a2. g4      | % 22
    fis1.      | % 23
    \set suggestAccidentals = ##t
    fis1.

  }
}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    a1 a2      | % 1
    a d, e      | % 2
    f4 g a2 d,      | % 3
    a'2. b4 cis d      | % 4
    e2 c bes4 c      | % 5
    d1 g,2      | % 6
    d' e a,      | % 7
    a1.      | % 8
  }

  \repeat volta 2 {
    a2 e f      | % 9
    e a1      | % 10
    a2 d e      | % 11
    a, d e      | % 12
    d1
    \set suggestAccidentals = ##t
    a2^"(1)" a2. b8 c d4 c b a b1 
    \set suggestAccidentals = ##f
%\footnotetext[1]{Facsimile has a g here.}
    a1.      | % 16

  }
  \repeat volta 2 {
    a1 a2      | % 17
    g1 g2      | % 18
    r2 r g2      | % 19
    a d1      | % 20
    c2 c bes      | % 21
    a1.      | % 22
    a1.      | % 23
    a1.


  }
}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = \relative c {
  \clef "bass"
%  \set suggestAccidentals = ##t
  \repeat volta 2 {
    d1 cis2      | % 1
    d1 a2      | % 2
    d2. c4 bes2      | % 3
    a1.      | % 4
    a'1 g2      | % 5
    f1 e2      | % 6
    d a'1      | % 7
    d,1.      | % 8
  }

  \repeat volta 2 {
    a2 a d      | % 9
    cis a a'4 g      | % 10
    f2 d a'      | % 11
    f d a'      | % 12
    d, g e      | % 13
    f1 d2      | % 14
    f e1      | % 15
    a,1.      | % 16


  }
  \repeat volta 2 {
    f'1 f2      | % 17
    c1 c2      | % 18
    g'1 g2      | % 19
    d1 d2      | % 20
    a' f g      | % 21
    d a' a,      | % 22
    d1.      | % 23
    d1.

  }
}
bassuswords = \lyricmode { 
}

% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  \repeat volta 2 {
    d1 e2      | % 1
    f1 e2      | % 2
    d1 d2      | % 3
    e e a,4 bes      | % 4
    c d e c d e      | % 5
    f2 d e      | % 6
    a,4 d2 cis8 b cis2      | % 7
    d1.      | % 8
  }

  \repeat volta 2 {
    cis2 e d      | % 9
    e e1      | % 10
    f e2      | % 11
    f4 g a1      | % 12
    f2 g1      | % 13
    c,2 a1      | % 14
    \set suggestAccidentals = ##t
    d2 b e      | % 15
    \set suggestAccidentals = ##f
    e1.      | % 16

  }
  \repeat volta 2 {
    f2. e8 d c4 d      | % 17
    e f g2 c,      | % 18
    d2. c4 d e      | % 19
    f g a g f e8 d      | % 20
    e2 f d4 e      | % 21
    \set suggestAccidentals = ##t
    f d2 cis8
    \set suggestAccidentals = ##f
    b cis2      | % 22
    d1.      | % 23
    d1.

  }
}

quintuswords = \lyricmode { 
}


% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'single-digit
\time 3/2

\key d \minor

  
}
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}


      >>
<<
	\context Staff="3"
	{
	    \voicedefault 
	    \altusnotes
	}


      >>
<<
	\context Staff="5"
	{
	    \voicedefault 
	    \quintusnotes
	}

      >>

<<
	\context Staff="4"
	{
	    \voicedefault 
	    \tenornotes
	}

      >>



<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
%defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

}




\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
