\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 14, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "31. The funerals."
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "CANTVS."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key g \dorian

  
}
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    g'2. f4 g d ees1      | % 1
     d1 g2      | % 2
    f1 f2 g1      | % 3
     g2 fis1      | % 4
    g g2 g      | % 5
    g1 g2 g      | % 6
    fis2. g4 a f g a      | % 7
    bes2 a2. f4 g a      | % 8
    bes a4. g8 g4 g2 fis      | % 9
    g\breve      | % 10
  }
  \repeat volta 2 {
    a4 g8 a bes4 a g2 a4 g      | % 11
    fis1. d4 e      | % 12
    f g a g8 a bes2 bes      | % 13
    a\breve      | % 14
    bes2 d2. c4 bes2      | % 15
    a c2. bes4 g a      | % 16
    bes g bes2. a4 g2      | % 17
    fis\breve      | % 18

	  }
  \repeat volta 2 {
    bes1 bes2 bes      | % 19
    bes\breve      | % 20
    bes      | % 21
    c1. c2      | % 22
    d1. d2      | % 23
    d2. c4 bes a g2      | % 24
    c2. bes4 a g g2      | % 25
    fis g1 fis2      | % 26
    g\breve

	  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


