\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 14, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "31. The funerals."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    g'2. f4 g d ees1      | % 1
     d1 g2      | % 2
    f1 f2 g1      | % 3
     g2 fis1      | % 4
    g g2 g      | % 5
    g1 g2 g      | % 6
    fis2. g4 a f g a      | % 7
    bes2 a2. f4 g a      | % 8
    bes a4. g8 g4 g2 fis      | % 9
    g\breve      | % 10
  }
  \repeat volta 2 {
    a4 g8 a bes4 a g2 a4 g      | % 11
    fis1. d4 e      | % 12
    f g a g8 a bes2 bes      | % 13
    a\breve      | % 14
    bes2 d2. c4 bes2      | % 15
    a c2. bes4 g a      | % 16
    bes g bes2. a4 g2      | % 17
    fis\breve      | % 18

	  }
  \repeat volta 2 {
    bes1 bes2 bes      | % 19
    bes\breve      | % 20
    bes      | % 21
    c1. c2      | % 22
    d1. d2      | % 23
    d2. c4 bes a g2      | % 24
    c2. bes4 a g g2      | % 25
    fis g1 fis2      | % 26
    g\breve

	  }
}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \repeat volta 2 {
    d1. g1      | % 1
     g,2. a4 bes2      | % 2
    a d2. c4 d1      | % 3
     c4 bes a2 d2.      | % 4
     c4 bes a g2. a4      | % 5
    bes g g' f ees d2 c4      | % 6
    d2. e4 f d4. e8 f2     | % 7
     d4 f g a2 d,      | % 8
    d\breve      | % 9
    d      | % 10
  }
  \repeat volta 2 {
    f1 g2 ees      | % 11
    a1 d,4 e f g      | % 12
    a2 fis g1      | % 13
    fis2 d4 e fis g a2      | % 14
    d, f2. ees4 d2      | % 15
    c2. d4 ees f g f8 ees      | % 16
    d2. c4 bes1      | % 17
    a\breve      | % 18

  }
  \repeat volta 2 {
    f'      | % 19
    g      | % 20
    f1 g2. f4      | % 21
    e d c d e2 f2.      | % 22
     d4 g2 fis4 g2
    \set suggestAccidentals = ##t
    fis4      | % 23
    \set suggestAccidentals = ##f
    g1 g2 g2.     | % 24
     f4 ees d c bes a g      | % 25
    a2 bes4 c d2. c4      | % 26
    b\breve

  }
}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    g2. a4 bes2 g1     | % 1
    g2 d d2.      | % 2
     e4 f2 d g      | % 3
    d'1 d2. c4      | % 4
    bes a g2 g'4. f8 ees2.      | % 5
     d8 c bes2 g1      | % 6
    r2 d' d2. a4      | % 7
    f2 d r4 d d4. e8      | % 8
    f4 d f g a bes8 c d4 a      | % 9
    b\breve      | % 10
  }
  \repeat volta 2 {
    a2 d, g1      | % 11
    d'1. d2      | % 12
    c a g d2.      | % 13
     e4 fis g a2 d2.     | % 14
     c4 bes c d ees f1      | % 15
     c1 r2      | % 16
    r4 g2 a4 bes c d1     | % 17
     d,2 a'1      | % 18
     }
  \repeat volta 2 {
    bes\breve      | % 19
    bes1 bes2. c4      | % 20
    d c bes c d2 g2.     | % 21
     f4 e d c2 c      | % 22
    bes1 a2 a      | % 23
    bes4 c d2. c4 bes a      | % 24
    g1. c1      | % 25
     bes2 a1      | % 26
    g\breve 

  }
}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = \relative c {
  \clef "bass"
%  \set suggestAccidentals = ##t
  \repeat volta 2 {
    g\breve      | % 1
    g      | % 2
    d'      | % 3
    d1 d      | % 4
    ees\breve      | % 5
    ees      | % 6
    d      | % 7
    d1 d      | % 8
    d\breve      | % 9
    g,      | % 10
  }
  \repeat volta 2 {
    d'1 ees2 c      | % 11
    d1 d2 bes      | % 12
    a d g,4 a bes c      | % 13
    d\breve      | % 14
    bes1 bes4 c d e      | % 15
    f1 c4 d ees f      | % 16
    g2 g,2. a4 bes c      | % 17
    d\breve      | % 18

  }
  \repeat volta 2 {
    bes2. c4 d bes4. c8 d4      | % 19
    ees2. f4 g ees g a      | % 20
    bes2. a4 g f ees d      | % 21
    c2. bes4 a g f2      | % 22
    bes2. c4 d2 d,      | % 23
    g1 g'2. f4      | % 24
    ees d c2 c ees      | % 25
    d1 d      | % 26
    g,\breve

  }
}
bassuswords = \lyricmode { 
}

% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    bes1 bes2 c2.     | % 1
     bes8 a bes4 g bes2. c4      | % 2
    d2. c4 d a bes2.      | % 3
     a8 bes a4 g a1      | % 4
    g2. a4 bes g bes c8 d      | % 5
    ees2. d4 c bes a g      | % 6
    a1 d,2 d'      | % 7
    d2. e4 f d bes c      | % 8
    d2 c4 bes a g a2      | % 9
    g\breve      | % 10
  }
  \repeat volta 2 {
    d'2. c4 bes a8 bes c4. bes8      | % 11
    a1 a2 f'2.     | % 12
     e4 d4. c8 bes4 c d1      | % 13
     a2 d4 e f2.     | % 14
     ees4 d c bes2 f4 g      | % 15
    a2. bes4 c1      | % 16
    bes2. c4 d1      | % 17
    d\breve      | % 18

  }
  \repeat volta 2 {
    d      | % 19
    g,2 ees'1
    \set suggestAccidentals = ##t
    ees2      | % 20
    \set suggestAccidentals = ##f
    d4 ees d c bes a g2      | % 21
    g c2. bes4 a g      | % 22
    f2 d r d'2.      | % 23
     c4 bes a g a bes2      | % 24
    c2. d4 ees2 c      | % 25
    d\breve      | % 26
    d

  }
}

quintuswords = \lyricmode { 
}

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'neomensural
\time 2/2

\key g \dorian

  
}
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}


      >>
<<
	\context Staff="3"
	{
	    \voicedefault 
	    \altusnotes
	}


      >>

<<
	\context Staff="5"
	{
	    \voicedefault 
	    \quintusnotes
	}

      >>
<<
	\context Staff="4"
	{
	    \voicedefault 
	    \tenornotes
	}

      >>



<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

}




\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
