%=============================================
%   created by MuseScore Version: 0.9.6.2
%          Tuesday, December 28, 2010
%=============================================

\version "2.12.0"



#(set-default-paper-size "a4")

\paper {
  line-width    = 190\mm
  left-margin   = 10\mm
  top-margin    = 10\mm
  bottom-margin = 20\mm
  %%indent = 0 \mm 
  %%set to ##t if your score is less than one page: 
  ragged-last-bottom = ##t 
  ragged-bottom = ##f  
  %% in orchestral scores you probably want the two bold slashes 
  %% separating the systems: so uncomment the following line: 
  %% system-separator-markup = \slashSeparator 
  }

\header {
title = "32. Galliard"
}

AvoiceAA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key f \major 
    %barkeysig: 
    \key f \major 
    %bartimesig: 
    \time 3/2 
    d'2 c bes      | % 1
    a2. a4 bes c      | % 2
    d2 c1      | % 3
    bes2. c4 d e      | % 4
    f2 ees d      | % 5
    c2. d4 c2      | % 6
    bes a1      | % 7
    g1.      | % 8
    fis4 g a2 bes      | % 9
    a2. bes8 c d4. c8      | % 10
    bes2 a2. g4      | % 11
    fis2. a4 bes c      | % 12
    d2 c bes      | % 13
    a2. a4 bes c      | % 14
    d2 c bes      | % 15
    a1.      | % 16
    d2 c ees      | % 17
    d2. d4 c bes      | % 18
    bes1 a2      | % 19
    bes1.      | % 20
    a4 bes c a bes2      | % 21
    a a g      | % 22
    g g fis      | % 23
    g1. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceBA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key f \major 
    %barkeysig: 
    \key f \major 
    %bartimesig: 
    \time 3/2 
    g'2 g g      | % 1
    fis2. fis4 g2      | % 2
    f f1      | % 3
    f bes2      | % 4
    bes bes bes      | % 5
    a2. bes4 a2      | % 6
    g1 fis2      | % 7
    g1.      | % 8
    d4 e fis2 g      | % 9
    fis2. g4 fis2      | % 10
    g e1      | % 11
    d2. fis4 g2      | % 12
    f4 g a2 g      | % 13
    fis2. fis4 g a      | % 14
    bes2 g1      | % 15
    fis1.      | % 16
    bes2 a c      | % 17
    bes2. a4 g2      | % 18
    f1 f2      | % 19
    f1.      | % 20
    f1 d4 e      | % 21
    f d f e d2      | % 22
    ees d2. c4      | % 23
    b1. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceCA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key f \major 
    %barkeysig: 
    \key f \major 
    %bartimesig: 
    \time 3/2 
    d2 e d      | % 1
    d2. d4 d2      | % 2
    bes c1      | % 3
    d f2      | % 4
    f g f      | % 5
    f1 f2      | % 6
    d d1      | % 7
    d1.      | % 8
    d2 d d      | % 9
    d1 d2~      | % 10
    d1 cis2      | % 11
    d1 d2      | % 12
    d f d      | % 13
    d1 d2      | % 14
    d e d      | % 15
    d1.      | % 16
    f2 f g      | % 17
    f1 ees2      | % 18
    d c f      | % 19
    d1.      | % 20
    c1 bes4 c      | % 21
    d2 a bes      | % 22
    g4 a bes g a2      | % 23
    g1. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceDA = \relative c{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef "treble_8"
    %staffkeysig
    \key f \major 
    \clef "treble_8"
    %barkeysig: 
    \key f \major 
    %bartimesig: 
    \time 3/2 
    bes''2 c g      | % 1
    a d bes      | % 2
    bes1 a2      | % 3
    bes1 bes2      | % 4
    d bes d      | % 5
    a1 c2      | % 6
    g a1      | % 7
    b1.      | % 8
    a2 a g      | % 9
    a1 a2      | % 10
    g4 d a'2 a~      | % 11
    a d1      | % 12
    bes2 c4 a bes g      | % 13
    a1 g2      | % 14
    g1 g2      | % 15
    a1.      | % 16
    bes2 c c      | % 17
    f,1 g2      | % 18
    bes c1      | % 19
    bes f2      | % 20
    a1 g2      | % 21
    f1 g4 f      | % 22
    ees c d1      | % 23
    d1. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceEA = \relative c{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef bass
    %staffkeysig
    \key f \major 
    \clef bass
    %barkeysig: 
    \key f \major 
    %bartimesig: 
    \time 3/2 
    g'2 c, g'      | % 1
    d1 g2      | % 2
    bes f1      | % 3
    bes, bes2      | % 4
    bes ees bes      | % 5
    f'1 f2      | % 6
    g d1      | % 7
    g,1.      | % 8
    d'2 d g,      | % 9
    d'1 d2      | % 10
    g, a1      | % 11
    d g2      | % 12
    bes f g      | % 13
    d1 g2      | % 14
    g, c g      | % 15
    d'1.      | % 16
    bes2 f' c      | % 17
    d1 ees2      | % 18
    bes f' f,      | % 19
    bes1.      | % 20
    f'1 g2      | % 21
    d2. c4 bes2      | % 22
    c g d'      | % 23
    g,1. \bar "|." 
}% end of last bar in partorvoice


\score { 
    << 
        \context StaffGroup = B<< 
            \context Staff = ApartA << 
                \context Voice = AvoiceAA \AvoiceAA
            >>


            \context Staff = ApartB << 
                \context Voice = AvoiceBA \AvoiceBA
            >>


            \context Staff = ApartC << 
                \context Voice = AvoiceCA \AvoiceCA
            >>


            \context Staff = ApartD << 
                \context Voice = AvoiceDA \AvoiceDA
            >>


            \context Staff = ApartE << 
                \context Voice = AvoiceEA \AvoiceEA
            >>


        >> %end of StaffGroupB



      \set Score.skipBars = ##t
      %%\set Score.melismaBusyProperties = #'()
      \override Score.BarNumber #'break-visibility = #end-of-line-invisible %%every bar is numbered.!!!
      %% remove previous line to get barnumbers only at beginning of system.
       #(set-accidental-style 'modern-cautionary)
      \set Score.markFormatter = #format-mark-box-letters %%boxed rehearsal-marks
       \override Score.TimeSignature #'style = #'() %%makes timesigs always numerical
      %% remove previous line to get cut-time/alla breve or common time 
      \set Score.pedalSustainStyle = #'mixed 
       %% make spanners comprise the note it end on, so that there is no doubt that this note is included.
       \override Score.TrillSpanner #'(bound-details right padding) = #-2
      \override Score.TextSpanner #'(bound-details right padding) = #-1
      %% Lilypond's normal textspanners are too weak:  
      \override Score.TextSpanner #'dash-period = #1
      \override Score.TextSpanner #'dash-fraction = #0.5
      %% lilypond chordname font, like mscore jazzfont, is both far too big and extremely ugly (olagunde@start.no):
      \override Score.ChordName #'font-family = #'roman 
      \override Score.ChordName #'font-size =#0 
      %% In my experience the normal thing in printed scores is maj7 and not the triangle. (olagunde):
      \set Score.majorSevenSymbol = \markup {maj7}
  >>

  %% Boosey and Hawkes, and Peters, have barlines spanning all staff-groups in a score,
  %% Eulenburg and Philharmonia, like Lilypond, have no barlines between staffgroups.
  %% If you want the Eulenburg/Lilypond style, comment out the following line:
  \layout {\context {\Score \consists Span_bar_engraver}}
}%% end of score-block 

#(set-global-staff-size 14)
