\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed  on March 14, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "32. Galliard"
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    d'2 c bes      | % 1
    a2. a4 bes c      | % 2
    d2 c1      | % 3
    bes2. c4 d e      | % 4
    f2 ees d      | % 5
    c2. d4 c2      | % 6
    bes a1      | % 7
    g1.      | % 8

  }
  \repeat volta 2 {
    fis4 g a2 bes      | % 9
    a2. bes8 c d4. c8      | % 10
    bes2 a2. g4      | % 11
    fis2. a4 bes c      | % 12
    d2 c bes      | % 13
    a2. a4 bes c      | % 14
    d2 c bes      | % 15
    a1.      | % 16

	  }
  \repeat volta 2 {
    d2 c ees      | % 17
    d2. d4 c bes      | % 18
    bes1 a2      | % 19
    bes1.      | % 20
    a4 bes c a bes2      | % 21
    a a g      | % 22
    g g fis      | % 23
    g1.

	  }

}
% expanding: altusnotes.ly
altusnotes = \relative c' {
%  \clef "G_8"
  \repeat volta 2 {
    g'2 g g      | % 1
    \set suggestAccidentals = ##t
    fis2. fis4 g2      | % 2
    \set suggestAccidentals = ##f
    f f1      | % 3
    f bes2      | % 4
    bes bes bes      | % 5
    a2. bes4 a2      | % 6
    g1 fis2      | % 7
    g1.      | % 8
  }

  \repeat volta 2 {
    d4 e fis2 g      | % 9
    fis2. g4 fis2      | % 10
    g e1      | % 11
    d2. fis4 g2      | % 12
    f4 g a2 g      | % 13
    fis2. 
    \set suggestAccidentals = ##t
    fis4 g a      | % 14
    \set suggestAccidentals = ##f
    bes2 g1      | % 15
    fis1.      | % 16

  }
  \repeat volta 2 {
    bes2 a c      | % 17
    bes2. a4 g2      | % 18
    f1 f2      | % 19
    f1.      | % 20
    f1 d4 e      | % 21
    f d f e d2      | % 22
    ees d2. c4      | % 23
    b1.

  }
}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    bes2 c g      | % 1
    a d bes      | % 2
    bes1 a2      | % 3
    bes1 bes2      | % 4
    d bes! d      | % 5
    a1 c2      | % 6
    g a1      | % 7
    b1.      | % 8

  }

  \repeat volta 2 {
    a2 a g      | % 9
    a1 a2      | % 10
    g4 d a'2 a1      | % 11
     d1      | % 12
    bes2 c4 a bes g      | % 13
    a1 g2      | % 14
    g1 g2      | % 15
    a1.      | % 16

  }
  \repeat volta 2 {
    bes2 c c      | % 17
    f,1 g2      | % 18
    bes c1      | % 19
    bes f2      | % 20
    a1 g2      | % 21
    f1 g4 f      | % 22
    ees c d1      | % 23
    d1.


  }
}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = \relative c {
  \clef "bass"
%  \set suggestAccidentals = ##t
  \repeat volta 2 {
    g'2 c, g'      | % 1
    d1 g2      | % 2
    bes f1      | % 3
    bes, bes2      | % 4
    bes ees bes      | % 5
    f'1 f2      | % 6
    g d1      | % 7
    g,1.      | % 8

  }

  \repeat volta 2 {
    d'2 d g,      | % 9
    d'1 d2      | % 10
    g, a1      | % 11
    d g2      | % 12
    bes f g      | % 13
    d1 g2      | % 14
    g, c g      | % 15
    d'1.      | % 16


  }
  \repeat volta 2 {
    bes2 f' c      | % 17
    d1 ees2      | % 18
    bes f' f,      | % 19
    bes1.      | % 20
    f'1 g2      | % 21
    d2. c4 bes2      | % 22
    c g d'      | % 23
    g,1.

  }
}
bassuswords = \lyricmode { 
}

% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  \repeat volta 2 {
    d2 e d      | % 1
    d2. d4 d2      | % 2
    bes c1      | % 3
    d f2      | % 4
    f g f      | % 5
    f1 f2      | % 6
    d d1      | % 7
    d1.      | % 8
  }

  \repeat volta 2 {
    d2 d d      | % 9
    d1 d1.      | % 10
     cis2      | % 11
    d1 d2      | % 12
    d f d      | % 13
    d1 d2      | % 14
    d e d      | % 15
    d1.      | % 16
  }
  \repeat volta 2 {
    f2 f g      | % 17
    f1 ees2      | % 18
    d c f      | % 19
    d1.      | % 20
    c1 bes4 c      | % 21
    d2 a bes      | % 22
    g4 a bes g a2      | % 23
    g1.

  }
}

quintuswords = \lyricmode { 
}


% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'single-digit
\time 3/2

\key g \dorian

  
}
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}


      >>
<<
	\context Staff="3"
	{
	    \voicedefault 
	    \altusnotes
	}


      >>
<<
	\context Staff="5"
	{
	    \voicedefault 
	    \quintusnotes
	}

      >>

<<
	\context Staff="4"
	{
	    \voicedefault 
	    \tenornotes
	}

      >>



<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
%defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

}




\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
