\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 14, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "33. Heres paternus."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key g \dorian

  
}
\header{instrument = "ALTUS."}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \repeat volta 2 {
    bes2. c4      | % 1
    d bes ees2.      | % 2
     d8 c bes4 c      | % 3
    d c d e      | % 4
    f g a1      | % 5
     g2.      | % 6
     f8 e d4 e      | % 7
    f2. e8 d      | % 8
    e2 f1      | % 9
     d2      | % 10
    d f2.      | % 11
     ees4 d2.      | % 12
     c4 bes2      | % 13
    a1      | % 14
    g'2. f4      | % 15
    e d e2.      | % 16
     d4 c bes      | % 17
    a2 g      | % 18
    d'2. c4      | % 19
    b\breve      | % 20

  }
  \repeat volta 2 {
    d1.      | % 22
     c2.      | % 23
     b8 a
    \set suggestAccidentals = ##t
    b4 a8 g      | % 24
    \set suggestAccidentals = ##f
    d'2. c4      | % 25
    b g c2      | % 26
    b4 c d1      | % 27
     cis2      | % 28
    d1      | % 29
    r4 d c a      | % 30
    d g f4. e8      | % 31
    d c d2 e4      | % 32
    f e d2.      | % 33
     g4 e a      | % 34
    g2 fis      | % 35
    e d      | % 36
    e a,      | % 37
    a\breve      | % 38

  }
  \repeat volta 2 {
    f'2 d      | % 40
    d1      | % 41
    c      | % 42
    c      | % 43
    r2 d      | % 44
    d2. c4      | % 45
    bes c d bes      | % 46
    f'2. ees4      | % 47
    \set suggestAccidentals = ##t
    d2. ees4      | % 48
    \set suggestAccidentals = ##f
    f g bes2      | % 49
    a4. g8 f4. e8      | % 50
    d4 d g2      | % 51
    fis4 bes2 a4      | % 52
    g f8 e d e f d      | % 53
    ees4 c d2      | % 54
    ees4. f8 g f ees d      | % 55
    c4 d e g2     | % 56
     fis8 e fis g4 fis8      | % 57
    g\breve      | % 58

  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	  defaultBarType = "-"
	}
\midi {
    \tempo 2 = 80
    }

}


