\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 14, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "33. Heres paternus."
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "CANTVS."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key g \dorian

  
}
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    g'2 bes1      | % 1
     g2      | % 2
    g2. a4      | % 3
    bes1      | % 4
    a2 d1      | % 5
     bes2      | % 6
    a2. g4      | % 7
    a g a b      | % 8
    \set suggestAccidentals = ##t
    c2 b      | % 9
    \set suggestAccidentals = ##f
    a g      | % 10
    fis r      | % 11
    r1      | % 12
    r      | % 13
    r2 d'2.      | % 14
     c4 bes a      | % 15
    g2 c2.      | % 16
     bes4 a g      | % 17
    fis2 g1     | % 18
     fis2      | % 19
    g\breve      | % 20

  }
  \repeat volta 2 {
    a2. g4      | % 22
    fis2 e      | % 23
    d g1     | % 24
     fis2      | % 25
    g1.      | % 26
    \set suggestAccidentals = ##t
     fis2      | % 27
    \set suggestAccidentals = ##f
    e1      | % 28
    d2 f      | % 29
    d e4 f2      | % 30
     g4 a2      | % 31
    bes2. g4      | % 32
    a4. g8 f e d4      | % 33
    g bes c d      | % 34
    bes2 a2.     | % 35
    a4  g f      | % 36
    e1      | % 37
    fis\breve      | % 38

	  }
  \repeat volta 2 {
    d1      | % 40
    g2. f4      | % 41
    e! f g1      | % 42
     fis2     | % 43
    g2. g4      | % 44
    a1      | % 45
    g4 a bes1      | % 46
     a2      | % 47
    bes1      | % 48
    bes4. c8 d2      | % 49
    c4 f, bes a      | % 50
    g4. a8 bes2      | % 51
    a4 d, g fis      | % 52
    g bes2 a4      | % 53
    g2 g4 f      | % 54
    g bes2 a4      | % 55
    c bes8 a g4 g      | % 56
    a1      | % 57
    g\breve      | % 58
	  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


