\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 12, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "35. Decrevi."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key a \minor

  
}
\header{instrument = "QUINTUS."}
% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    c1 c2 c      | % 1
    b c d b      | % 2
    c2. b8 a g2 g'2.      | % 3
     f8 e d4 e f1      | % 4
    e c2 a      | % 5
    b2. a4 gis4. a8 b4 c      | % 6
    b4. a8 gis4 c b a b2      | % 7
    a\breve      | % 8

  }
  \repeat volta 2 {
    b1 b2 b      | % 9
    a2. a4 b2 c      | % 10
    b1 a2 e'      | % 11
    e4. d8 c2 b4 e4. d8 c4      | % 12
    b2 d2. c4 c1      | % 13
     b2 c d4 e      | % 14
    f e d c d1      | % 15
    c\breve      | % 16

  }
  \repeat volta 2 {
    c1 c2 f,4 g      | % 17
    a2. bes4 c a d2      | % 18
    c1 c2. b4      | % 19
    c d e2. d8 c b4 a      | % 20
    gis2 c2. b8 a b2      | % 21
    c r4 g c4. b8 a4 g      | % 22
    f2 r4 a d4. c8 b4 a      | % 23
    gis2. a4 b2 c      | % 24
    b4 a a1 gis2      | % 25
    a4 b c a b2. c4      | % 26
    d c b a b2 b      | % 27
    a\breve 


  }
}

quintuswords = \lyricmode { 
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \quintusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


