\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed  on March 3, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, in five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "36. My selfe."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'single-digit
\time 3/2

\key a \minor

  
}
\header{instrument = "ALTUS."}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \repeat volta 2 {
    c'2. b4 a g      | % 1
    a b c b a2      | % 2
    g4 a8 b c4 a b2      | % 3
    c2. b4 a g      | % 4
    a1 gis2      | % 5
    a4 b c2. c4      | % 6
    b a gis a2 gis4      | % 7
    a1.      | % 8

  }
  \repeat volta 2 {
    g4 e g fis e2      | % 9
    e4 f e d2 b4      | % 10
    e fis g2 e      | % 11
    e1 e2      | % 12
    gis a b4 a      | % 13
    g2 c a4 b      | % 14
    c1 b4 a      | % 15
    gis1.      | % 16

  }
  \repeat volta 2 {
    a2 g a4 b      | % 17
    c2. b8 a g4 a      | % 18
    b g a1      | % 19
    d,^"(1)" g1      | % 20
%\footnotetext[1]{This and the following three notes have halved values in the facsimile -- i.e. two halves and 2 quarters instead of two wholes and two halves.}
     b2 b      | % 21
    gis2. a4 g2      | % 22
    a2. b4 a2      | % 23
    g a4 g f e      | % 24
    d2 b e      | % 25
    e2. fis4 e d      | % 26
    cis1.

  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


