\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed  on March 3, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, in five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "36. My selfe."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    e'2. d4 c b      | % 1
    c d e2. fis4      | % 2
    g2. f8 e d c d4      | % 3
    e1 e1      | % 4
     d2 d      | % 5
    c4 d e2. e4      | % 6
    d c b a b2      | % 7
    a1.      | % 8
	  }
  \repeat volta 2 {
    b2. a4 g2      | % 9
    a a4 d2.      | % 10
    c4 a b2 a      | % 11
    gis2.
    \set suggestAccidentals = ##t
    fis4 gis a      | % 12
    \set suggestAccidentals = ##f
    b2 c d      | % 13
    e g f      | % 14
    e1 d2      | % 15
    e1.      | % 16

	  }
  \repeat volta 2 {
    e1.      | % 17
    e1.      | % 18
    d2 c1      | % 19
    b2. d4 e fis      | % 20
    g e fis g fis2      | % 21
    e2. d4 b cis      | % 22
    d2. b4 c d      | % 23
    e g f e d cis      | % 24
    b a b1      | % 25
    a1.      | % 26
    a1.

	  }
}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \repeat volta 2 {
    c'2. b4 a g      | % 1
    a b c b a2      | % 2
    g4 a8 b c4 a b2      | % 3
    c2. b4 a g      | % 4
    a1 gis2      | % 5
    a4 b c2. c4      | % 6
    b a gis a2 gis4      | % 7
    a1.      | % 8

  }
  \repeat volta 2 {
    g4 e g fis e2      | % 9
    e4 f e d2 b4      | % 10
    e fis g2 e      | % 11
    e1 e2      | % 12
    gis a b4 a      | % 13
    g2 c a4 b      | % 14
    c1 b4 a      | % 15
    gis1.      | % 16

  }
  \repeat volta 2 {
    a2 g a4 b      | % 17
    c2. b8 a g4 a      | % 18
    b g a1      | % 19
    d,^"(1)" g1      | % 20
%\footnotetext[1]{This and the following three notes have halved values in the facsimile -- i.e. two halves and 2 quarters instead of two wholes and two halves.}
     b2 b      | % 21
    gis2. a4 g2      | % 22
    a2. b4 a2      | % 23
    g a4 g f e      | % 24
    d2 b e      | % 25
    e2. fis4 e d      | % 26
    cis1.

  }
}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    a2. b4 c2.      | % 1
     b4 a b c b8 a      | % 2
    e'2. d8 c b4 d      | % 3
    c2 c2. b4      | % 4
    a2 b4 c d b      | % 5
    c b a g8 f e2      | % 6
    f4 a e'2 b      | % 7
    cis1.      | % 8

  }
  \repeat volta 2 {
    b2 g4 a b2      | % 9
    a1 gis2      | % 10
    a4 c b2 c      | % 11
    b1 e,2      | % 12
    e1 b'2      | % 13
    b e d      | % 14
    c a1      | % 15
    e'1.      | % 16


  }
  \repeat volta 2 {
    e2 c a      | % 17
    g c,4 d e c      | % 18
    g'1 fis2      | % 19
    g1 g4 a      | % 20
    b cis dis e2 dis4      | % 21
    e2 b4 d2 e4      | % 22
    a,2 d c1      | % 23
     r2 f,4 g      | % 24
    a1 gis2      | % 25
    a1.      | % 26
    a1.      | % 26

  }
}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = \relative c {
  \clef "bass"
%  \set suggestAccidentals = ##t
  \repeat volta 2 {
    a'2 a,1      | % 1
    a2. b4 c d      | % 2
    e2. f4 g2      | % 3
    c,1 c      | % 4
     b1      | % 5
    a2. b4 c2      | % 6
    d e1      | % 7
    a,1.      | % 8

  }
  \repeat volta 2 {
    e'1 e4 d      | % 9
    c a c b2.      | % 10
    a4 a' g e a a,      | % 11
    e'2 e,1      | % 12
    e'2 c b      | % 13
    e2. c4 d2      | % 14
    e f1      | % 15
    e1.      | % 16

  }
  \repeat volta 2 {
    c1.      | % 17
    c1.      | % 18
    b2 a1      | % 19
    g g'2      | % 20
    e b1      | % 21
    e2. fis4 g e      | % 22
    fis2. g4 a b      | % 23
    c2 c, d4 e      | % 24
    f2 e1      | % 25
    a,1.      | % 26
    a1.

  }
}
bassuswords = \lyricmode { 
}

% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    c2. d4 e2.      | % 1
     d4 c d e d8 c      | % 2
    b4 a g1      | % 3
    g2 g' e2.      | % 4
     c4 d2 b      | % 5
    e4 d c d e2      | % 6
    r b e      | % 7
    e1.      | % 8

  }
  \repeat volta 2 {
    e1 b2      | % 9
    c a4 b2.      | % 10
    c2 e1      | % 11
    r b2      | % 12
    b e fis      | % 13
    e1 f2      | % 14
    g c, d      | % 15
    b1.      | % 16

  }
  \repeat volta 2 {
    c4 d e2 c      | % 17
    e4 f g2 c,      | % 18
    d e c      | % 19
    g' d4. c8 b4 a      | % 20
    g2 b1      | % 21
    b2. a4 b g      | % 22
    d'2 a'4 g f2      | % 23
    e c a1      | % 24
     e'2 b      | % 25
    cis2. d4 cis d      | % 26
    e1.


  }
}

quintuswords = \lyricmode { 
}

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'single-digit
\time 3/2

\key a \minor

  
}
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}


      >>
<<
	\context Staff="5"
	{
	    \voicedefault 
	    \quintusnotes
	}

      >>
<<
	\context Staff="3"
	{
	    \voicedefault 
	    \altusnotes
	}


      >>

<<
	\context Staff="4"
	{
	    \voicedefault 
	    \tenornotes
	}

      >>



<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

}




\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
