\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed  on March 3, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, in five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "36. My selfe."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'single-digit
\time 3/2

\key a \minor

  
}
\header{instrument = "TENOR."}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    a2. b4 c2.      | % 1
     b4 a b c b8 a      | % 2
    e'2. d8 c b4 d      | % 3
    c2 c2. b4      | % 4
    a2 b4 c d b      | % 5
    c b a g8 f e2      | % 6
    f4 a e'2 b      | % 7
    cis1.      | % 8

  }
  \repeat volta 2 {
    b2 g4 a b2      | % 9
    a1 gis2      | % 10
    a4 c b2 c      | % 11
    b1 e,2      | % 12
    e1 b'2      | % 13
    b e d      | % 14
    c a1      | % 15
    e'1.      | % 16


  }
  \repeat volta 2 {
    e2 c a      | % 17
    g c,4 d e c      | % 18
    g'1 fis2      | % 19
    g1 g4 a      | % 20
    b cis dis e2 dis4      | % 21
    e2 b4 d2 e4      | % 22
    a,2 d c1      | % 23
     r2 f,4 g      | % 24
    a1 gis2      | % 25
    a1.      | % 26
    a1.      | % 26

  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \tenornotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing-empty.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}


	}
\midi {
    \tempo 2 = 80
    }

}


