\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 15, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "37. Pavan."
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "CANTVS."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key g \mixolydian

  
}
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    g'2. a4 b2 a      | % 1
    g4 a b a8 b a2 b      | % 2
    c1 b      | % 3
    a2. b4 a2. b8 c      | % 4
    d2. c4 b1      | % 5
    a2. b4 c2 b      | % 6
    a4 g g1 fis2      | % 7
    g\breve      | % 8
	  }
  \repeat volta 2 {
    e2. fis4 g e a1      | % 9
     gis4
  \set suggestAccidentals = ##t
    fis 
  \set suggestAccidentals = ##f
    gis a2 gis4      | % 10
    a2 c2. b4 a g      | % 11
    fis2 g fis1      | % 12
    g4 a b2 a2. g4      | % 13
    fis g a2 g2. d'4      | % 14
    c2 b a4 g g2      | % 15
    a\breve      | % 16


	  }
  \repeat volta 2 {
    a2. g4 fis g a2      | % 17
    b a4 b g a fis g      | % 18
    a b cis2 d2. c4      | % 19
    b c d2 c b4 cis      | % 20
    d2. c4 b c d b      | % 21
    c2 b a g      | % 22
    fis4 a2 g4 g2 fis      | % 23
    g\breve

	  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
defaultBarType = #""
%defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	  defaultBarType = "-"
	}
\midi {
    \tempo 2 = 80
    }

}


