\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed  on March 15, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, in five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "38. Galliard."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'single-digit
\time 3/2

\key g \mixolydian

  
}
\header{instrument = "ALTUS."}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \repeat volta 2 {
    d1 d2      | % 1
    d2. d4 cis2      | % 2
    d1 c4 b      | % 3
    a1 d2      | % 4
    c d e      | % 5
    d d2. c4      | % 6
    b1.      | % 7
    b1.      | % 8

  }
  \repeat volta 2 {
    fis'1 e2      | % 9
    d c e      | % 10
    d1 g2      | % 11
    \set suggestAccidentals = ##t
    fis2. e4 d2      | % 12
    \set suggestAccidentals = ##f
    e1 e2      | % 13
    d d cis      | % 14
    d1 d2      | % 15
    d1.      | % 16
    fis1 e2      | % 17
    d c e      | % 18
    d1 g2      | % 19
    fis2. e4 d2      | % 20
    e1 e2      | % 21
    d d cis      | % 22
    d2. a4 c2      | % 23
    d1 r2      \bar "|"
    d b c      | % 25
    d2. b4 c2      | % 26
    b a c4 b      | % 27
    d2. c4 b2      | % 28
    e d c1     | % 29
     d2. c4      | % 30
    b1 b2      | % 31
    b1.

  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


