\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed  on March 15, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, in five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "38. Galliard."
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "CANTVS."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'single-digit
\time 3/2

\key g \mixolydian

  
}
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    g'2. a4 b2      | % 1
    a g1      | % 2
    fis g2      | % 3
    a1 b2      | % 4
    c b a      | % 5
    g g fis      | % 6
    g1 g2      | % 7
    g1.      | % 8

	  }
  \repeat volta 2 {
    a1^"(1)" b1      | % 9
     c1      | % 10
    d2. c4 b2      | % 11
    a1 b2      | % 12
    c1.      | % 13
    b2 a2. g4      | % 14
    fis1.      | % 15
  \set suggestAccidentals = ##t
    fis1.      | % 16
  \set suggestAccidentals = ##f
    a1^"(1)" b1      | % 17
%\footnotetext[1]{This and the following two notes are colored in the facsimile.}
     c1      | % 18
    d2. c4 b2      | % 19
    a1 b2      | % 20
    c1.      | % 21
    b2 a2. g4      | % 22
    fis2 a g      | % 23
    fis d e   \bar "|"
    d g fis      | % 25
    g d e      | % 26
    fis1 g2      | % 27
    a1 g1      | % 28
     fis2 e4 fis      | % 29
    g1 fis2      | % 30
    g1 g2      | % 31
    g1.

	  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


