\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed  on March 15, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, in five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "38. Galliard."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'single-digit
\time 3/2

\key g \mixolydian

  
}
\header{instrument = "TENOR."}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    g4 a b c d2      | % 1
    a e' e,      | % 2
    a d, g4 e      | % 3
    a2 d1      | % 4
    e2 d c      | % 5
    d4 g, a2 d,      | % 6
    d1 d2      | % 7
    d1.      | % 8
  }
  \repeat volta 2 {
    a'1 g2.      | % 9
     fis4 e2 a      | % 10
    d, g1      | % 11
    a2 d,1      | % 12
    a'2 e2. fis4      | % 13
    g d a'2 e      | % 14
    fis d a'      | % 15
    \set suggestAccidentals = ##t
    fis4 g a2 d,      | % 16
    \set suggestAccidentals = ##f
    a'1 g2.      | % 17
     fis4 e d c2      | % 18
    d g1      | % 19
    a2 d,1      | % 20
    a'2 e2. fis4      | % 21
    g d a'2 e      | % 22
    fis2.
    \set suggestAccidentals = ##t
    fis4 g2      | % 23
    \set suggestAccidentals = ##f
    a d, g4 a   \bar "|"
    b c d2 c      | % 25
    b g1      | % 26
    fis2 a g      | % 27
    d' a b      | % 28
    g d'4 a e'2      | % 29
    e, a d,      | % 30
    d1 d2      | % 31
    d1.


  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \tenornotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}


	}
\midi {
    \tempo 2 = 80
    }

}


