\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 15, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "39. Pavan."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    g'2. fis4 g a b2      | % 1
    a4 g8 fis g2 a1      | % 2
    g4 a b a8 g a4 b a g      | % 3
    fis2. g4 a2 d      | % 4
    c b4 a g a8 b a4 g      | % 5
    fis e fis g a g g2      | % 6
    fis g1 fis2      | % 7
    g\breve      | % 8
  }
  \repeat volta 2 {
    a2 a g1      | % 9
    fis2. g4 a2 g      | % 10
    a b c1      | % 11
    b4 g8 a b4 c d2 b      | % 12
    a d1 cis2      | % 13
    d d,4 e fis g a b      | % 14
    c2. b4 a2 g      | % 15
    fis1 

	  }
  \alternative {
    {fis1}
    {fis2.  g4   }  | % 16}
  }
  \repeat volta 2 {
    e fis g1 fis2      | % 18


	  }
  \alternative {
    {g1. r4 g4}
    {   g\breve    }  | % 16}
  }
  \bar "|."
}
% expanding: altusnotes.ly
altusnotes = \relative c' {
%  \clef "G_8"
  \repeat volta 2 {
    d1 d2 g      | % 1
    fis e d a      | % 2
    d2. d4 e d8 c d4 e      | % 3
    d2. e4 fis2 g1      | % 4
     fis2 e4 d2 cis4      | % 5
    d1 e2 d2.      | % 6
     d4 cis2 d2. c4      | % 7
    b\breve      | % 8
  }
  \repeat volta 2 {
    f'4.^"(3)" e8 d2 e1      | % 9
%\footnotetext[3]{This note and the following one are a half and a quarter in the facsimile.}
    \set suggestAccidentals = ##t
    a2. g4 fis2 d1      | % 10
    \set suggestAccidentals = ##f
     g1 fis2      | % 11
    g1 d2. e4      | % 12
    f g a2 g1      | % 13
    fis2. e4 d e fis g      | % 14
    a2 e2. d2 cis4      | % 15
    d1      | % 16

  }
  \alternative {
    {d1}
    {d2.  d4}    | % 16}
  }

  \repeat volta 2 {
    c2 b d2. 

    c4      | % 18
  }
  \alternative {
    {
      \once \override Staff.BarLine #'transparent = ##t
      \once \override Staff.BarLine #'extra-spacing-width = #'(-.75 . -.75)
      \bar "|"
      b1. r4 d4}
    {b\breve   }  | % 16}
  }
  \bar "|."
}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    g1 g2 g      | % 1
    a g d' r4 d2      | % 2
     c4 b2 e, g      | % 3
    \set suggestAccidentals = ##t
    a1. g4 fis      | % 4
    \set suggestAccidentals = ##f
    e2 fis g1      | % 5
    \set suggestAccidentals = ##t
    a2. g8 fis e2 g      | % 6
    \set suggestAccidentals = ##f
    a e a d,      | % 7
    d\breve      | % 8

  }
  \repeat volta 2 {
    a'2 d, g1      | % 9
    a4. c8 b2 a b4 g      | % 10
    d'2. b4 e2 c      | % 11
    d4 c b a g1      | % 12
    r2 a b g      | % 13
    a2. g4 fis e d2      | % 14
    e1 a2 e'      | % 15
    a, d,4 
    e     | % 16

     }
  \alternative {
    {
      \once \override Staff.BarLine #'transparent = ##t
      \once \override Staff.BarLine #'extra-spacing-width = #'(-.75 . -.75)
      \bar "|"
      fis4 g a d^"(2)"}
%\footnotetext[2]{This  note is editorial, as the facsimile does not include first and second endings.}
    {   
      fis,4 g a  d4} | % 16
  }

  \repeat volta 2 {
    e2 b d^"(1)" 
    d, 
%\footnotetext[1]{This and the following two notes are f's in the facsimile.}
  }
  \alternative {
    {
      \once \override Staff.BarLine #'transparent = ##t
      \once \override Staff.BarLine #'extra-spacing-width = #'(-.75 . -.75)
      \bar "|"
      d1. r4 d4 }
    {d\breve   }  | % 16}
  }
  \bar "|."
}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = \relative c {
  \clef "bass"
%  \set suggestAccidentals = ##t
  \repeat volta 2 {
    g1 g2 g      | % 1
    d' e fis1      | % 2
    g c,2 g      | % 3
    d'1. b2      | % 4
    c d e1      | % 5
    d c2 g      | % 6
    d' e d1      | % 7
    g,\breve      | % 8


  }
  \repeat volta 2 {
    d'2 f e1      | % 9
    d1. g2      | % 10
    fis g a1      | % 11
    g2 g,2. a4 b c      | % 12
    d2 f e1      | % 13
    d d      | % 14
    a2. b4 c d e2      | % 15
      \once \override Staff.NoteHead #'X-extent = #'(-3 . 3)
    d1      | % 16

  }
  \alternative {
    {
      \once \override Staff.BarLine #'extra-spacing-width = #'(-.75 . -.75)
      d1}
    {
      \once \override Staff.BarLine #'extra-spacing-width = #'(-.75 . -.75)

      d2. g4}    | % 16}
  }

  \repeat volta 2 {
    c, d e2 
      \once \override Staff.BarLine #'transparent = ##t
      \once \override Staff.BarLine #'extra-spacing-width = #'(-.75 . -.75)
      \bar "|"
    d1      | % 18
  }
  \alternative {
    {
      \once \override Staff.BarLine #'transparent = ##t
      \once \override Staff.BarLine #'extra-spacing-width = #'(-.75 . -.75)
      \bar "|"
      g1. r4 g }
    {g\breve  }  | % 16}
  }
  \bar "|."
}

bassuswords = \lyricmode { 
}

% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    b2. a4 b c d1      | % 1
     c4 b a b c b8 a      | % 2
    b4 c d b c2 b      | % 3
    a d1 d2      | % 4
    e d4 c b2 e      | % 5
    a,2. b4 c2 b      | % 6
    a g a1      | % 7
    g\breve      | % 8

  }
  \repeat volta 2 {
    d'2 d1 cis2      | % 9
    d d2. c4 b2      | % 10
    a g c a      | % 11
    b g4 a b c d1      | % 12
     d2 e1      | % 13
    a,2 r a d      | % 14
    c4 b a g8 f e4 fis g2      | % 15
    a1      | % 16

  }
  \alternative {
    {a1}
    {a2. b4}    | % 16}
  }

  \repeat volta 2 {
    a2 g a1      | % 18

  }
  \alternative {
    {     g1. r4 b4}
    {g\breve   }  | % 16}
  }
  \bar "|."
}

quintuswords = \lyricmode { 
}

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'neomensural
\time 2/2

\key g \mixolydian

  
}
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}


      >>
<<
	\context Staff="3"
	{
	    \voicedefault 
	    \altusnotes
	}


      >>

<<
	\context Staff="5"
	{
	    \voicedefault 
	    \quintusnotes
	}

      >>
<<
	\context Staff="4"
	{
	    \voicedefault 
	    \tenornotes
	}

      >>



<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
%%%	   \context{
%%%
%%%\Staff
%%%
%%% \consists "Timing_translator" 
%%%\consists "Default_bar_line_engraver"
%%%
%%% \consists "Repeat_acknowledge_engraver"
%%%
%%%
%%%    }\context{
%%%
%%%	\Score
%%%
%%% \remove "Timing_translator" 
%%%	\remove "Default_bar_line_engraver"
%%%
%%% \remove "Repeat_acknowledge_engraver"
%%%	}
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

}




\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
