\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 15, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "39. Pavan."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key g \mixolydian

  
}
\header{instrument = "TENOR."}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    g1 g2 g      | % 1
    a g d' r4 d2      | % 2
     c4 b2 e, g      | % 3
    \set suggestAccidentals = ##t
    a1. g4 fis      | % 4
    \set suggestAccidentals = ##f
    e2 fis g1      | % 5
    \set suggestAccidentals = ##t
    a2. g8 fis e2 g      | % 6
    \set suggestAccidentals = ##f
    a e a d,      | % 7
    d\breve      | % 8

  }
  \repeat volta 2 {
    a'2 d, g1      | % 9
    a4. c8 b2 a b4 g      | % 10
    d'2. b4 e2 c      | % 11
    d4 c b a g1      | % 12
    r2 a b g      | % 13
    a2. g4 fis e d2      | % 14
    e1 a2 e'      | % 15
    a, d,4 
    e     | % 16

     }
  \alternative {
    {
      \once \override Staff.BarLine.transparent = ##t
      \once \override Staff.BarLine.extra-spacing-width = #'(-.75 . -.75)
      \bar "|"
      fis4 g a d^"(2)"}
%\footnotetext[2]{This  note is editorial, as the facsimile does not include first and second endings.}
    {   
      fis,4 g a  d4} | % 16
  }

  \repeat volta 2 {
    e2 b d^"(1)" 
    d, 
%\footnotetext[1]{This and the following two notes are f's in the facsimile.}
  }
  \alternative {
    {
      \once \override Staff.BarLine.transparent = ##t
      \once \override Staff.BarLine.extra-spacing-width = #'(-.75 . -.75)
      \bar "|"
      d1. r4 d4 }
    {d\breve   }  | % 16}
  }
  \bar "|."
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \tenornotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


