\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed  on July 27, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "40. Galliard."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
cantusnotes = {
\set Score.defaultBarType = "empty"

% %MIDI nobarlines
 % %MIDI ratio 3 1
% \tempo  2=84
 \time 3/2 % %MIDI nobarlines
 \key g \mixolydian   \repeat volta 2 {   d''2    c''2    a'2    g'2.    a'4    
b'4    c''4    d''2    c''2    a'2    g'1.    b'2    c''2    d''2    e''2.    
d''4    c''2    b'2    a'4    g'4    a'2    g'1.    }     \repeat volta 2 {   
d''2    g''2    fis''2    e''2    d''4    c''4    b'4    c''4    d''2    d''2   
 cis''2    d''2.    c''8    b'8    a'2    a'2    b'1    c''2.    d''4    e''2   
 d''4    c''4    b'4    a'4    b'2    a'1.    }     \repeat volta 2 {   c''4.   
 d''8    e''4    c''4    d''4    f''4    e''2.    d''4    c''2    b'4.    c''8  
  d''4    c''8    b'8    a'4    d''4    b'2.    a'4    g'2    a'4.    b'8    
c''4    a'4    b'4    d''4    c''2    b'2    a'4    g'4    g'2    g'2    fis'2  
  g'1.    }   
}

% expanding: altusnotes.ly
altusnotes = {
\set Score.defaultBarType = "empty"

% %MIDI nobarlines
 % %MIDI ratio 3 1
% \tempo  2=84
 \time 3/2 % %MIDI nobarlines
 \key g \mixolydian   \repeat volta 2 {   g'2    e'2   
    \set suggestAccidentals = ##t
 fis'2    g'4    a'4    
    \set suggestAccidentals = ##f
b'4    c''4    d''2    b'2    a'2    fis'!2    g'2    d'1    g'2    g'2    a'4  
  b'4    c''2    b'2    a'4    e'4    g'2    fis'!4    e'4    d'2    d'1.    }  
   \repeat volta 2 {   b'1    a'2    b'2.    a'4    g'2    a'2    g'1    fis'1. 
   e'2    f'2    gis'2    a'2.    a'4    g'2    
    \set suggestAccidentals = ##t
fis'!2    e'1    e'1.    
    \set suggestAccidentals = ##f
}     
\repeat volta 2 {   g'2    c''2    b'2    c''2.    b'8    a'8    g'2.    a'4    
b'4    g'2    fis'4    g'2.    f'8    e'8    d'4    e'4    f'4    g'4    a'2    
g'4.    f'8    e'2    g'4    fis'!4    e'2    c'2    d'2.    c'4    b1.    }   
}

% expanding: tenornotes.ly
tenornotes = {
\transpose c c, {
\clef "G_8"
% %MIDI nobarlines
 % %MIDI ratio 3 1
% \tempo  2=84
 \time 3/2 % %MIDI transpose -12
 % %MIDI nobarlines
 \key g \mixolydian   \repeat volta 2 {   d''2    a'2    a'2    b'2.    a'4    
g'2    d''2    e''2    d''2.    c''4    b'4    a'4    g'2    g'2    g'2    d''2 
   g'4    a'4    b'2    c''4    a'4    b'4    g'2    fis'8    e'8    fis'2    
g'1.    }     
\repeat volta 2 {   g'1    a'2    g'4    a'4    b'4    c''4    
d''2    a'2    b'2    g'2    d''2    a'1    a'2    d'2    d''2    c''4    b'4   
 a'2    e'2    fis'4    a'2    gis'8    fis'8    gis'2    a'1.    }     
\repeat volta 2 {   c''2.    e''4    d''2    c''1.    d''2    g'2    a'2    
g'1.    f'2    c''2    b'2    a'2    g'2    g'2    g'2    d''2    d'2    d'1.   
 }   
}

}
% expanding: bassusnotes.ly
bassusnotes = {
\set Score.defaultBarType = "empty"
\transpose c' c, {
% %MIDI nobarlines
 % %MIDI ratio 3 1
% \tempo  2=84
 \time 3/2 % %MIDI transpose -24
 % %MIDI nobarlines
 \key g \mixolydian \clef "bass"
   \repeat volta 2 {   g''2    a''2    d''2    g''1    g'2    b'2    c''2    
d''2    g'1.    g''4    f''4    e''2    d''2    c''2    g'2    a'2    g'2    
d''1    g'1.    }     \repeat volta 2 {   g''1    d''2    g''1.    fis''2    
e''1    d''1.    c''2    b'1    a'2.    b'4    c''2    d''2    e''1    a'1.    
}     \repeat volta 2 {   c''2    c''2    g''2    c''1.    g'2    g'2    d''2   
 g'1.    d''2    a'2    e''2    a'2    b'2    c''2    e''2    d''1    g'1.    } 
  
}

}
% expanding: quintusnotes.ly
quintusnotes = {
\clef "G_8"
\transpose c' c {
% %MIDI nobarlines
 % %MIDI ratio 3 1
% \tempo  2=84
 \time 3/2 % %MIDI transpose -12
 % %MIDI nobarlines
 \key g \mixolydian   \repeat volta 2 {   b'2    c''2    d''2    d''2.    c''4  
  b'4    a'4    g'4    d'4    a'2    a'2    b'4    a'4    b'4    c''4    b'2    
d''2    e''2    fis''2    g''2.   
    \set suggestAccidentals = ##t
 f''!4    e''4    c''4    d''2    d''2.    
    \set suggestAccidentals = ##f
c''4    b'1.    }     \repeat volta 2 {   d''1    d''2    b'4    c''4    d''1   
 d''2    e''2    e''2    a'2    d''2.    a'4    c''2    d''2    b'2    e''2.    
d''4    c''2    a'2    e''2    b'2    cis''1.    }     \repeat volta 2 {   
e''4.    f''8    g''2    g''2    g''2.    f''4    e''2    d''2    d''2    d''2  
  d''2.    c''4    b'2    d''2    e''2.    d''4    c''2    d''2    c''2    g'2  
  a'2    a'2    g'1.    }   
}

}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'single-digit
\time 3/2


\key g \mixolydian

  
}
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}


      >>
<<
	\context Staff="3"
	{
	    \voicedefault 
	    \altusnotes
	}


      >>

<<
	\context Staff="5"
	{
	    \voicedefault 
	    \quintusnotes
	}

      >>
<<
	\context Staff="4"
	{
	    \voicedefault 
	    \tenornotes
	}

      >>



<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}

}




\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
