\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 17, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "41. Pavan."
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "CANTVS."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key g \mixolydian

  
}
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    g'2. a4 b g d'1      | % 1
     d2 c b      | % 2
    a1 g2. a4      | % 3
    b c d1 d2      | % 4
    c2. b4 a g g2      | % 5
    a1 d2. c4      | % 6
    b a g1 c2.      | % 7
     b4 a g2 fis8 e
  \set suggestAccidentals = ##t
    fis2      | % 8
  \set suggestAccidentals = ##f
    g4 a b g a b c a      | % 9
    b2 a4 b c2 b4 cis      | % 10
    d2 b4 cis d2. c4      | % 11
    b\breve      | % 12
  }
  \repeat volta 2 {
    a2. b4 c2 d      | % 13
    e e2. d8 c b4 cis      | % 14
    d2 c b1      | % 15
    a2 d d d      | % 16
    c4 d e fis g2 fis      | % 17
    e1 d4 d4. c8 b4      | % 18
    a2 c b b      | % 19
    a\breve      | % 20

  }

  \repeat volta 2 {
    g'1 fis2 d      | % 21
    e1 d      | % 22
    c2 b a4 g g2      | % 23
    a4 b8 c d2. e8 fis g2.      | % 24
     f4 e d2 cis8 b cis2      | % 25
    d2. c4 b2 d      | % 26
    c b a1      | % 27
    b\breve

  }

}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


