%=============================================
%   created by MuseScore Version: 0.9.6.2
%          Tuesday, December 28, 2010
%=============================================

\version "2.12.0"



#(set-default-paper-size "a4")

\paper {
  line-width    = 190\mm
  left-margin   = 10\mm
  top-margin    = 10\mm
  bottom-margin = 20\mm
  %%indent = 0 \mm 
  %%set to ##t if your score is less than one page: 
  ragged-last-bottom = ##t 
  ragged-bottom = ##f  
  %% in orchestral scores you probably want the two bold slashes 
  %% separating the systems: so uncomment the following line: 
  %% system-separator-markup = \slashSeparator 
  }

\header {
title = "42. Galliard"
}

AvoiceAA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 3/2 
    d'2 b g      | % 1
    d'1.      | % 2
    d2 d d      | % 3
    d1.      | % 4
    b2 c e      | % 5
    d1 c2      | % 6
    b a1      | % 7
    g1.      | % 8
    b2. c4 d2      | % 9
    b c e      | % 10
    d1 c2~      | % 11
    c b1      | % 12
    a2. b4 c2      | % 13
    b2. a4 g2      | % 14
    b a1      | % 15
    a1.      | % 16
    a1.      | % 17
    a2 d4 a d a      | % 18
    fis2 d4 a' d c      | % 19
    b2 g4 d' g f      | % 20
    e d8 e c4 e d c      | % 21
    b a8 b g4 b a g      | % 22
    g2 g fis      | % 23
    g1. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceBA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 3/2 
    g'2 g g      | % 1
    g1.      | % 2
    fis2 g4. a8 b2      | % 3
    a2. g4 fis2      | % 4
    g g c      | % 5
    b2. b4 a2      | % 6
    g g fis      | % 7
    g1.      | % 8
    g1 fis2      | % 9
    g1 g2      | % 10
    g2. f4 e d      | % 11
    e2 e2. d4      | % 12
    cis2. d4 e fis      | % 13
    g2. f4 e2      | % 14
    d1 cis2      | % 15
    d1.      | % 16
    d1.      | % 17
    fis2 fis4 fis fis fis      | % 18
    d2 d4. e8 fis4 fis      | % 19
    g2 g4. a8 b4 b      | % 20
    c2 g1      | % 21
    g e2      | % 22
    c d1      | % 23
    d1. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceCA = \relative c{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef "treble_8"
    %staffkeysig
    \key c \major 
    \clef "treble_8"
    %bartimesig: 
    \time 3/2 
    g''4. a8 b4 c d2      | % 1
    d1 d2      | % 2
    d d d      | % 3
    d1 d2      | % 4
    d e4. f8 g2      | % 5
    g2. f4 f,2      | % 6
    d' d1      | % 7
    d1.      | % 8
    d1 d2      | % 9
    d c1      | % 10
    d2 b c      | % 11
    a1 gis2      | % 12
    a e' c      | % 13
    d d g,      | % 14
    r a1      | % 15
    a1.      | % 16
    a1.      | % 17
    d2 d4 d d d      | % 18
    a2 a4 d d d      | % 19
    d2 d4 g g g      | % 20
    g2 e4 c d2      | % 21
    d b4 d c b      | % 22
    a g a1      | % 23
    b1. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceDA = \relative c{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef "treble_8"
    %staffkeysig
    \key c \major 
    \clef "treble_8"
    %bartimesig: 
    \time 3/2 
    b''4. c8 d4 c b a      | % 1
    b1.      | % 2
    a2 d, g      | % 3
    fis2. g4 a2      | % 4
    b g2. a4      | % 5
    b c d2 a      | % 6
    b4 g a1      | % 7
    b1.      | % 8
    b4. c8 d2 d,      | % 9
    g1 g4 a      | % 10
    b c d2 a      | % 11
    e b' e,      | % 12
    e1 a2      | % 13
    d,1 e4 f      | % 14
    g f e d e2      | % 15
    fis1.      | % 16
    fis1.      | % 17
    a2 a4 a a a      | % 18
    fis2 fis4. g8 a4 a      | % 19
    g4. a8 b4. c8 d4 d      | % 20
    c1 g2      | % 21
    g d e      | % 22
    g d' d,      | % 23
    d1. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceEA = \relative c{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef bass
    %staffkeysig
    \key c \major 
    \clef bass
    %bartimesig: 
    \time 3/2 
    g'2 g g      | % 1
    g,1.      | % 2
    d'2 b g      | % 3
    d'1.      | % 4
    g2 e c      | % 5
    g'2. d4 f2      | % 6
    g d1      | % 7
    g,1.      | % 8
    g'2. a4 b a      | % 9
    g f e d c2      | % 10
    g' g, a4 b      | % 11
    c d e d e2      | % 12
    a,1 a2      | % 13
    b1 c2      | % 14
    g a1      | % 15
    d1.      | % 16
    d1.      | % 17
    d2 d4 d d d      | % 18
    d2 d4 d d d      | % 19
    g1 g2      | % 20
    c,1 b4 a      | % 21
    g1 c2      | % 22
    e d1      | % 23
    g,1. \bar "|." 
}% end of last bar in partorvoice


\score { 
    << 
        \context StaffGroup = B<< 
            \context Staff = ApartA << 
                \context Voice = AvoiceAA \AvoiceAA
            >>


            \context Staff = ApartB << 
                \context Voice = AvoiceBA \AvoiceBA
            >>


            \context Staff = ApartC << 
                \context Voice = AvoiceCA \AvoiceCA
            >>


            \context Staff = ApartD << 
                \context Voice = AvoiceDA \AvoiceDA
            >>


            \context Staff = ApartE << 
                \context Voice = AvoiceEA \AvoiceEA
            >>


        >> %end of StaffGroupB



      \set Score.skipBars = ##t
      %%\set Score.melismaBusyProperties = #'()
      \override Score.BarNumber #'break-visibility = #end-of-line-invisible %%every bar is numbered.!!!
      %% remove previous line to get barnumbers only at beginning of system.
       #(set-accidental-style 'modern-cautionary)
      \set Score.markFormatter = #format-mark-box-letters %%boxed rehearsal-marks
       \override Score.TimeSignature #'style = #'() %%makes timesigs always numerical
      %% remove previous line to get cut-time/alla breve or common time 
      \set Score.pedalSustainStyle = #'mixed 
       %% make spanners comprise the note it end on, so that there is no doubt that this note is included.
       \override Score.TrillSpanner #'(bound-details right padding) = #-2
      \override Score.TextSpanner #'(bound-details right padding) = #-1
      %% Lilypond's normal textspanners are too weak:  
      \override Score.TextSpanner #'dash-period = #1
      \override Score.TextSpanner #'dash-fraction = #0.5
      %% lilypond chordname font, like mscore jazzfont, is both far too big and extremely ugly (olagunde@start.no):
      \override Score.ChordName #'font-family = #'roman 
      \override Score.ChordName #'font-size =#0 
      %% In my experience the normal thing in printed scores is maj7 and not the triangle. (olagunde):
      \set Score.majorSevenSymbol = \markup {maj7}
  >>

  %% Boosey and Hawkes, and Peters, have barlines spanning all staff-groups in a score,
  %% Eulenburg and Philharmonia, like Lilypond, have no barlines between staffgroups.
  %% If you want the Eulenburg/Lilypond style, comment out the following line:
  \layout {\context {\Score \consists Span_bar_engraver}}
}%% end of score-block 

#(set-global-staff-size 14)
