\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed  on March 18, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, in five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "42. Galliard."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'single-digit
\time 3/2

\key g \mixolydian

  
}
\header{instrument = "ALTUS."}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \repeat volta 2 {
    g'2 g g      | % 1
    g1.      | % 2
    fis2 g4. a8 b2      | % 3
    a2. g4 fis2      | % 4
    g g c      | % 5
    b2. b4 a2      | % 6
    \set suggestAccidentals = ##t
    g g fis      | % 7
    \set suggestAccidentals = ##f
    g1.      | % 8

  }
  \repeat volta 2 {
    g1 fis2      | % 9
    g1 g2      | % 10
    g2. f4 e d      | % 11
    e2 e2. d4      | % 12
    cis2. d4 e fis      | % 13
    g2. f4 e2      | % 14
    d1 cis2      | % 15
    d1.      | % 16
    d1.      | % 17
   
  }
  \repeat volta 2 {
    fis2 fis4
    \set suggestAccidentals = ##t
    fis 
    \set suggestAccidentals = ##f
    fis 
    \set suggestAccidentals = ##t
    fis      | % 18
    \set suggestAccidentals = ##f
    d2 d4. e8 fis4 
    \set suggestAccidentals = ##t
    fis      | % 19
    \set suggestAccidentals = ##f
    g2 g4. a8 b4 b      | % 20
    c2 g1      | % 21
    g e2      | % 22
    c d1      | % 23
    d1. 

  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


