\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed  on March 18, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, in five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "42. Galliard."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'single-digit
\time 3/2

\key g \mixolydian

  
}
\header{instrument = "TENOR."}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    b4. c8 d4 c b a      | % 1
    b1.      | % 2
    a2 d, g      | % 3
    fis2. g4 a2      | % 4
    b g2. a4      | % 5
    b c d2 a      | % 6
    b4 g a1      | % 7
    b1.      | % 8

  }
  \repeat volta 2 {
    b4.^"(1)" c8 d2 d,      | % 9
%\footnotetext[1]{This repeat sign is missing in the facsimile, but is there for all the other parts.}
    g1 g4 a      | % 10
    b c d2 a      | % 11
    e b' e,      | % 12
    e1 a2      | % 13
    d,1 e4 f      | % 14
    g f e d e2      | % 15
    fis1.      | % 16
    \set suggestAccidentals = ##t
    fis1.      | % 17
    \set suggestAccidentals = ##f

  }
  \repeat volta 2 {
    a2 a4 a a a      | % 18
    fis2 fis4. g8 a4 a      | % 19
    g4. a8 b4. c8 d4 d      | % 20
    c1 g2      | % 21
    g d e      | % 22
    g d' d,      | % 23
    d1.


  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \tenornotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}


	}
\midi {
    \tempo 2 = 80
    }

}


