\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 18, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "43. Amoretta."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key a \minor

  
}
\header{instrument = "QUINTUS."}
% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    a2. b4 cis2 d2.      | % 1
     c8 b c4 d e d b2      | % 2
    a1 r2 fis4 b4.      | % 3
     a8 gis4 fis gis2 a4 b2      | % 4
    c4 d b2 a4 c2 a4      | % 5
    g2 b c c      | % 6
    b a b1      | % 7
    a\breve      | % 8
  }
  \repeat volta 2 {
    g1 r2 b4 d2      | % 9
     c4 b2 c4 b e, a      | % 10
    g fis g b d2 e      | % 11
    d\breve      | % 12
    d2 b c a4 d,      | % 13
    a'2 b a r4 fis      | % 14
    gis a b d e2 c4 a      | % 15
    b\breve      | % 16

  }

  \repeat volta 2 {
    gis4. a8 b4. a8
  \set suggestAccidentals = ##t
    gis 
  \set suggestAccidentals = ##f
    fis 
  \set suggestAccidentals = ##t
    gis a b4 e2      | % 17
  \set suggestAccidentals = ##f
     e4 e2 r4 b c2      | % 18
    e b4 d2 d4 c d      | % 19
    d2 c b1      | % 20
    c d2. a4      | % 21
    b1 c4 d e2      | % 22
    d b e a,      | % 23
    b1 r2 a      | % 24
    d2. c4 b2 e      | % 25
    cis\breve

  }
}

quintuswords = \lyricmode { 
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \quintusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing-empty.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


