\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 18, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "43. Amoretta."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    e2 a2. g4 f2      | % 1
    e1 e4 fis gis4.
  \set suggestAccidentals = ##t
    fis8      | % 2
  \set suggestAccidentals = ##f
    e4 fis8 g a4. g8 fis4 b4. a8 g4      | % 3
    fis g a b2 a4 gis fis8 gis      | % 4
    a2 b4 g a2 c2.      | % 5
     b4 b2. a4 a2      | % 6
    gis a1 gis2      | % 7
    a\breve      | % 8

  }
  \repeat volta 2 {
    b2. d,4 e fis g a      | % 9
    b c d2 c4 g a fis      | % 10
    g a b2 a4 b c2.      | % 11
    c4  b2 a a      | % 12
    b b4. a8 g4 e a4. g8      | % 13
    f4 e e2 e4 a fis b2     | % 14
     a4 g fis8 g a4. b8 c2      | % 15
    b\breve      | % 16

  }

  \repeat volta 2 {
    b2. e,4 b'4. a8 gis fis gis4      | % 17
    a2 gis4 c b2 a4 c2      | % 18
     b4 d2 a4. b8 c4 a      | % 19
    b2 a gis e'2.      | % 20
     d4 c b a2 a1      | % 21
     gis2 a4 b c2      | % 22
    b b a2. fis4      | % 23
    gis2 b2. a4 c2      | % 24
    b4 a a1 gis2      | % 25
    a\breve 

  }

}
% expanding: altusnotes.ly
altusnotes = \relative c' {

  \repeat volta 2 {
    cis2. d4 e2 a,      | % 1
    a1 r2 e'4. d8      | % 2
    cis4 d2 cis4 d2. b8 cis      | % 3
    d2 d e2. b4      | % 4
    e d2 d4 e2. fis4      | % 5
    g d2 e4 c2 e      | % 6
    e1 e      | % 7
    cis\breve      | % 8

  }
  \repeat volta 2 {
    d2. b4. c8 d4 e fis      | % 9
  \set suggestAccidentals = ##t
    g f8 e d4. e8 fis4 d e d8 c      | % 10
  \set suggestAccidentals = ##f
    b4. c8 d4. e8 fis4 g a2      | % 11
    fis g1 fis2      | % 12
    g4 d g f e2. d4      | % 13
    c2 b cis dis      | % 14
    e2. b4 c4. d8 e2      | % 15
    e\breve      | % 16

  }

  \repeat volta 2 {
    e1 e2 e4. d8      | % 17
    c4 c b e e2 e4 a2      | % 18
     g2 d4 f2 e4 fis      | % 19
    g2 e e1      | % 20
    e2 a2. g4 f e      | % 21
    d1 e2 a      | % 22
  \set suggestAccidentals = ##t
    g4 fis e d c2. d4      | % 23
  \set suggestAccidentals = ##f
    e1 d2 c      | % 24
    f1 e      | % 25
    e\breve

  }

}
% expanding: tenornotes.ly
tenornotes = \relative c {
  \clef "G_8"
  \repeat volta 2 {
    e1. d2      | % 1
    e a b e,2.      | % 2
     d4 e2 d1      | % 3
    r2 d'4. c8 b4 c b2      | % 4
    a4 d,8 e fis4 g e2 a      | % 5
    d,2. e4 e2 a      | % 6
    b c b e,      | % 7
    e\breve      | % 8
  }
  \repeat volta 2 {
  \set suggestAccidentals = ##t
    d1 g4 fis e d      | % 9
  \set suggestAccidentals = ##f
    g d2 g4 c, d a'2      | % 10
    r d,4 g a g8 f e2      | % 11
    a g a1      | % 12
    g r      | % 13
    c,2 e1 b'2.      | % 14
     c4 b2 e, a      | % 15
    gis\breve      | % 16

  }

  \repeat volta 2 {
  \set suggestAccidentals = ##t
    b4. a8 gis 
  \set suggestAccidentals = ##f
  fis gis4 e2 r4 e      | % 17
    e2. a2 gis4 a2      | % 18
    e4 g2 b4 a2 a4 a      | % 19
    g d a'2 b e,      | % 20
    a2. g4 f g a2      | % 21
    d,1 a'      | % 22
    d,2 e e1.      | % 23
     gis2 a2. g4      | % 24
    f2 a b1      | % 25
    a\breve

  }

}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = \relative c {
  \clef "bass"
%  \set suggestAccidentals = ##t
  \repeat volta 2 {
    a\breve      | % 1
    a1 gis      | % 2
    a b      | % 3
    b e2. d4      | % 4
    c b8 c d4 b c a2 a4      | % 5
    b2 gis a1      | % 6
    e'\breve      | % 7
    a,      | % 8
  }
  \repeat volta 2 {
    g1 g      | % 9
    g2. g4 a b c d      | % 10
    e d8 c b4 g d'2 c      | % 11
    d1 d      | % 12
    g, c2. b4      | % 13
    a2 gis a b      | % 14
    e2. d4 c a4. b8 c d      | % 15
    e\breve      | % 16

  }

  \repeat volta 2 {
    e1 r4 e4. d8 c b      | % 17
    c a c d e4 a, e'2 a,2.      | % 18
     e'4 r b d2 a4 d      | % 19
    g,2 a e'1      | % 20
    r2 a, d2. c4      | % 21
    b a b2 a1      | % 22
    b2 gis a1      | % 23
    e' f2. e4      | % 24
    d c b a e'1      | % 25
    a,\breve

  }

}

bassuswords = \lyricmode { 
}

% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    a2. b4 cis2 d2.      | % 1
     c8 b c4 d e d b2      | % 2
    a1 r2 fis4 b4.      | % 3
     a8 gis4 fis gis2 a4 b2      | % 4
    c4 d b2 a4 c2 a4      | % 5
    g2 b c c      | % 6
    b a b1      | % 7
    a\breve      | % 8
  }
  \repeat volta 2 {
    g1 r2 b4 d2      | % 9
     c4 b2 c4 b e, a      | % 10
    g fis g b d2 e      | % 11
    d\breve      | % 12
    d2 b c a4 d,      | % 13
    a'2 b a r4 fis      | % 14
    gis a b d e2 c4 a      | % 15
    b\breve      | % 16

  }

  \repeat volta 2 {
    gis4. a8 b4. a8
  \set suggestAccidentals = ##t
    gis 
  \set suggestAccidentals = ##f
    fis 
  \set suggestAccidentals = ##t
    gis a b4 e2      | % 17
  \set suggestAccidentals = ##f
     e4 e2 r4 b c2      | % 18
    e b4 d2 d4 c d      | % 19
    d2 c b1      | % 20
    c d2. a4      | % 21
    b1 c4 d e2      | % 22
    d b e a,      | % 23
    b1 r2 a      | % 24
    d2. c4 b2 e      | % 25
    cis\breve

  }
}

quintuswords = \lyricmode { 
}

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'neomensural
\time 2/2

\key a \minor

  
}
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}


      >>
<<
	\context Staff="3"
	{
	    \voicedefault 
	    \altusnotes
	}


      >>

<<
	\context Staff="5"
	{
	    \voicedefault 
	    \quintusnotes
	}

      >>
<<
	\context Staff="4"
	{
	    \voicedefault 
	    \tenornotes
	}

      >>



<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" 
\consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" 
	\remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
defaultBarType = #""
%defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

}




\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
