\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 18, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "43. Amoretta."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key a \minor

  
}
\header{instrument = "TENOR."}
% expanding: tenornotes.ly
tenornotes = \relative c {
  \clef "G_8"
  \repeat volta 2 {
    e1. d2      | % 1
    e a b e,2.      | % 2
     d4 e2 d1      | % 3
    r2 d'4. c8 b4 c b2      | % 4
    a4 d,8 e fis4 g e2 a      | % 5
    d,2. e4 e2 a      | % 6
    b c b e,      | % 7
    e\breve      | % 8
  }
  \repeat volta 2 {
  \set suggestAccidentals = ##t
    d1 g4 fis e d      | % 9
  \set suggestAccidentals = ##f
    g d2 g4 c, d a'2      | % 10
    r d,4 g a g8 f e2      | % 11
    a g a1      | % 12
    g r      | % 13
    c,2 e1 b'2.      | % 14
     c4 b2 e, a      | % 15
    gis\breve      | % 16

  }

  \repeat volta 2 {
  \set suggestAccidentals = ##t
    b4. a8 gis 
  \set suggestAccidentals = ##f
  fis gis4 e2 r4 e      | % 17
    e2. a2 gis4 a2      | % 18
    e4 g2 b4 a2 a4 a      | % 19
    g d a'2 b e,      | % 20
    a2. g4 f g a2      | % 21
    d,1 a'      | % 22
    d,2 e e1.      | % 23
     gis2 a2. g4      | % 24
    f2 a b1      | % 25
    a\breve

  }

}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \tenornotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing-empty.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


