\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 19, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "45. Pavan."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key f \major

  
}
\header{instrument = "ALTUS."}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \repeat volta 2 {
    a'2 f4 g a f bes2      | % 1
    a4 g8 a g4 bes a2 g      | % 2
    f1. d2      | % 3
    g4 g a bes a g8 a g4 a      | % 4
    bes f g a bes g2 fis4      | % 5
    g a bes2. a4. g8 f4      | % 6
    e c f2. e8 d e2      | % 7
    f\breve      | % 8
  }
  \repeat volta 2 {
    a2. g4 f2. e8 d      | % 9
    e2. d8 e f4 g a bes      | % 10
    c2 r4 g d'2 c      | % 11
    b4 g c1 b2      | % 12
    c g4 a bes g a f      | % 13
    g a bes g a bes c4. bes8      | % 14
    a4 g e8 f4 f8 g4 f8 e d c d4      | % 15
    e\breve      | % 16

  }
  \repeat volta 2 {
    f2. ees4 d f2 c4      | % 17
    d e f e8 d e4 f2 e4      | % 18
    f a2 g4 f2 g      | % 19
    g4. a8 b4 a g2 a      | % 20
    a4 c2 b4 a bes8 c d4 c      | % 21
    b c2 b4 c b a2      | % 22
    bes4 a4. g8 f4 e f2 e4      | % 23
    f\breve
  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
defaultBarType = #""
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	  defaultBarType = "-"
	}
\midi {
    \tempo 2 = 80
    }

}


