\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 19, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "45. Pavan."
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "CANTVS."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key f \major

  
}
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    c'1 c2 d      | % 1
    e2. d4 c2 c4 d8 e      | % 2
    f1 f2 f      | % 3
    e2. d4 e1      | % 4
    d d2 c      | % 5
    bes4 c d2. c2 b4      | % 6
    c1 c2. bes4      | % 7
    a\breve      | % 8

  }
  \repeat volta 2 {
    c4 d8 e f2. e4 d2      | % 9
    g,4 a8 bes c2 bes4 c2 d4      | % 10
    e f g e f2. e4      | % 11
    d2 e d1      | % 12
    c4 d e c d e f2      | % 13
    e d4 e f2 e4 d8 e      | % 14
    f4 e d c b c2
  \set suggestAccidentals = ##t
    b4      | % 15
  \set suggestAccidentals = ##f
    c\breve      | % 16

	  }
  \repeat volta 2 {
    r4 a bes c d4. ees8 d4 c      | % 17
    bes2 a g1      | % 18
    a4 c d e f e d2      | % 19
    r4 d e f g f e2      | % 20
    r4 e f g a g f e      | % 21
    d c d g8 f e4 d c f8 ees      | % 22
    d4 c2 b4 c c4. bes8 g4      | % 23
    a\breve

	  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
defaultBarType = #""
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


