\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 19, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "45. Pavan."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key f \major

  
}
\header{instrument = "QUINTUS."}
% expanding: quintusnotes.ly
quintusnotes = \relative c' {
%  \clef "G_8"
  \repeat volta 2 {
    c2. bes4 a2 bes      | % 1
    c1 c2 c1      | % 2
     b4 a b c2
  \set suggestAccidentals = ##t
    b4      | % 3
  \set suggestAccidentals = ##f
    c2. d4 c1      | % 4
    f f4 d e c      | % 5
    d2 g f4 e d2      | % 6
    g, c c1      | % 7
    c\breve      | % 8
  }
  \repeat volta 2 {
   f1 c2 d      | % 9
    c g' f f      | % 10
    g4 f e8 d c bes a2 a      | % 11
    d g2. f4 d2      | % 12
    e1 d2 c      | % 13
    bes1 c      | % 14
    c2 c d g      | % 15
    g\breve      | % 16
 
  }
  \repeat volta 2 {
    d2 f1 f2      | % 17
    g c, c1      | % 18
    r2 a1 b4 g      | % 19
    g'2 g,1 r4 c2      | % 20
     a2 b4 c g'8 e f d g4      | % 21
    g2 g g f2.      | % 22
     e4 d2 g, c      | % 23
    c\breve

  }
}

quintuswords = \lyricmode { 
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \quintusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing-empty.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


