\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 19, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "45. Pavan."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key f \major

  
}
\header{instrument = "TENOR."}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    a2. bes4 c a d2      | % 1
    g, g a4 f g2      | % 2
    d'\breve      | % 3
    g,1 r2 e      | % 4
    f d1 a'2      | % 5
    d, d2. e4 f2      | % 6
    c' c, g'1      | % 7
    f\breve      | % 8
  }
  \repeat volta 2 {
    f2 c'1 bes2.      | % 9
     a4 g2 d'4 c8 bes a g f4      | % 10
    c'2 c, d4 e f c      | % 11
    g'\breve      | % 12
    g1 d2 a'      | % 13
    d, g c,4 f g2      | % 14
    f2. c4 g'1      | % 15
    g\breve      | % 16

     }
  \repeat volta 2 {
    r4 f4. g8 a4 bes2 f      | % 17
    bes4 g a f g2 c2.      | % 18
     a4. bes8 c4 d c b2      | % 19
    r4 b4. c8 d4 e d c2      | % 20
    r4 c4. d8 e4 f e d e8 c      | % 21
    d4 e d2 c c      | % 22
    d4 a f2 c' c,      | % 23
    c\breve


  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \tenornotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
defaultBarType = #""
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


