\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed  on March 19, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "46. Galliard"
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'single-digit
\time 3/2

\key f \major

  
}
\header{instrument = "ALTUS."}
% expanding: altusnotes.ly
altusnotes = \relative c' {
%  \clef "G_8"
  \repeat volta 2 {
    c1 f2      | % 1
    g a f      | % 2
    g2. e4 f g      | % 3
    a1 d,4 e      | % 4
    f1 e2      | % 5
    f1.      | % 6
    e2 g2. fis4      | % 7
  \set suggestAccidentals = ##t
    e fis g1      | % 8
  \set suggestAccidentals = ##f
    g1.      | % 9
    g1.      | % 10

  }

  \repeat volta 2 {
    f2. g4 a1      | % 11
     a1      | % 12
    a d4 c      | % 13
    bes a g1      | % 14
    e2 f4 g a2      | % 15
    a1 a2      | % 16
    a1 gis2      | % 17
    a1.      | % 18

  }
  \repeat volta 2 {
    a1.      | % 19
    a1.      | % 20
    a1.      | % 21
    g1.      | % 22
    g1.      | % 23
    g1 d'2.      | % 24
     c4 b a b2      | % 25
    a1.      | % 26
    a2 e4 f g2      | % 27
    a1 r2      | % 28
    f g a      | % 29
    bes!1 a2      | % 30
    g1 f2      | % 31
    e1 a2      | % 32
    g2. a4 g f      | % 33
    f1 e2      | % 34
    f1.

  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
%defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


