\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed  on March 19, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "46. Galliard"
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'single-digit
\time 3/2

\key f \major

  
}
\header{instrument = "TENOR."}
% expanding: tenornotes.ly
tenornotes = \relative c {
  \clef "G_8"
  \repeat volta 2 {
    f2 a1      | % 1
    g2 d'1      | % 2
    g, bes2      | % 3
    c a bes4 g      | % 4
    a f g1      | % 5
    a f2      | % 6
    g1.      | % 7
    c2 d g,      | % 8
    g1.      | % 9
    g1.      | % 10

  }

  \repeat volta 2 {
    a1.      | % 11
    d1 cis2      | % 12
    d2. e4 fis2      | % 13
    g g,1      | % 14
    a a2      | % 15
    a1 a2      | % 16
    d4 c b a
  \set suggestAccidentals = ##t
    b2      | % 17
  \set suggestAccidentals = ##f
    a1.      | % 18

  }
  \repeat volta 2 {
    a1.      | % 19
    a1.      | % 20
    a2. bes4 c a      | % 21
  \set suggestAccidentals = ##t
    b1 e2      | % 22
  \set suggestAccidentals = ##f
    d2. c4 b a      | % 23
    b1.      | % 24
    b2 g d'      | % 25
    r1 a2      | % 26
    e'4. d8 c2 b      | % 27
    a1 g2      | % 28
    a bes c      | % 29
    d1 a2      | % 30
    bes1 f2      | % 31
    r g a      | % 32
    d,1 g2      | % 33
    c, g'1      | % 34
    f1.


  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \tenornotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
%defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}


	}
\midi {
    \tempo 2 = 80
    }

}


