\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 19, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "47. Pavan."
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "BASSVS."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2
%individual parts differ on whether it's d minor or d dorian
%\key d \dorian

  
}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = \relative c {
  \clef "bass"
%  \set suggestAccidentals = ##t
  \repeat volta 2 {
    d\breve      | % 1
    g2 fis g1      | % 2
    d a      | % 3
    a'2. g4 f1      | % 4
    g2 a bes1      | % 5
    a d,      | % 6
    \set suggestAccidentals = ##t
    g4 a bes2 a1      | % 7
    \set suggestAccidentals = ##f
    d,\breve      | % 8

  }
  \repeat volta 2 {
    f1 f2. g4      | % 9
    a1 bes      | % 10
    c2 a g1      | % 11
    c,2 e d1      | % 12
    c2. d4 e2 f      | % 13
    g e d1      | % 14
    g g      | % 15
    c,\breve      | % 16

  }

  \repeat volta 2 {
    \set suggestAccidentals = ##t
    d2 d'4 c bes2 a      | % 17
    \set suggestAccidentals = ##f
    bes1 a      | % 18
    gis2 a e1      | % 19
    a, a'2. g4      | % 20
    f1 g      | % 21
    c, f2 g      | % 22
    a bes a1      | % 23
    d,\breve

  }

}

bassuswords = \lyricmode { 
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \bassusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
defaultBarType = #""
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
  \header {instrument = "Bassus"}
\midi {
    \tempo 2 = 80
    }
}


