\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 19, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "47. Pavan."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \key d \minor
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    f'2. e4 d2. c4      | % 1
    bes2 a bes4 a bes c      | % 2
    d1 cis4 d e2.      | % 3
     d4 c bes c2 c      | % 4
    bes a4. g8 f4 e f g      | % 5
    a b c2 b a      | % 6
    b4 c d1 
    \set suggestAccidentals = ##t
    cis2      | % 7
    \set suggestAccidentals = ##f
    d\breve      | % 8

  }
  \repeat volta 2 {
    a2. bes4 c1      | % 9
    c2 c bes2. a4      | % 10
    g a8 b c2 c b      | % 11
    a4 g g2 f f      | % 12
    e4 f g2 g a      | % 13
    b c d2. c4      | % 14
    b2 c1 
    \set suggestAccidentals = ##t
    b2      | % 15
    \set suggestAccidentals = ##f
    c\breve      | % 16

  }

  \repeat volta 2 {
    a2 a bes4 a8 bes c2      | % 17
    d1 c2. b8 a      | % 18
    b2 a b4 a gis2      | % 19
    a e'2. d4 c bes      | % 20
    c d8 e f4 e d1      | % 21
    c4 d e d c2 b      | % 22
    a2. g4 a2. g4      | % 23
    fis\breve

  }

}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \key d \minor
  \repeat volta 2 {
    d'2. c4 bes2 a      | % 1
    g a g1      | % 2
    f4 e f g a bes c2.      | % 3
     bes4 a2. g8 a f4 a      | % 4
    g2 f4 e d2. e4      | % 5
    f2 e4 c d e f2      | % 6
    g f4 g a1      | % 7
    a\breve      | % 8

  }
  \repeat volta 2 {
    f2. g4 a1.      | % 9
     a2 g4 f8 g f2      | % 10
    e4 f8 g a g f e g2. f4      | % 11
    e2 c d1      | % 12
    g4 f e d c2 r4 f      | % 13
    d2 g g fis      | % 14
    g1 g      | % 15
    g\breve      | % 16

  }

  \repeat volta 2 {
    f8 e f g f2 g a1      | % 17
     g2 a1      | % 18
    e2. fis4 g
    \set suggestAccidentals = ##t
    fis e d      | % 19
    \set suggestAccidentals = ##f
    cis2 a r a      | % 20
    a'2. c2 b8 a b2      | % 21
    c2. bes4 a2 g4 f      | % 22
    e2 d4 d'2 
    \set suggestAccidentals = ##t
    cis8 
    b 
    \set suggestAccidentals = ##f
    cis2      | % 23
    d\breve 

  }

}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    a2 f2. g4 a2      | % 1
    bes4 g d'2 d\breve      | % 2
     e2. d4      | % 3
    c d e2 a,1      | % 4
    r1 r1
    r2 a f4 g a2      | % 6
    g d' e1      | % 7
    d\breve      | % 8

  }
  \repeat volta 2 {
    c2 a2.
    \set suggestAccidentals = ##t
    bes4 c2      | % 9
    \set suggestAccidentals = ##f
    c a r1      | % 10
    r2 c b4 a g2      | % 11
    \set suggestAccidentals = ##t
    r g4 a bes a g f      | % 12
    \set suggestAccidentals = ##f
    g1 g4 c2 a4      | % 13
    g2 g d' a      | % 14
    g c d g,      | % 15
    g\breve      | % 16

  }

  \repeat volta 2 {
    r\breve     | % 17
    r1 r2 c      | % 18
    b!4 e c2 b1      | % 19
    a2. b4 c d e2      | % 20
    a,1 r2 d      | % 21
    g e f d      | % 22
    c d e1      | % 23
    d\breve

  }

}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = \relative c {
  \clef "bass"
%  \set suggestAccidentals = ##t
  \repeat volta 2 {
    d\breve      | % 1
    g2 fis g1      | % 2
    d a      | % 3
    a'2. g4 f1      | % 4
    g2 a bes1      | % 5
    a d,      | % 6
    \set suggestAccidentals = ##t
    g4 a bes2 a1      | % 7
    \set suggestAccidentals = ##f
    d,\breve      | % 8

  }
  \repeat volta 2 {
    f1 f2. g4      | % 9
    a1 bes      | % 10
    c2 a g1      | % 11
    c,2 e d1      | % 12
    c2. d4 e2 f      | % 13
    g e d1      | % 14
    g g      | % 15
    c,\breve      | % 16

  }

  \repeat volta 2 {
    \set suggestAccidentals = ##t
    d2 d'4 c bes2 a      | % 17
    \set suggestAccidentals = ##f
    bes1 a      | % 18
    gis2 a e1      | % 19
    a, a'2. g4      | % 20
    f1 g      | % 21
    c, f2 g      | % 22
    a bes a1      | % 23
    d,\breve

  }

}

bassuswords = \lyricmode { 
}

% expanding: quintusnotes.ly
quintusnotes = \relative c' {
%  \clef "G_8"
  \repeat volta 2 {
    d1 f2. e4      | % 1
    d2. c4 bes2 bes      | % 2
    a1 r2 a2.      | % 3
     bes4 c2 f2. e4      | % 4
    d2 c d g,      | % 5
    c4 d e2 f d1      | % 6
     d2 a' a,      | % 7
    a\breve      | % 8

  }
  \repeat volta 2 {
    r2 c c f2.      | % 9
     e4 d c d1      | % 10
    e2 c d4 c d2      | % 11
    c c1 b2      | % 12
    c1 c4 g c2      | % 13
    b4 d e2 a,1      | % 14
    d2 e d1      | % 15
    e\breve      | % 16

  }

  \repeat volta 2 {
    d1 d2 f1      | % 17
     e4 d e2 e2.      | % 18
     b4 c a e'2 e2.      | % 19
     d4 c b a2 c      | % 20
    f c g'2. f4      | % 21
    e d c2. a4 bes2      | % 22
    c4 a r d a'2 a,      | % 23
    a\breve

  }
}

quintuswords = \lyricmode { 
}

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'neomensural
\time 2/2
%individual parts differ on whether it's d minor or d dorian
%\key d \dorian

  
}
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}


      >>
<<
	\context Staff="3"
	{
	    \voicedefault 
	    \altusnotes
	}


      >>

<<
	\context Staff="5"
	{
	    \voicedefault 
	    \quintusnotes
	}

      >>
<<
	\context Staff="4"
	{
	    \voicedefault 
	    \tenornotes
	}

      >>



<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
%%%	   \context{
%%%
%%%\Staff
%%%
%%% \consists "Timing_translator" 
%%%\consists "Default_bar_line_engraver"
%%%
%%% \consists "Repeat_acknowledge_engraver"
%%%
%%%
%%%    }\context{
%%%
%%%	\Score
%%%
%%% \remove "Timing_translator" 
%%%	\remove "Default_bar_line_engraver"
%%%
%%% \remove "Repeat_acknowledge_engraver"
%%%	}
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
defaultBarType = #""
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

}




\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
