\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed  on March 19, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, in five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "48. Galliard."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    a'2 d e      | % 1
    cis a d      | % 2
    e1 d2      | % 3
    cis1.      | % 4
    d2 e g      | % 5
    f e2. d4      | % 6
    d1 cis2      | % 7
    d1.      | % 8

	  }
  \repeat volta 2 {
    c2 a d      | % 9
    c a2. b4      | % 10
    c2 d d      | % 11
    e1 e4 d      | % 12
    c2 d e      | % 13
    f e2. d4      | % 14
    d2 e2. d4      | % 15
    cis1.      | % 16

	  }
  \repeat volta 2 {
    c2 f e      | % 17
    d1 c2      | % 18
    c d f      | % 19
    e2. f4 e d      | % 20
    cis2 d e      | % 21
    fis1 g2.      | % 22
     f4 e d e2      | % 23
    d1.

	  }
}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \repeat volta 2 {
    f4 g a2 a      | % 1
    a1 a2      | % 2
    b c a      | % 3
    a1.      | % 4
    a2 g e      | % 5
    f g a      | % 6
    a1.      | % 7
    fis1.      | % 8

  }
  \repeat volta 2 {
    a1 g2      | % 9
    a e a2.      | % 10
     g4 f e d2      | % 11
    g c b      | % 12
    a g e      | % 13
    a4 b c2. b4      | % 14
    a1 gis2      | % 15
    a1.      | % 16
   
  }
  \repeat volta 2 {
    a2 c1      | % 17
    f,2 bes a      | % 18
    g a d,      | % 19
    e4 f g2 g      | % 20
    a g2. c4      | % 21
    b2 a b2.      | % 22
     a8 b c4 b a g      | % 23
    fis1.

  }
}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    a2 a e      | % 1
    \set suggestAccidentals = ##t
    a4. b8 cis2 a      | % 2
    \set suggestAccidentals = ##f
    g2. e4 f g      | % 3
    a1.      | % 4
    a2 b g      | % 5
    a e' a,      | % 6
    a1.      | % 7
    a1.      | % 8

  }
  \repeat volta 2 {
    a1 d4 b      | % 9
    c2. b4 a d      | % 10
    c1 b2      | % 11
    c4. b8 a2 gis      | % 12
    a4 c b2 a      | % 13
    a g a      | % 14
    a b1      | % 15
    a1.      | % 16
   

  }
  \repeat volta 2 {
    a2. b4 c2      | % 17
    a f4 g a b      | % 18
    c2 f,1      | % 19
    g e2      | % 20
    a d,4 g2 e4      | % 21
    d2 a' g      | % 22
    d a'1      | % 23
    a1.


  }
}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = \relative c {
  \clef "bass"
%  \set suggestAccidentals = ##t
  \repeat volta 2 {
    d2 d cis      | % 1
    a a' f      | % 2
    e c d      | % 3
    a1 a'4 g      | % 4
    f2 e1      | % 5
    d2 e f2.      | % 6
     g4 a2 a,      | % 7
    d1.      | % 8

  }
  \repeat volta 2 {
    a'1^"(1)" b2      | % 9
%\footnotetext[1]{Facsimile has a dotted whole note here.}
    a2. g4 f2      | % 10
    e d1      | % 11
    c2. d4 e2      | % 12
    a, b cis      | % 13
    d e f1      | % 14
     e1      | % 15
    a,1.      | % 16

  }
  \repeat volta 2 {
    f'1 c2      | % 17
    d2. e4 f2      | % 18
    e d1      | % 19
    c1.      | % 20
    a2 b c      | % 21
    d1 g,1      | % 22
     a1      | % 23
    d1.

  }
}
bassuswords = \lyricmode { 
}

% expanding: quintusnotes.ly
quintusnotes = \relative c' {
%  \clef "G_8"
  \repeat volta 2 {
    d4. e8 f2 e      | % 1
    e1 f2      | % 2
    g1 f2      | % 3
    e1.      | % 4
    d1 cis2      | % 5
    d g f1      | % 6
     e1      | % 7
    d1.      | % 8

  }
  \repeat volta 2 {
    e2 f d      | % 9
    e c d      | % 10
    e f1      | % 11
    e1.      | % 12
    e2 d a'4 g      | % 13
    f2 g c,      | % 14
    d b e      | % 15
    e1.      | % 16

  }
  \repeat volta 2 {
    f4. g8 a2 g      | % 17
    d4. e8 f1      | % 18
    c b2      | % 19
    c2. d4 e2      | % 20
    e d g,      | % 21
    d'2. fis4 e2      | % 22
    d1 cis2      | % 23
    d1.

  }
}

quintuswords = \lyricmode { 
}

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'single-digit
\time 3/2

\key d \dorian

  
}
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}


      >>
<<
	\context Staff="3"
	{
	    \voicedefault 
	    \altusnotes
	}


      >>

<<
	\context Staff="5"
	{
	    \voicedefault 
	    \quintusnotes
	}

      >>
<<
	\context Staff="4"
	{
	    \voicedefault 
	    \tenornotes
	}

      >>



<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

}




\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
