\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 19, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "49. Pavan: Ploravit."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

%\key d \dorian

  
}
\header{instrument = "TENOR."}
% expanding: tenornotes.ly
tenornotes = \relative c {
  \clef "G_8"
  \repeat volta 2 {
    f2. g4 a2 bes      | % 1
    c a r1      | % 2
    r2 r4 b2 a4 b2      | % 3
    cis a a2. b4      | % 4
    cis2 d1 cis2      | % 5
    d4 e f e8 d c4 d g, c      | % 6
    b g d'2.
    \set suggestAccidentals = ##t
    cis8 
    \set suggestAccidentals = ##f
    b cis2      | % 7
    d\breve      | % 8

  }
  \repeat volta 2 {
    c1 g      | % 9
    a2. g4 f2 a      | % 10
    b4. c8 d2 g, r      | % 11
    a g4 c d2 g,      | % 12
    d' b e4 d2 cis4      | % 13
    d2 a a1      | % 14
    a\breve      | % 15
    a      | % 16

  }

  \repeat volta 2 {
    a      | % 17
    e2 d a'1.      | % 18
     g2 a1      | % 19
    g\breve      | % 20
    g1 g2. f4      | % 21
    e d e f g1      | % 22
    e2 f g1      | % 23
    a2 a1 g2      | % 24
    d' g,4 e f2 g      | % 25
    a4. g8 f g a b c2 r      | % 26
    c8 d e c d e f d c2 a4 d2      | % 27
     a4 b2 cis d      | % 28
    e a, a1

  }

}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \tenornotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
defaultBarType = #""
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


