\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed  on March 19, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, in five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "50. [Galliard] Sic semper soleo."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'single-digit
\time 3/2

\key d \dorian

  
}
\header{instrument = "ALTUS."}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \repeat volta 2 {
    a'2 a4 c4. b8 a4      | % 1
    b e d c4. b8 a4      | % 2
    b2 c a      | % 3
    a1 a4 a      | % 4
    b c a b2 cis4      | % 5
    d2 b4 c a2      | % 6
    b a2. g4      | % 7
    \set suggestAccidentals = ##t
    fis1.      | % 8
    \set suggestAccidentals = ##f
  }
  \repeat volta 2 {
    a2 a4 c4. b8 a4      | % 9
    g e2 a a4      | % 10
    a2 c b      | % 11
    a1 a2      | % 12
    a g a      | % 13
    a2. b4 c2      | % 14
    a1 g2      | % 15
    a1.      | % 16
   
  }
  \repeat volta 2 {
    a2 f4 a2 bes4      | % 17
    a4. g8 a b c2 a4      | % 18
    f d g c2 b4      | % 19
    c2. b4 a2      | % 20
    a b4 a g2      | % 21
    a1 b2      | % 22
    a a2. g4      | % 23
    fis1.

  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


