\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed  on March 19, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, in five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "50. [Galliard] Sic semper soleo."
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "CANTVS."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'single-digit
\time 3/2

\key d \dorian

  
}
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    f'4 d f e2 d4      | % 1
    g2 f4 e2 a4      | % 2
    g2 e4 g2 f4      | % 3
    e2 r4 a, c d      | % 4
    e2 f4 d g e      | % 5
    f2 g4 a4. g8 a4      | % 6
    g2 f e      | % 7
    d1.      | % 8

	  }
  \repeat volta 2 {
    e2 c4 a2 d4      | % 9
    e2 e4 cis2 d4      | % 10
    e2 e2. d4      | % 11
    cis2. d4 e2      | % 12
    d g e      | % 13
    f1 e2      | % 14
    f d1      | % 15
    cis1.      | % 16

	  }
  \repeat volta 2 {
    c2 a4 c2 d4      | % 17
    c2 d4 e2 c4      | % 18
    f2 e d      | % 19
    e2. d4 c2      | % 20
    f4 e d2 g4 f      | % 21
    e2 a g      | % 22
    f e1      | % 23
    d1.

	  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


