\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed  on March 19, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, in five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "50. [Galliard] Sic semper soleo."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    f'4 d f e2 d4      | % 1
    g2 f4 e2 a4      | % 2
    g2 e4 g2 f4      | % 3
    e2 r4 a, c d      | % 4
    e2 f4 d g e      | % 5
    f2 g4 a4. g8 a4      | % 6
    g2 f e      | % 7
    d1.      | % 8

	  }
  \repeat volta 2 {
    e2 c4 a2 d4      | % 9
    e2 e4 cis2 d4      | % 10
    e2 e2. d4      | % 11
    cis2. d4 e2      | % 12
    d g e      | % 13
    f1 e2      | % 14
    f d1      | % 15
    cis1.      | % 16

	  }
  \repeat volta 2 {
    c2 a4 c2 d4      | % 17
    c2 d4 e2 c4      | % 18
    f2 e d      | % 19
    e2. d4 c2      | % 20
    f4 e d2 g4 f      | % 21
    e2 a g      | % 22
    f e1      | % 23
    d1.

	  }
}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \repeat volta 2 {
    a'2 a4 c4. b8 a4      | % 1
    b e d c4. b8 a4      | % 2
    b2 c a      | % 3
    a1 a4 a      | % 4
    b c a b2 cis4      | % 5
    d2 b4 c a2      | % 6
    b a2. g4      | % 7
    \set suggestAccidentals = ##t
    fis1.      | % 8
    \set suggestAccidentals = ##f
  }
  \repeat volta 2 {
    a2 a4 c4. b8 a4      | % 9
    g e2 a a4      | % 10
    a2 c b      | % 11
    a1 a2      | % 12
    a g a      | % 13
    a2. b4 c2      | % 14
    a1 g2      | % 15
    a1.      | % 16
   
  }
  \repeat volta 2 {
    a2 f4 a2 bes4      | % 17
    a4. g8 a b c2 a4      | % 18
    f d g c2 b4      | % 19
    c2. b4 a2      | % 20
    a b4 a g2      | % 21
    a1 b2      | % 22
    a a2. g4      | % 23
    fis1.

  }
}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    a2 a4. b8 c4 d      | % 1
    g, c a4. b8 c4 d      | % 2
    g,2. e4 a2      | % 3
    a1 a2      | % 4
    g d'4 b2 a4      | % 5
    a2 b4 a2 d4      | % 6
    b g a2 a      | % 7
    a1.      | % 8

  }
  \repeat volta 2 {
    a2 a4. b8 c4 d      | % 9
    b a e e a2      | % 10
    c2. a2 gis4      | % 11
    a2. b4 cis2      | % 12
    \set suggestAccidentals = ##t
    d1 cis2      | % 13
    \set suggestAccidentals = ##f
    d d c1      | % 14
     d1      | % 15
    e1.      | % 16
   

  }
  \repeat volta 2 {
    a,2 a f4. g8      | % 17
    a b c4 a g2 a2      | % 18
     b4 c2 d      | % 19
    c g a4 b8 c      | % 20
    d4 c b2 e4 d      | % 21
    c a4. b8 c4 b g      | % 22
    a2 a1      | % 23
    a1.


  }
}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = \relative c {
  \clef "bass"
%  \set suggestAccidentals = ##t
  \repeat volta 2 {
    d2 d4 a'4. g8 f4      | % 1
    e c d a'4. g8 f4      | % 2
    e2 c d      | % 3
    a1 a'4 f      | % 4
    e c d g e a      | % 5
    d,2 g4 f2 d4      | % 6
    g2 d a      | % 7
    d1.      | % 8

  }
  \repeat volta 2 {
    a2 a' f      | % 9
    e4 cis2 a d4      | % 10
    c2 a e'      | % 11
    a,1 a'4 g      | % 12
    f2 e a      | % 13
    d,1 a'2      | % 14
    f bes1      | % 15
    a1.      | % 16

  }
  \repeat volta 2 {
    f1.      | % 17
    f2. e2 f4      | % 18
    d2 c g'      | % 19
    c,1 f4 e      | % 20
    d2 g4 f e2      | % 21
    a f g      | % 22
    d a' a,      | % 23
    d1.

  }
}
bassuswords = \lyricmode { 
}

% expanding: quintusnotes.ly
quintusnotes = \relative c' {
%  \clef "G_8"
  \repeat volta 2 {
    d2 d4 e2 f4      | % 1
    g e a2 e4 f      | % 2
    g e2 e4 d2      | % 3
    cis1 e4 f      | % 4
    g2 f4 g e2      | % 5
    d d4 f2 f4      | % 6
    g d f d2 cis4      | % 7
    d1.      | % 8

  }
  \repeat volta 2 {
    e2 e a,      | % 9
    e' a,4 e'2 f4      | % 10
    e2 e1      | % 11
    e1.      | % 12
    a,2 e'1      | % 13
    d4. e8 f4 d e2      | % 14
    a f d      | % 15
    a' e a,      | % 16

  }
  \repeat volta 2 {
    c1 f2      | % 17
    f2. g2 c,4      | % 18
    d2 e4 g g2      | % 19
    g e a4 g      | % 20
    f2 g g,      | % 21
    c f d      | % 22
    d1 cis2      | % 23
    d1.

  }
}

quintuswords = \lyricmode { 
}

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'single-digit
\time 3/2

\key d \dorian

  
}
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}


      >>
<<
	\context Staff="3"
	{
	    \voicedefault 
	    \altusnotes
	}


      >>

<<
	\context Staff="5"
	{
	    \voicedefault 
	    \quintusnotes
	}

      >>
<<
	\context Staff="4"
	{
	    \voicedefault 
	    \tenornotes
	}

      >>



<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

}




\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
