\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed  on March 19, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, in five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "50. [Galliard] Sic semper soleo."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'single-digit
\time 3/2

\key d \dorian

  
}
\header{instrument = "TENOR."}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    a2 a4. b8 c4 d      | % 1
    g, c a4. b8 c4 d      | % 2
    g,2. e4 a2      | % 3
    a1 a2      | % 4
    g d'4 b2 a4      | % 5
    a2 b4 a2 d4      | % 6
    b g a2 a      | % 7
    a1.      | % 8

  }
  \repeat volta 2 {
    a2 a4. b8 c4 d      | % 9
    b a e e a2      | % 10
    c2. a2 gis4      | % 11
    a2. b4 cis2      | % 12
    \set suggestAccidentals = ##t
    d1 cis2      | % 13
    \set suggestAccidentals = ##f
    d d c1      | % 14
     d1      | % 15
    e1.      | % 16
   

  }
  \repeat volta 2 {
    a,2 a f4. g8      | % 17
    a b c4 a g2 a2      | % 18
     b4 c2 d      | % 19
    c g a4 b8 c      | % 20
    d4 c b2 e4 d      | % 21
    c a4. b8 c4 b g      | % 22
    a2 a1      | % 23
    a1.


  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \tenornotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}


	}
\midi {
    \tempo 2 = 80
    }

}


