\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 20, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "51. Posthuma."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key a \minor

  
}
\header{instrument = "ALTUS."}
% expanding: altusnotes.ly
altusnotes = \relative c' {

  \repeat volta 2 {
    e1 e2. d4      | % 1
    c a d2 c e      | % 2
    e d4 e2 d8 c d2      | % 3
    e2. d8 c b2 c      | % 4
    d4 b e2 d1      | % 5
    e2 fis g e      | % 6
    f d e2. d4      | % 7
    cis1.
    \set suggestAccidentals = ##t
    cis2      | % 8
    \set suggestAccidentals = ##f
  }
  \repeat volta 2 {
    g'1 g2 e4 fis      | % 9
    g2 e e2. a,4      | % 10
    b2 c4 a b2 e      | % 11
    e1. e2      | % 12

  }

  \repeat volta 2 {
    f2. g4 a f a1      | % 13
     g4 f g1.      | % 14
    g2 a g2.      | % 15
     f4 e d c2 g'2.      | % 16
     a4 b g a2 a2.      | % 17
     g8 f e4 f g a b a      | % 18
    f2 d4 d e2. d4      | % 19
    cis1. 
    \set suggestAccidentals = ##t
    cis2

  }

}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
defaultBarType = #""
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


