\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 20, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "51. Posthuma."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    a'2. b4 c a b2      | % 1
    a g4 fis e2 a      | % 2
    g b a a      | % 3
    gis2. a4 b2 a      | % 4
    b c d b      | % 5
    c1 b2 b2.      | % 6
     a4 a2. gis8 
    \set suggestAccidentals = ##t
    fis 
    \set suggestAccidentals = ##f
    gis2      | % 7
    a1. a2      | % 8

  }
  \repeat volta 2 {
    d b4 c d2 c      | % 9
    b a gis a4 e'2      | % 10
     d4 c2 b a      | % 11
    gis1. 
    \set suggestAccidentals = ##t
    gis2      | % 12
    \set suggestAccidentals = ##f
  }

  \repeat volta 2 {
    a2. b4 c a d2      | % 13
    e2. d8 c b4 c8 d e2      | % 14
    d c d d      | % 15
    e c4 d e f g2.      | % 16
     fis8 e d4 e f1      | % 17
    e e2 d4 c      | % 18
    b a a2. gis8
    \set suggestAccidentals = ##t
    fis gis2      | % 19
    \set suggestAccidentals = ##f
    a\breve 

  }

}
% expanding: altusnotes.ly
altusnotes = \relative c' {

  \repeat volta 2 {
    e1 e2. d4      | % 1
    c a d2 c e      | % 2
    e d4 e2 d8 c d2      | % 3
    e2. d8 c b2 c      | % 4
    d4 b e2 d1      | % 5
    e2 fis g e      | % 6
    f d e2. d4      | % 7
    cis1.
    \set suggestAccidentals = ##t
    cis2      | % 8
    \set suggestAccidentals = ##f
  }
  \repeat volta 2 {
    g'1 g2 e4 fis      | % 9
    g2 e e2. a,4      | % 10
    b2 c4 a b2 e      | % 11
    e1. e2      | % 12

  }

  \repeat volta 2 {
    f2. g4 a f a1      | % 13
     g4 f g1.      | % 14
    g2 a g2.      | % 15
     f4 e d c2 g'2.      | % 16
     a4 b g a2 a2.      | % 17
     g8 f e4 f g a b a      | % 18
    f2 d4 d e2. d4      | % 19
    cis1. 
    \set suggestAccidentals = ##t
    cis2

  }

}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    a2. g8 f e1      | % 1
    e2 d e2. fis4      | % 2
    g1 a      | % 3
    r2 e'1 e,2      | % 4
    b' e, b'1      | % 5
    e,2 a g1      | % 6
    a e'2 e,      | % 7
    e1. e2      | % 8

  }
  \repeat volta 2 {
    g1 g2 g4 a      | % 9
    b2 r4 e,2 e4 e2      | % 10
    r4 b' e2 e,2. e4      | % 11
    e fis gis a b2 e,      | % 12

  }

  \repeat volta 2 {
    a4 b c d c2 a      | % 13
    e'1 r2 c      | % 14
    d e f d      | % 15
    c2. b8 a g2. a4      | % 16
    b2 g d' c2.      | % 17
     b8 a g1 d'2      | % 18
    r a e' e,      | % 19
    e1. e2

  }

}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = \relative c {
  \clef "bass"
%  \set suggestAccidentals = ##t
  \repeat volta 2 {
    a1 a2 gis      | % 1
    a b c2. d4      | % 2
    e2 g f1      | % 3
    e2 e2. d4 c2      | % 4
    b a b1      | % 5
    a e'      | % 6
    d2 f e1      | % 7
    a,1. a2      | % 8

  }
  \repeat volta 2 {
    g1 g2 c      | % 9
    g a e'4. d8 c b c4      | % 10
    b2 a gis a      | % 11
    e'1. e2      | % 12

  }

  \repeat volta 2 {
    f1 f      | % 13
    e e2 c      | % 14
    g' e d g      | % 15
    c,1 c4 d e f      | % 16
    g1 d4 e f2      | % 17
    c2. d4 e f g a      | % 18
    d,2 f e1      | % 19
    a,1. a2

  }

}

bassuswords = \lyricmode { 
}

% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    c1 c2 b      | % 1
    c g a c      | % 2
    b2. a8 b c2 b4 a      | % 3
    b1 gis2 a      | % 4
    gis a2. gis8
    \set suggestAccidentals = ##t
    fis 
    \set suggestAccidentals = ##f
    gis2      | % 5
    a a b2. c4      | % 6
    d c b a b2 b      | % 7
    a1. a2      | % 8

  }
  \repeat volta 2 {
    d1 b2 c      | % 9
    d c b a      | % 10
    gis a4 e'2 d4 c2      | % 11
    b1. b2      | % 12

  }

  \repeat volta 2 {
    c1 a2. b4      | % 13
    c2 b4 a g2. a4      | % 14
    b2 c1 b2      | % 15
    c1 g'2. f8 e      | % 16
    d2 d2. c8 b a4 b      | % 17
    c1. b4 c      | % 18
    d c b a b2 b      | % 19
    a1. a2

  }
}

quintuswords = \lyricmode { 
}

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'neomensural
\time 2/2

\key a \minor

  
}
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}


      >>
<<
	\context Staff="3"
	{
	    \voicedefault 
	    \altusnotes
	}


      >>

<<
	\context Staff="5"
	{
	    \voicedefault 
	    \quintusnotes
	}

      >>
<<
	\context Staff="4"
	{
	    \voicedefault 
	    \tenornotes
	}

      >>



<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
%%%	   \context{
%%%
%%%\Staff
%%%
%%% \consists "Timing_translator" 
%%%\consists "Default_bar_line_engraver"
%%%
%%% \consists "Repeat_acknowledge_engraver"
%%%
%%%
%%%    }\context{
%%%
%%%	\Score
%%%
%%% \remove "Timing_translator" 
%%%	\remove "Default_bar_line_engraver"
%%%
%%% \remove "Repeat_acknowledge_engraver"
%%%	}
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
defaultBarType = #""
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

}




\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
