%=============================================
%   created by MuseScore Version: 0.9.6.2
%          Tuesday, December 28, 2010
%=============================================

\version "2.12.0"



#(set-default-paper-size "a4")

\paper {
  line-width    = 190\mm
  left-margin   = 10\mm
  top-margin    = 10\mm
  bottom-margin = 20\mm
  %%indent = 0 \mm 
  %%set to ##t if your score is less than one page: 
  ragged-last-bottom = ##t 
  ragged-bottom = ##f  
  %% in orchestral scores you probably want the two bold slashes 
  %% separating the systems: so uncomment the following line: 
  %% system-separator-markup = \slashSeparator 
  }

\header {
title = "Antony Holborne"
}

AvoiceAA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 3/2 
    a'2 b b      | % 1
    c1 d2      | % 2
    e f1      | % 3
    e2. d4 c2      | % 4
    b a1      | % 5
    g2 c b4 a      | % 6
    a2 a gis      | % 7
    a1.      | % 8
    b2. c4 d2      | % 9
    c4 b a g a2      | % 10
    b1 c2~      | % 11
    c d1      | % 12
    e2. d4 c2      | % 13
    b a1      | % 14
    gis1.      | % 15
    c1 d2      | % 16
    e f1      | % 17
    e2. d4 c2      | % 18
    b1 c2      | % 19
    b a1      | % 20
    gis a2~      | % 21
    a b1      | % 22
    e,2 e'1      | % 23
    d2 c1      | % 24
    b2. c4 b a      | % 25
    a2 a gis      | % 26
    a1. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceBA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 3/2 
    e2 e b      | % 1
    e e f      | % 2
    g a d,      | % 3
    g e1      | % 4
    e e2~      | % 5
    e4 f g2 g      | % 6
    e e1      | % 7
    cis1.      | % 8
    d2 g2. f4      | % 9
    e g2 fis8 e fis2      | % 10
    g1.      | % 11
    c,2 f1      | % 12
    e4. f8 g2 c,4. d8      | % 13
    e1.      | % 14
    e1.      | % 15
    a2 a2. b4      | % 16
    c2. b8 a b2      | % 17
    c2. b8 a g2~      | % 18
    g g a      | % 19
    e1 d2      | % 20
    e1 e2      | % 21
    d d1      | % 22
    c4. d8 e4 f g4. a8      | % 23
    b2 a1      | % 24
    g2. a4 f2      | % 25
    e1.      | % 26
    cis1. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceCA = \relative c{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef "treble_8"
    %staffkeysig
    \key c \major 
    \clef "treble_8"
    %bartimesig: 
    \time 3/2 
    c''2 b e~      | % 1
    e4 d c d a d~      | % 2
    d c2 b8 a b2      | % 3
    c2. d4 e2~      | % 4
    e4 d c1      | % 5
    b2 e d      | % 6
    c b1      | % 7
    cis1.      | % 8
    r2 d4 c b a      | % 9
    g2 d'1      | % 10
    d c4 b      | % 11
    a2. g4 f2      | % 12
    g c4 d e2      | % 13
    b c1      | % 14
    b1.      | % 15
    a4 b c d8 e f2      | % 16
    g a d,      | % 17
    g2. f4 e2      | % 18
    d e1      | % 19
    b2 c a      | % 20
    b b2. a4      | % 21
    a2. gis8 fis gis2      | % 22
    a e'4 f g2~      | % 23
    g4 f e d c d      | % 24
    e2. e4 d2      | % 25
    c b1      | % 26
    a1. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceDA = \relative c{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef "treble_8"
    %staffkeysig
    \key c \major 
    \clef "treble_8"
    %bartimesig: 
    \time 3/2 
    a''2 e'2. d4      | % 1
    c b a1      | % 2
    g2 d'1      | % 3
    g,4 g4. a8 b4 c a      | % 4
    b2 e,2. f4      | % 5
    g2. a4 b2      | % 6
    c4 a b2 e,      | % 7
    e1.      | % 8
    g1 d2      | % 9
    e a1      | % 10
    g g2      | % 11
    a4 c2 b8 a b2      | % 12
    c4 g2 e4 a2      | % 13
    b e,1      | % 14
    e1.      | % 15
    r2 a1      | % 16
    g2 d'1      | % 17
    g,2 g2. a4      | % 18
    b2 g c4 d      | % 19
    e2 a,1      | % 20
    r2 e1      | % 21
    f2 d1      | % 22
    e r2      | % 23
    b' c a      | % 24
    b2. e,4 f4. g8      | % 25
    a2 b e,      | % 26
    e1. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceEA = \relative c{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef bass
    %staffkeysig
    \key c \major 
    \clef bass
    %bartimesig: 
    \time 3/2 
    a'2 a gis      | % 1
    a2. g4 f2      | % 2
    e d1      | % 3
    c2. b4 a2      | % 4
    gis a4 b c d      | % 5
    e2. f4 g2      | % 6
    a e1      | % 7
    a,1.      | % 8
    g2. a4 b2      | % 9
    c d1      | % 10
    g,2 g' e      | % 11
    f d1      | % 12
    c2. b4 a2      | % 13
    gis a1      | % 14
    e'1.      | % 15
    f1 f2      | % 16
    e d1      | % 17
    c2. d4 e f      | % 18
    g2 e a      | % 19
    g f1      | % 20
    e2. d4 c2      | % 21
    d b1      | % 22
    a4. b8 c4 d e4. f8      | % 23
    g2 a1      | % 24
    e2. c4 d2      | % 25
    a e'1      | % 26
    a,1. \bar "|." 
}% end of last bar in partorvoice


\score { 
    << 
        \context StaffGroup = B<< 
            \context Staff = ApartA << 
                \context Voice = AvoiceAA \AvoiceAA
            >>


            \context Staff = ApartB << 
                \context Voice = AvoiceBA \AvoiceBA
            >>


            \context Staff = ApartC << 
                \context Voice = AvoiceCA \AvoiceCA
            >>


            \context Staff = ApartD << 
                \context Voice = AvoiceDA \AvoiceDA
            >>


            \context Staff = ApartE << 
                \context Voice = AvoiceEA \AvoiceEA
            >>


        >> %end of StaffGroupB



      \set Score.skipBars = ##t
      %%\set Score.melismaBusyProperties = #'()
      \override Score.BarNumber #'break-visibility = #end-of-line-invisible %%every bar is numbered.!!!
      %% remove previous line to get barnumbers only at beginning of system.
       #(set-accidental-style 'modern-cautionary)
      \set Score.markFormatter = #format-mark-box-letters %%boxed rehearsal-marks
       \override Score.TimeSignature #'style = #'() %%makes timesigs always numerical
      %% remove previous line to get cut-time/alla breve or common time 
      \set Score.pedalSustainStyle = #'mixed 
       %% make spanners comprise the note it end on, so that there is no doubt that this note is included.
       \override Score.TrillSpanner #'(bound-details right padding) = #-2
      \override Score.TextSpanner #'(bound-details right padding) = #-1
      %% Lilypond's normal textspanners are too weak:  
      \override Score.TextSpanner #'dash-period = #1
      \override Score.TextSpanner #'dash-fraction = #0.5
      %% lilypond chordname font, like mscore jazzfont, is both far too big and extremely ugly (olagunde@start.no):
      \override Score.ChordName #'font-family = #'roman 
      \override Score.ChordName #'font-size =#0 
      %% In my experience the normal thing in printed scores is maj7 and not the triangle. (olagunde):
      \set Score.majorSevenSymbol = \markup {maj7}
  >>

  %% Boosey and Hawkes, and Peters, have barlines spanning all staff-groups in a score,
  %% Eulenburg and Philharmonia, like Lilypond, have no barlines between staffgroups.
  %% If you want the Eulenburg/Lilypond style, comment out the following line:
  \layout {\context {\Score \consists Span_bar_engraver}}
}%% end of score-block 

#(set-global-staff-size 14)
