\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed  on March 20, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, in five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "52. Galliard."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'single-digit
\time 3/2

\key a \minor

  
}
\header{instrument = "ALTUS."}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \repeat volta 2 {
    e2 e b      | % 1
    e e f      | % 2
    g a d,      | % 3
    g e1      | % 4
    e e2.      | % 5
     f4 g2 g      | % 6
    e e1      | % 7
    cis1.      | % 8
  }
  \repeat volta 2 {
    d2 g2. f4      | % 9
    e g2 fis8 e
    \set suggestAccidentals = ##t
    fis2      | % 10
    \set suggestAccidentals = ##f
    g1.      | % 11
    c,2 f1      | % 12
    e4. f8 g2 c,4. d8      | % 13
    e1.      | % 14
    e1.      | % 15
   
  }
  \repeat volta 2 {
    a2 a2. b4      | % 16
    c2. b8 a b2      | % 17
    c2. b8 a g1      | % 18
    g2 a      | % 19
    e1 d2      | % 20
    e1 e2      | % 21
    d d1      | % 22
    c4. d8 e4 f g4. a8      | % 23
    b2 a1      | % 24
    g2. a4 f2      | % 25
    e1.      | % 26
    cis1.

  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


