\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed  on March 20, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, in five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "52. Galliard."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'single-digit
\time 3/2

\key a \minor

  
}
\header{instrument = "QUINTUS."}
% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    c2 b e2.      | % 1
     d4 c d a d2      | % 2
     c2 b8 a b2      | % 3
    c2. d4 e2.      | % 4
     d4 c1      | % 5
    b2 e d      | % 6
    c b1      | % 7
    cis1.      | % 8
  }
  \repeat volta 2 {
    r2 d4 c b a      | % 9
    g2 d'1      | % 10
    d c4 b      | % 11
    a2. g4 f2      | % 12
    g c4 d e2      | % 13
    b c1      | % 14
    b1.      | % 15

  }
  \repeat volta 2 {
    a4 b c d8 e f2      | % 16
    g a d,      | % 17
    g2. f4 e2      | % 18
    d e1      | % 19
    b2 c a      | % 20
    b b2. a4      | % 21
    a2. gis8
    \set suggestAccidentals = ##t
    fis gis2      | % 22
    \set suggestAccidentals = ##f
    a e'4 f g2.      | % 23
     f4 e d c d      | % 24
    e2. e4 d2      | % 25
    c b1      | % 26
    a1.

  }
}

quintuswords = \lyricmode { 
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \quintusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


