\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on July 27, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "53. [Pavan:] Last will and testament"
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'neomensural
\time 2/2

\key g \dorian

  
}
\header{instrument = "QUINTUS."}
% expanding: quintusnotes.ly
quintusnotes = {
\set Score.defaultBarType = "-"

% %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI transpose -12
 \override Staff.TimeSignature.style = #'C
 \time 2/2 % %MIDI nobarlines
 \key d \minor \clef "G_8"
   \repeat volta 2 {   f'2.    e'4    d'4    e'4    f'1    e'2    f'4    c'4    
d'2    e'2    c'2    d'1    cis'1    e'2.    d'4      c'4    a4    c'4    d'4   
 e'1    f'2    g'2    e'2    f'2    d'1    a'1    fis'\breve    }     
\repeat volta 2 {   e'1    a2    d'2      r2   e'2    e'1    d'4    e'4    f'4  
  d'4    e'4    f'4    e'2    f'2    c'2    d'4    e'4    f'2    e'2    c'2    
a2    a2.   
    \set suggestAccidentals = ##t
 b4    cis'4    
    \set suggestAccidentals = ##f
d'4    e'1      f'2    g'2    f'4    g'4    a'2    
a'\breve    }     \repeat volta 2 {   r2   f'2.    e'4    d'4    c'4    bes4    
f4    bes4    c'4    d'2    bes2    g4    g'2    f'4    e'4    d'4    c'4    
bes4      a4    bes4    c'4    bes4    a2    r4   f'4    d'2    c'4    f'2    
e'4    d'2    e'4    f'4    e'2    c'4    d'4    e'4    c'4    g'1    e'1    
fis'\breve    }   
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \quintusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


