\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on July 27, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "53. [Pavan:] Last will and testament"
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
cantusnotes = {
\set Score.defaultBarType = "empty"

% %MIDI nobarlines
 % %MIDI ratio 3 1
 \override Staff.TimeSignature #'style = #'C
 \time 2/2 % %MIDI nobarlines
 \key d \minor   \repeat volta 2 {   d''1    d''2    c''2    bes'1    a'4.    
g'8    f'8    e'8    f'4    e'4    a'4    a'1    g'2    a'\breve      e''2.    
d''4    c''4    d''4    e''2.    d''4    d''2    c''4.    d''8    c''8    bes'8 
   a'4    bes'4    c''4    d''1    cis''2    d''\breve    }     
\repeat volta 2 {   e''2.    g''4    f''4.    e''8    d''8    c''8    d''4      
e''2.    d''4    c''4.   
    \set suggestAccidentals = ##t
 b'8    
    \set suggestAccidentals = ##f
a'8    gis'8    a'4    bes'2    a'4    bes4    
c''2.    bes'4    a'1    a'2    d''2    e''2.    e''4    cis''2    d''2    
e''2.    d''4    cis''!4   
    \set suggestAccidentals = ##t
 b'4    
    \set suggestAccidentals = ##f
a'2      d''2    e''2    f''1    e''\breve   
 }     \repeat volta 2 {   f''2.    e''4    d''4    c''4    bes'4    a'4    
d''1    d''1    e''2.    d''4    c''4    bes'4    a'4    g'4      a'2.    bes'4 
   c''4    a'4    bes'4    c''4    bes'2    a'2    d''1    c''4    d''4    e''4 
   c''4    f''2    e''4    f''4    e''4    d''4    d''1    cis''2    d''\breve  
  }   
}

% expanding: altusnotes.ly
altusnotes = {
\set Score.defaultBarType = "empty"

% %MIDI nobarlines
 % %MIDI ratio 3 1
 \override Staff.TimeSignature #'style = #'C
 \time 2/2 % %MIDI nobarlines
 \key d \minor   \repeat volta 2 {   a'1    bes'2    f'2    g'1    c'4    c''2  
  b'4    c''1    f'2    d'2    e'1    r2   a'2      c''2.    bes'4    a'2    
g'4    c''4    a'2    bes'2    a'2.    a'4    g'2    f'4    g'4    e'2    a'2   
 a'\breve    }     \repeat volta 2 {   a'2.    e''4    d''4.    c''8    a'4    
    \set suggestAccidentals = ##t
     b'4     
    \set suggestAccidentals = ##f

 c''2    b'!2    a'4.    g'8    e'2    f'2.    f'4    g'1    c'2    
f'2.    g'4    a'1    a'2.    e'4    f'2    e'2    a'2    a'2    a'2.  
    \set suggestAccidentals = ##t      
				       b'4    cis''2    
    \set suggestAccidentals = ##f

d''4    c''8    bes'8    a'4    b'!4    cis''!\breve    }     
\repeat volta 2 {   a'1    a'2    f'2    bes'2.    a'4    g'4    f'4    e'4    
d'4    c'2    c'2.    d'4    e'2      f'2.    g'4    a'4    f'4    g'4    a'4   
 g'2    e'4    a'2    g'8    f'8    g'2    a'1    a'4    bes'4    c''4    a'4   
 bes'2    g'2    a'1    a'\breve    }   
}

% expanding: tenornotes.ly
tenornotes = {
\set Score.defaultBarType = "empty"

% %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI transpose -12
 \override Staff.TimeSignature #'style = #'C
 \time 2/2 % %MIDI nobarlines
 \key d \minor \clef "G_8"
   \repeat volta 2 {   d'2    d'2.    bes4    c'4    a4    bes2    g2    a4    
a2    f4    g4    e4    a2    d1    a2    a2    c'2.    bes4      a1    r1   r2 
  bes2    c'4.    bes8    a8    bes8    c'4    r2   d'2    e'1    d'\breve    } 
    \repeat volta 2 {   a1.    a1      gis2    a2.    a4    f4    g4    a4    
f4    c'2    g2    a2    a2.    g4    f4    d4    a2    e'2    e'2    d'2    
e'2    e'2.    d'4    cis'4    b4      a2    g2    a1    e'\breve    }     
\repeat volta 2 {   a1    r2   f'2    d'2.    c'4    bes4    a4    g4    f4    
e2.    f4    g2    c'2.      bes4    a4    g4    f2    r2   r\breve   r2   c'2  
  c'2    c'2    bes4.    c'8    d'2    cis'4    d'4    e'2    d'\breve    }   
}

% expanding: bassusnotes.ly
bassusnotes = {
\set Score.defaultBarType = "empty"

% %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI transpose -24
 \override Staff.TimeSignature #'style = #'C
 \time 2/2 % %MIDI nobarlines
 \key d \minor \clef bass
   \repeat volta 2 {   d'2.    c'4    bes2    a2    g1    f2    d2    c2    a,2 
   bes,1    a,\breve      a,2    a2.    bes4    c'2    d'2    g2    a2    f2    
g4    a4    bes2    a2    a,2    d\breve    }     \repeat volta 2 {   cis1    
d2    f2      e1    a,2    c2    d1    c1    f1    f4    e4    d2    cis!2    
a,2    a2    d2    cis!2    a,2    a2.    g4      f2    e2    d4    e4    f4    
g4    a\breve    }     \repeat volta 2 {   f1    f1    bes,1    bes,1    c1    
c1      f1    f1    g2    a2    bes1    a1    a1    g2    bes2    a2    a,2    
d\breve    }   
}

% expanding: quintusnotes.ly
quintusnotes = {
\set Score.defaultBarType = "empty"

% %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI transpose -12
 \override Staff.TimeSignature #'style = #'C
 \time 2/2 % %MIDI nobarlines
 \key d \minor \clef "G_8"
   \repeat volta 2 {   f'2.    e'4    d'4    e'4    f'1    e'2    f'4    c'4    
d'2    e'2    c'2    d'1    cis'1    e'2.    d'4      c'4    a4    c'4    d'4   
 e'1    f'2    g'2    e'2    f'2    d'1    a'1    fis'\breve    }     
\repeat volta 2 {   e'1    a2    d'2      r2   e'2    e'1    d'4    e'4    f'4  
  d'4    e'4    f'4    e'2    f'2    c'2    d'4    e'4    f'2    e'2    c'2    
a2    a2.   
    \set suggestAccidentals = ##t
 b4    cis'4    
    \set suggestAccidentals = ##f
d'4    e'1      f'2    g'2    f'4    g'4    a'2    
a'\breve    }     \repeat volta 2 {   r2   f'2.    e'4    d'4    c'4    bes4    
f4    bes4    c'4    d'2    bes2    g4    g'2    f'4    e'4    d'4    c'4    
bes4      a4    bes4    c'4    bes4    a2    r4   f'4    d'2    c'4    f'2    
e'4    d'2    e'4    f'4    e'2    c'4    d'4    e'4    c'4    g'1    e'1    
fis'\breve    }   
}

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'neomensural
\time 2/2

\key g \dorian

  
}
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}


      >>
<<
	\context Staff="5"
	{
	    \voicedefault 
	    \quintusnotes
	}

      >>
<<
	\context Staff="3"
	{
	    \voicedefault 
	    \altusnotes
	}


      >>

<<
	\context Staff="4"
	{
	    \voicedefault 
	    \tenornotes
	}

      >>



<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

}




\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
