\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on January 18, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "54. Galliard."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "-"

\override Staff.TimeSignature.style = #'single-digit
\time 3/2

\key d \minor

  
}
\header{instrument = "ALTUS."}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \repeat volta 2 {
    a'1 a2      | % 1
    a4. b8 c2 d      | % 2
    \set suggestAccidentals = ##t
    b e d      | % 3
    \set suggestAccidentals = ##f
    cis1.      | % 4
    c4. d8 e2 a,      | % 5
    a1 g2      | % 6
    f4 g a2. g4      | % 7
    fis1.      | % 8
  }
  \repeat volta 2 {
    f4. g8 a2 d,4 e      | % 9
    f2. f4 e2      | % 10
    c d c      | % 11
    c1.      | % 12
    a'2 g f      | % 13
    e2. e4 f2      | % 14
    d e1      | % 15
    cis1.      | % 16


  }
  \repeat volta 2 {

    fis2 g4 d a'2      | % 17
    fis d d      | % 18
    \set suggestAccidentals = ##t
    d d4 e c2      | % 19
    \set suggestAccidentals = ##f
    b d4 d2 d4      | % 20
    e a2 b4 a2.     | % 21
     g4 fis e d e8 fis      | % 22
    g2 d4 e 
    \set suggestAccidentals = ##t
    b8 
    \set suggestAccidentals = ##f
    cis d4      | % 23
    cis d e fis e2      | % 24
    d a'2. g4      | % 25
    fis1.

  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


