\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on January 18, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "54. Galliard."
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "BASSVS."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "-"

\override Staff.TimeSignature.style = #'single-digit
\time 3/2

\key d \minor

  
}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = \relative c {
  \clef "bass"
%  \set suggestAccidentals = ##t
  \repeat volta 2 {
    d4. e8 f4 g a4. g8      | % 1
    f2 e d      | % 2
    e cis d      | % 3
    a1.      | % 4
    f'2 e d      | % 5
    a'2. f4 g a      | % 6
    bes!2 a1      | % 7
    d,1.      | % 8
  }
  \repeat volta 2 {
    d2 a bes      | % 9
    f4. g8 a4 bes c2      | % 10
    a bes c      | % 11
    f,1.      | % 12
    f'2 e d      | % 13
    a' a, d      | % 14
    f e1      | % 15
    a,1.      | % 16

  }
  \repeat volta 2 {
    d2 g4 b a2      | % 17
    d, g4 fis d g      | % 18
    d2 bes4 c a2      | % 19
    g d'4 g,2 d'4      | % 20
    cis2 d4 g, a2      | % 21
    d2. c4
    \set suggestAccidentals = ##t
    b a      | % 22
    \set suggestAccidentals = ##f
    g2 fis4 e2 d4      | % 23
    a'2. fis4 g a      | % 24
    b2 a1      | % 25
    d1.


  }
}
bassuswords = \lyricmode { 
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \bassusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
  \header {instrument = "Bassus"}
\midi {
    \tempo 2 = 80
    }
}


