\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on January 18, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "54. Galliard."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "-"

\override Staff.TimeSignature.style = #'single-digit
\time 3/2

\key d \minor

  
}
\header{instrument = "QUINTUS."}
% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    f1 e2      | % 1
    f g a      | % 2
    g e f4. g8      | % 3
    a1.      | % 4
    a2 e f4 d      | % 5
    cis2. a4 e'2      | % 6
    r1 a,2      | % 7
    a1.      | % 8
}
  \repeat volta 2 {
    d2 c bes      | % 9
    a4. bes8 c1      | % 10
    c2 bes g      | % 11
    a1.      | % 12
    a4. bes8 c2 d      | % 13
    e2. e4 d c      | % 14
    \set suggestAccidentals = ##t
    b 
    \set suggestAccidentals = ##f
    a b1      | % 15
    a1.      | % 16


  }
  \repeat volta 2 {
    d2 d4 g e2      | % 17
    d r4 d4. a8 bes4      | % 18
    a2 bes4 g2 fis4      | % 19
    \set suggestAccidentals = ##t
    g2 a4 b2 a2      | % 20
    \set suggestAccidentals = ##f
     e4 fis g e2      | % 21
    fis4 g a2 b4 c      | % 22
    d g, a b e a,      | % 23
    a4. b8 
    \set suggestAccidentals = ##t
    cis4 
    \set suggestAccidentals = ##f
    d8 c b4 a8 g      | % 24
    fis4 g a1      | % 25
    a1.

  }
}

quintuswords = \lyricmode { 
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \quintusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


