\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on January 18, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "54. Galliard."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    d'2 a4. bes8 c2      | % 1
    d e f      | % 2
    g2. a4 f2      | % 3
    e1.      | % 4
    a2 g f      | % 5
    e2. a,4 bes c      | % 6
    d1 cis2      | % 7
    d1.      | % 8
	  }
  \repeat volta 2 {
    a4. bes8 c2 f,4 g      | % 9
    a2. a4 g f      | % 10
    f2 f e      | % 11
    f1.      | % 12
    c'4. d8 e2 a,4.
    \set suggestAccidentals = ##t
    b8      | % 13
    \set suggestAccidentals = ##f
    c2. c4 b a      | % 14
    a2 a gis      | % 15
    a1.      | % 16

	  }
  \repeat volta 2 {
    a2 b8 c d4 cis2      | % 17
    d4. a8 bes4 a2 g4      | % 18
    fis2 g a      | % 19
    d,4. g8
    \set suggestAccidentals = ##t
    fis4 
    \set suggestAccidentals = ##f
    g2 fis4      | % 20
    \set suggestAccidentals = ##t
    e2 d4 d cis2      | % 21
    \set suggestAccidentals = ##f
    d2. a'4 d c      | % 22
    b2 a4 g4. a8 fis4      | % 23
    e2. a4 b cis      | % 24
    d1 cis2      | % 25
    d1.

	  }
}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \repeat volta 2 {
    a'1 a2      | % 1
    a4. b8 c2 d      | % 2
    \set suggestAccidentals = ##t
    b e d      | % 3
    \set suggestAccidentals = ##f
    cis1.      | % 4
    c4. d8 e2 a,      | % 5
    a1 g2      | % 6
    f4 g a2. g4      | % 7
    fis1.      | % 8
  }
  \repeat volta 2 {
    f4. g8 a2 d,4 e      | % 9
    f2. f4 e2      | % 10
    c d c      | % 11
    c1.      | % 12
    a'2 g f      | % 13
    e2. e4 f2      | % 14
    d e1      | % 15
    cis1.      | % 16


  }
  \repeat volta 2 {

    fis2 g4 d a'2      | % 17
    fis d d      | % 18
    \set suggestAccidentals = ##t
    d d4 e c2      | % 19
    \set suggestAccidentals = ##f
    b d4 d2 d4      | % 20
    e a2 b4 a2.     | % 21
     g4 fis e d e8 fis      | % 22
    g2 d4 e 
    \set suggestAccidentals = ##t
    b8 
    \set suggestAccidentals = ##f
    cis d4      | % 23
    cis d e fis e2      | % 24
    d a'2. g4      | % 25
    fis1.

  }
}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    d1 c4. bes8      | % 1
    a2 e' a,      | % 2
    e'1 a,2      | % 3
    a1.      | % 4
    a4. b8 cis2 d      | % 5
    e2. f4 e2      | % 6
    d4 e f d e2      | % 7
    d1.      | % 8
  }
  \repeat volta 2 {
    f,2 e d      | % 9
    c2. d4 e2      | % 10
    a g1      | % 11
    f1.      | % 12
    f2 g a      | % 13
    a2. a4 f2      | % 14
    a e' e,      | % 15
    e1.      | % 16

  }
  \repeat volta 2 {
    a2 g4 g a2      | % 17
    a g4 a fis g      | % 18
    a2 g4 e2 c4      | % 19
    d2 d4 d2 d4      | % 20
    a'2 d, a'      | % 21
    a d,1      | % 22
    d2 d4 g e a      | % 23
    e2. d4 g2      | % 24
    d4. e8 fis4 g e2      | % 25
    d1.

  }
}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = \relative c {
  \clef "bass"
%  \set suggestAccidentals = ##t
  \repeat volta 2 {
    d4. e8 f4 g a4. g8      | % 1
    f2 e d      | % 2
    e cis d      | % 3
    a1.      | % 4
    f'2 e d      | % 5
    a'2. f4 g a      | % 6
    bes!2 a1      | % 7
    d,1.      | % 8
  }
  \repeat volta 2 {
    d2 a bes      | % 9
    f4. g8 a4 bes c2      | % 10
    a bes c      | % 11
    f,1.      | % 12
    f'2 e d      | % 13
    a' a, d      | % 14
    f e1      | % 15
    a,1.      | % 16

  }
  \repeat volta 2 {
    d2 g4 b a2      | % 17
    d, g4 fis d g      | % 18
    d2 bes4 c a2      | % 19
    g d'4 g,2 d'4      | % 20
    cis2 d4 g, a2      | % 21
    d2. c4
    \set suggestAccidentals = ##t
    b a      | % 22
    \set suggestAccidentals = ##f
    g2 fis4 e2 d4      | % 23
    a'2. fis4 g a      | % 24
    b2 a1      | % 25
    d1.


  }
}
bassuswords = \lyricmode { 
}

% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    f1 e2      | % 1
    f g a      | % 2
    g e f4. g8      | % 3
    a1.      | % 4
    a2 e f4 d      | % 5
    cis2. a4 e'2      | % 6
    r1 a,2      | % 7
    a1.      | % 8
}
  \repeat volta 2 {
    d2 c bes      | % 9
    a4. bes8 c1      | % 10
    c2 bes g      | % 11
    a1.      | % 12
    a4. bes8 c2 d      | % 13
    e2. e4 d c      | % 14
    \set suggestAccidentals = ##t
    b 
    \set suggestAccidentals = ##f
    a b1      | % 15
    a1.      | % 16


  }
  \repeat volta 2 {
    d2 d4 g e2      | % 17
    d r4 d4. a8 bes4      | % 18
    a2 bes4 g2 fis4      | % 19
    \set suggestAccidentals = ##t
    g2 a4 b2 a2      | % 20
    \set suggestAccidentals = ##f
     e4 fis g e2      | % 21
    fis4 g a2 b4 c      | % 22
    d g, a b e a,      | % 23
    a4. b8 
    \set suggestAccidentals = ##t
    cis4 
    \set suggestAccidentals = ##f
    d8 c b4 a8 g      | % 24
    fis4 g a1      | % 25
    a1.

  }
}

quintuswords = \lyricmode { 
}

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'single-digit
\time 3/2

\key d \minor

  
}
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}


      >>
<<
	\context Staff="3"
	{
	    \voicedefault 
	    \altusnotes
	}


      >>

<<
	\context Staff="5"
	{
	    \voicedefault 
	    \quintusnotes
	}

      >>
<<
	\context Staff="4"
	{
	    \voicedefault 
	    \tenornotes
	}

      >>



<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}

}




\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
