\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on January 18, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "54. Galliard."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "-"

\override Staff.TimeSignature.style = #'single-digit
\time 3/2

\key d \minor

  
}
\header{instrument = "TENOR."}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    d1 c4. bes8      | % 1
    a2 e' a,      | % 2
    e'1 a,2      | % 3
    a1.      | % 4
    a4. b8 cis2 d      | % 5
    e2. f4 e2      | % 6
    d4 e f d e2      | % 7
    d1.      | % 8
  }
  \repeat volta 2 {
    f,2 e d      | % 9
    c2. d4 e2      | % 10
    a g1      | % 11
    f1.      | % 12
    f2 g a      | % 13
    a2. a4 f2      | % 14
    a e' e,      | % 15
    e1.      | % 16

  }
  \repeat volta 2 {
    a2 g4 g a2      | % 17
    a g4 a fis g      | % 18
    a2 g4 e2 c4      | % 19
    d2 d4 d2 d4      | % 20
    a'2 d, a'      | % 21
    a d,1      | % 22
    d2 d4 g e a      | % 23
    e2. d4 g2      | % 24
    d4. e8 fis4 g e2      | % 25
    d1.

  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \tenornotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}


	}
\midi {
    \tempo 2 = 80
    }

}


