%=============================================
%   created by MuseScore Version: 0.9.6
%          Monday, February 15, 2010
%=============================================

\version "2.12.0"



 %%---------------mscore's lilypond macros: -------------------------

 %%-----------------replacement for the \ottava command--------------------

okt =
  {  %% for explanation, see mscore source file exportly.cpp 
  \once\override TextSpanner #'(bound-details left text) = "8va"
  \once\override TextSpanner #'dash-period = #1
  \once\override TextSpanner #'dash-fraction = #0.5
  \once \override TextSpanner #'(bound-details right padding) = #-1
  \once\override TextSpanner #'(bound-details right text) = \markup{ \draw-line #'(0 . -1) }
  #(ly:export (make-event-chord (list (make-span-event 'TextSpanEvent START)))) 
}

oktend ={#(ly:export (make-event-chord (list (make-span-event 'TextSpanEvent STOP))))} 
 
%%------------------end okt--oktend--macros ---------------------

%%------------------coda---segno---macros--------------------
   codasign = \mark \markup {\musicglyph #"scrips.coda"}   
   segnosign = \mark \markup {\musicglyph #"scripts.segno"} 
   varcodasign = \mark \markup  {\musicglyph #"scripts.varcoda"} 
%% -------------------end-of-coda-segno-macros---------------------

%% --------------end mscore lilypond-macros------------------------

#(set-default-paper-size "a4")

\paper {
  line-width    = 190\mm
  left-margin   = 10\mm
  top-margin    = 10\mm
  bottom-margin = 20\mm
  %%indent = 0 \mm 
  %%set to ##t if your score is less than one page: 
  ragged-last-bottom = ##f 
  ragged-bottom = ##f  
  }

\header {
    title = "Antony Holborne"
    }

AvoiceAA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 3/2 
    g'4 a8 b c2 b      | % 1
    a b4 c4. b8 a4      | % 2
    b d2 c4 b2      | % 3
    a g4 fis2 g4      | % 4
    a c b g a2      | % 5
    g b4 a2 b4      | % 6
    a2 g a      | % 7
    g g4 g2 g4      | % 8
    e f8 g a4 g a g      | % 9
    a b c2 b4 g      | % 10
    a b8 c d4 cis d cis      | % 11
    d2 d cis4 b      | % 12
    a d c b2 a4      | % 13
    g e' d c2 b4      | % 14
    a2 g4 b a2      | % 15
    g g4 g2 g4 \bar "|." 
}% end of last bar in partorvoice

 

AvoiceBA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 3/2 
    d2 e4. f8 g2      | % 1
    fis g4 a4. g8 fis4      | % 2
    g2 fis4 e d g      | % 3
    fis2 g4 a2 d,4      | % 4
    e4. f8 g4. f8 e2      | % 5
    d g4 fis2 g4      | % 6
    e fis g8 d g2 fis4      | % 7
    g2 g4 g2 g4      | % 8
    g f8 e f4 c4. d8 e4      | % 9
    f2 g4 a g2      | % 10
    fis2. e4 fis8 g a4~      | % 11
    a g fis2 e      | % 12
    fis g4 d g f      | % 13
    e c d e a g      | % 14
    fis4. e8 d4 g2 fis4      | % 15
    g2 g4 g2 g4 \bar "|." 
}% end of last bar in partorvoice

 

AvoiceCA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 3/2 
    b4. a8 g4 a d2      | % 1
    d2. c8 b a2      | % 2
    g4 b a2 r4 g      | % 3
    d'4. c8 b4 a2 b4      | % 4
    c2 d c      | % 5
    b4. a8 g4 a2 d4      | % 6
    c a b b d4. c8      | % 7
    b2 b4 b2 b4      | % 8
    c2 c a8 b c4      | % 9
    a d c a b2      | % 10
    a d4 e d e      | % 11
    fis g a2 a,      | % 12
    a g4. a8 b4 c~      | % 13
    c g b c8 d e4 d      | % 14
    d2. d4 d4. c8      | % 15
    b2 b4 b2 b4 \bar "|." 
}% end of last bar in partorvoice

 

AvoiceDA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 3/2 
    g'4. f8 e4 c d g      | % 1
    a2 d,4 e fis d      | % 2
    d2 a' d,4 e      | % 3
    fis8 g a4 b d2 d4      | % 4
    c a g2 a      | % 5
    d, d4 d2 d4      | % 6
    e c g' e a d,      | % 7
    d2 d4 d2 d4      | % 8
    c'4. b8 a4 c f, g      | % 9
    f2 r d'      | % 10
    d a2. a4      | % 11
    a1.      | % 12
    d2 r4 d2 c8 d      | % 13
    e4 e, g e c d8 e      | % 14
    fis g a4 b4. c8 d4 d,      | % 15
    d2 d4 d2 d4 \bar "|." 
}% end of last bar in partorvoice

 

AvoiceEA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 3/2 
    g'2 c4 a b g      | % 1
    d'2 b4 a d2      | % 2
    g, a b4 c      | % 3
    d2 g4 d4. c8 b4      | % 4
    a2 b c4 a      | % 5
    b g2 d' b4      | % 6
    c2 g d'      | % 7
    g, g4 g2 g4      | % 8
    c2 f4 e f c      | % 9
    f d e fis g2      | % 10
    d d4 a d a      | % 11
    d e fis g a2      | % 12
    d, e8 fis g4 g, a8 b      | % 13
    c2 b4 a2 b8 c      | % 14
    d2 b4 g d'2      | % 15
    g, g4 g2 g4 \bar "|." 
}% end of last bar in partorvoice


\score { 
    \relative << 
        \context StaffGroup = B<< 
            \context Staff = OApartAG  << 
                \context Voice = OApartAG \AvoiceAA
            >>
                \context Staff = OApartBG  << 
                    \context Voice = OApartBG \AvoiceBA
                >>
                    \context Staff = OApartCG  << 
                        \context Voice = OApartCG \AvoiceCA
                    >>
                        \context Staff = OApartDG  << 
                            \context Voice = OApartDG \AvoiceDA
                        >>
                            \context Staff = OApartEG  << 
                                \context Voice = OApartEG \AvoiceEA
                            >>
                        >> %end of StaffGroupB
                        \set Score.skipBars = ##t
                        \set Score.melismaBusyProperties = #'()
                        \override Score.BarNumber #'break-visibility = #end-of-line-invisible %%every bar is numbered.!!!
                        %% remove previous line to get barnumbers only at beginning of system.
                         #(set-accidental-style 'modern-cautionary)
                        \set Score.markFormatter = #format-mark-box-letters %%boxed rehearsal-marks
                        \override Score.TimeSignature #'style = #'() %%makes timesigs always numerical
                        %% remove previous line to get cut-time/alla breve or common time 
                    >>
            }

#(set-global-staff-size 14)
