\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on November 16, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "55. The night watch."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'mensural
\time 2/4

\key c \major

  
}
\header{instrument = "TENOR."}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    r4 d
    c g      | % 1
    d' g,8 a b2      | % 2
    b g4 g2      | % 3
     g4 a2      | % 4
    a8 b c d e4 e,      | % 5
    fis8 d g4 c g      | % 6
    a e a b      | % 7
    a2       | % 8
  }
  \alternative {
    {b2^"(1)" }
    {b1}
  }

  \repeat volta 2 {
     c4. a8      | % 10
    b4. g8 a4 d,8 e      | % 11
    fis d e
    \set suggestAccidentals = ##t
     fis g2      | % 12
    \set suggestAccidentals = ##f
    a b4 b2      | % 13
     b4 g d'      | % 14
    a b8 g a2      | % 15
    r4 a g d      | % 16
    a'2 a1      | % 17
  }
  \repeat volta 3 {
     a2      | % 18
    d,4 g2 g4      | % 19
    c2 b4 a      | % 20
    a gis a2      | % 21
    a4 c c2      | % 22
    a4 fis g2      | % 23
    e4 c d e      | % 24
    fis d 

  }
  \alternative {

    {

      \once \override Staff.BarLine.transparent = ##t
      \once \override Staff.BarLine.extra-spacing-width = #'(-.75 . -.75)
      \bar "|"

  d1 
    }
    { 
  d2^"(1)"
    }
%\footnotetext[1]{Alternative endings are editorial.}
    {
      \set Score.repeatCommands = #'((volta #f) (volta "Final.") end-repeat)
% this causes the notehead to be wider so that the "Final" volta bracket will be wide enough
      \once \override Staff.NoteHead.X-extent = #'(-2.5 . 2.5)

      d1
    }
  }
  \bar "|."

}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \tenornotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing-empty.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}


	}
\midi {
    \tempo 2 = 80
    }

}


