\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on November 16, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "56. Almaine."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'mensural
\time 2/4

\key c \major

  
}
\header{instrument = "ALTUS."}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \repeat volta 2 {
    g'2 g      | % 1
    e4 g fis e      | % 2
    g4. f8 e4 d4.      | % 3
     c8 b4 a d      | % 4
    e8 f g f e4 d2     | % 5
     e4 f d      | % 6
    e c d4. c8      | % 7
    b1      | % 8
  }
  \repeat volta 2 {
    fis'2 d4 d      | % 9
    e a4. g8 fis e      | % 10
    d4 g e2      | % 11
    d4 a' a g      | % 12
    fis g a g      | % 13
    fis2.
    \set suggestAccidentals = ##t
    fis4      | % 14
    \set suggestAccidentals = ##f
    g8 a b4 a4. g8      | % 15
    fis1      | % 16

  }
  \repeat volta 2 {
    a2 f4 f      | % 17
    g4. f8 e4 g      | % 18
    e e4. d8 d2     | % 19
     cis4 d4. e8      | % 20
    fis4 g a d,      | % 21
    fis g a g8 f      | % 22
    e4 d d4. c8      | % 23
    b c d4 d2      | % 24
    e4 f8 g a4 g      | % 25
    fis2 e8 f g4      | % 26
    e d d4. c8      | % 27
    b1

  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


