\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on November 16, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "56. Almaine."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    d'2 b4 d      | % 1
    c b a c      | % 2
    b2 a      | % 3
    g fis4 g      | % 4
    a b c a      | % 5
    b2 a4 g      | % 6
    a g2 fis4      | % 7
    g1      | % 8
  }
  \repeat volta 2 {
    a2 fis4 g      | % 9
    a4. g8 fis e d4      | % 10
    g b a4. g8      | % 11
    fis2 fis4 g      | % 12
    a b c b      | % 13
    a2 a4 a      | % 14
    b8 c d2 cis4      | % 15
    d1      | % 16
  }
  \repeat volta 2 {
    c2 a4 b      | % 17
    c4. d8 c4 b      | % 18
    a2 fis4 g      | % 19
    a4. g8 fis2      | % 20
    d4. e8 fis4 g      | % 21
    a b c b      | % 22
    a8 g g2 fis4      | % 23
    g2 g4 g'8 f      | % 24
    e4 d c b      | % 25
    a4. b8 c4 b      | % 26
    a8 g g2 fis4      | % 27
    g1

  }
}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \repeat volta 2 {
    g'2 g      | % 1
    e4 g fis e      | % 2
    g4. f8 e4 d4.      | % 3
     c8 b4 a d      | % 4
    e8 f g f e4 d2     | % 5
     e4 f d      | % 6
    e c d4. c8      | % 7
    b1      | % 8
  }
  \repeat volta 2 {
    fis'2 d4 d      | % 9
    e a4. g8 fis e      | % 10
    d4 g e2      | % 11
    d4 a' a g      | % 12
    fis g a g      | % 13
    fis2.
    \set suggestAccidentals = ##t
    fis4      | % 14
    \set suggestAccidentals = ##f
    g8 a b4 a4. g8      | % 15
    fis1      | % 16

  }
  \repeat volta 2 {
    a2 f4 f      | % 17
    g4. f8 e4 g      | % 18
    e e4. d8 d2     | % 19
     cis4 d4. e8      | % 20
    fis4 g a d,      | % 21
    fis g a g8 f      | % 22
    e4 d d4. c8      | % 23
    b c d4 d2      | % 24
    e4 f8 g a4 g      | % 25
    fis2 e8 f g4      | % 26
    e d d4. c8      | % 27
    b1

  }
}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    g2. d4      | % 1
    e d8. e16 fis8 g a4      | % 2
    g4. d8 a'2      | % 3
    d,2. d4      | % 4
    a' d, a'2      | % 5
    g f4 g      | % 6
    e8 f g4 d' d,      | % 7
    d1      | % 8
  }
  \repeat volta 2 {
    a'2 a4 d,      | % 9
    a'2 a4 a      | % 10
    b2 e4 a,      | % 11
    a2 a4 b      | % 12
    a g c8 a b g      | % 13
    a2. a4      | % 14
    g d a'2      | % 15
    a1      | % 16

  }
  \repeat volta 2 {
    f4. g8 a4 f      | % 17
    c'2 c,4 d      | % 18
    a'2 a4 b      | % 19
    e, a a4. g8      | % 20
    fis e d4 d'2.   | % 21
    d4  c8 c, d4      | % 22
    e8 f g4 a d,      | % 23
    d b'4. c8 d4      | % 24
    g, f c' g      | % 25
    a2. d,4      | % 26
    a' b8 c d4 d,      | % 27
    d1


  }
}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = \relative c {
  \clef "bass"
%  \set suggestAccidentals = ##t
  \repeat volta 2 {
    g2 g4 b      | % 1
    c g d' a      | % 2
    b g a fis      | % 3
    g2 d'4 b      | % 4
    a g a d      | % 5
    g,2 d'4 g      | % 6
    c, e d2      | % 7
    g,1      | % 8
  }
  \repeat volta 2 {
    d'2 d4 b      | % 9
    a2 d4. c8      | % 10
    b a g4 a2      | % 11
    d d4 g,      | % 12
    d' g f g      | % 13
    d2. d4      | % 14
    g,2 a      | % 15
    d1      | % 16

  }
  \repeat volta 2 {
    f2 f4 d      | % 17
    c2 c4 g      | % 18
    a2 d4 b      | % 19
    a2 d      | % 20
    d d      | % 21
    d a4 b      | % 22
    c g d'2      | % 23
    g, g'4 g      | % 24
    c, d8 e f4 g      | % 25
    d2 a4 b      | % 26
    c g d'2      | % 27
    g,1

  }
}
bassuswords = \lyricmode { 
}

% expanding: quintusnotes.ly
quintusnotes = \relative c' {
 \clef "G_8"
  \repeat volta 2 {
    b4. c8 d c b a      | % 1
    g a b g a2      | % 2
    d c4 a      | % 3
    b8 c d2 g,4      | % 4
    c d e fis      | % 5
    g g, a b      | % 6
    c8 b a g a g a4      | % 7
    g1      | % 8
  }
  \repeat volta 2 {
    d'2 a4 b      | % 9
    cis2 d      | % 10
    d4 d2 cis4      | % 11
    d2 d4 d      | % 12
    d d f d      | % 13
    d2 d      | % 14
    d4 g e2      | % 15
    d1      | % 16

  }
  \repeat volta 2 {
    a4. b8 c4 d      | % 17
    e2. d4      | % 18
    cis2 d      | % 19
    e d4 a      | % 20
    a d4. c8 b4      | % 21
    a d, e8 f g4      | % 22
    a b a2      | % 23
    g4. a8 b2      | % 24
    c4 a2 b8 c      | % 25
    d2 e4 d      | % 26
    c b a2      | % 27
    g1

  }
}

quintuswords = \lyricmode { 
}

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'mensural
\time 2/4

\key c \major

  
}
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}


      >>
<<
	\context Staff="5"
	{
	    \voicedefault 
	    \quintusnotes
	}

      >>
<<
	\context Staff="3"
	{
	    \voicedefault 
	    \altusnotes
	}


      >>

<<
	\context Staff="4"
	{
	    \voicedefault 
	    \tenornotes
	}

      >>



<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

}




\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
