\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on November 16, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "56. Almaine."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'mensural
\time 2/4

\key c \major

  
}
\header{instrument = "TENOR."}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    g2. d4      | % 1
    e d8. e16 fis8 g a4      | % 2
    g4. d8 a'2      | % 3
    d,2. d4      | % 4
    a' d, a'2      | % 5
    g f4 g      | % 6
    e8 f g4 d' d,      | % 7
    d1      | % 8
  }
  \repeat volta 2 {
    a'2 a4 d,      | % 9
    a'2 a4 a      | % 10
    b2 e4 a,      | % 11
    a2 a4 b      | % 12
    a g c8 a b g      | % 13
    a2. a4      | % 14
    g d a'2      | % 15
    a1      | % 16

  }
  \repeat volta 2 {
    f4. g8 a4 f      | % 17
    c'2 c,4 d      | % 18
    a'2 a4 b      | % 19
    e, a a4. g8      | % 20
    fis e d4 d'2.   | % 21
    d4  c8 c, d4      | % 22
    e8 f g4 a d,      | % 23
    d b'4. c8 d4      | % 24
    g, f c' g      | % 25
    a2. d,4      | % 26
    a' b8 c d4 d,      | % 27
    d1


  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \tenornotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}


	}
\midi {
    \tempo 2 = 80
    }

}


