\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on November 16, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "57. Almaine."
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "CANTVS."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'mensural
\time 2/4

\key c \major

  
}
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    g'4. a8 b4 a      | % 1
    b c d f      | % 2
    e d c b      | % 3
    a2 a4 b      | % 4
    c2 b      | % 5
    a2. b8 a      | % 6
    g2 a4. g8      | % 7
    fis2
    \set suggestAccidentals = ##t
    fis4 g      | % 8
    \set suggestAccidentals = ##f
    a c b d      | % 9
    c4. d8 c4 b      | % 10
    a g2
    \set suggestAccidentals = ##t
    fis4      | % 11
    \set suggestAccidentals = ##f
    g1      | % 12
  }
  \repeat volta 2 {
    d'2 g,4 a      | % 13
    b4. c8 d4 a      | % 14
    b2 a4 b      | % 15
    a4. g8 fis4 g      | % 16
    a d8 c b4 e8 d      | % 17
    c2 d4. c8      | % 18
    b4 c b8 a b4      | % 19
    a1      | % 20
  }
  \repeat volta 2 {
    f2. g4      | % 21
    a2. g4      | % 22
    a8 b c4 b a      | % 23
    g4. a8 g2      | % 24
    a8 b c2 b4      | % 25
    c1      | % 26
    b2 a      | % 27
    a2. a4      | % 28
    b8 c d2 cis4      | % 29
    d2 d4. c8      | % 30
    b4 c8 b a g a4      | % 31
    g2 d 
  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


