\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on November 16, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "57. Almaine."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    g'4. a8 b4 a      | % 1
    b c d f      | % 2
    e d c b      | % 3
    a2 a4 b      | % 4
    c2 b      | % 5
    a2. b8 a      | % 6
    g2 a4. g8      | % 7
    fis2
    \set suggestAccidentals = ##t
    fis4 g      | % 8
    \set suggestAccidentals = ##f
    a c b d      | % 9
    c4. d8 c4 b      | % 10
    a g2
    \set suggestAccidentals = ##t
    fis4      | % 11
    \set suggestAccidentals = ##f
    g1      | % 12
  }
  \repeat volta 2 {
    d'2 g,4 a      | % 13
    b4. c8 d4 a      | % 14
    b2 a4 b      | % 15
    a4. g8 fis4 g      | % 16
    a d8 c b4 e8 d      | % 17
    c2 d4. c8      | % 18
    b4 c b8 a b4      | % 19
    a1      | % 20
  }
  \repeat volta 2 {
    f2. g4      | % 21
    a2. g4      | % 22
    a8 b c4 b a      | % 23
    g4. a8 g2      | % 24
    a8 b c2 b4      | % 25
    c1      | % 26
    b2 a      | % 27
    a2. a4      | % 28
    b8 c d2 cis4      | % 29
    d2 d4. c8      | % 30
    b4 c8 b a g a4      | % 31
    g2 d 
  }
}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \repeat volta 2 {
    d2 g4 fis      | % 1
    g c2 b4      | % 2
    c b a g      | % 3
    fis2 
    \set suggestAccidentals = ##t
    fis4 g      | % 4
    \set suggestAccidentals = ##f
    a2 g      | % 5
    fis
    \set suggestAccidentals = ##t
    fis4 g8 f      | % 6
    \set suggestAccidentals = ##f
    e8. f16 e8 d c b c4      | % 7
    d2 d4 d8 e      | % 8
    f g a4 g2      | % 9
    g g4 g      | % 10
    fis g a2      | % 11
    b1      | % 12
  }
  \repeat volta 2 {
    d,2 e4 fis      | % 13
    g2 g4 fis      | % 14
    g2 fis4 g      | % 15
    e2 d4 d8 e      | % 16
    f g a4 g c8 b      | % 17
    a2 a4 a      | % 18
    gis a2
    \set suggestAccidentals = ##t
    gis4      | % 19
    \set suggestAccidentals = ##f
    a2 e      | % 20
  }
  \repeat volta 2 {
    d4. e8 f4 e      | % 21
    f2 f4 e      | % 22
    f a g f      | % 23
    e1      | % 24
    f4 a g2      | % 25
    g1.     | % 26
     e2      | % 27
    fis 
    \set suggestAccidentals = ##t
    fis      | % 28
    \set suggestAccidentals = ##f
    g4 b a4. g8      | % 29
    fis2. 
    \set suggestAccidentals = ##t
    fis4      | % 30
    g g2
    fis4      | % 31
    g2 d 
  }
}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    d4 g,2 a4      | % 1
    g2 d'      | % 2
    g,4 d' a b8 g      | % 3
    a2 a4 g      | % 4
    c a b g      | % 5
    a2 a4 g      | % 6
    g e a2      | % 7
    a r      | % 8
    r4 a b2      | % 9
    c g4 g      | % 10
    a e' a,2      | % 11
    g1      | % 12
  }
  \repeat volta 2 {
    g2 g4 c,      | % 13
    g'2 g4 a      | % 14
    g d2 d4      | % 15
    a'2 a4 b      | % 16
    a2 e'      | % 17
    a,2. d2      | % 18
    c8 a b4 e,      | % 19
    e1      | % 20

  }
  \repeat volta 2 {
    f2 f4
    \set suggestAccidentals = ##t
    bes      | % 21
    \set suggestAccidentals = ##t
    a2 a4 e      | % 22
    a2 d4 g,      | % 23
    g2. c4      | % 24
    a2 d4 g,      | % 25
    g2. c4      | % 26
    d b e a,      | % 27
    a2 a4 a      | % 28
    g d a'2      | % 29
    a a4 a      | % 30
    g g d' a      | % 31
    b2 g 

  }
}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = \relative c {
  \clef "bass"
%  \set suggestAccidentals = ##t
  \repeat volta 2 {
    g'2 g4 d      | % 1
    g e d2      | % 2
    c4 d f g      | % 3
    d2 d4 g      | % 4
    f2 g      | % 5
    d d4 g,      | % 6
    c2 a      | % 7
    d d4 g      | % 8
    f2 g      | % 9
    c,2. g4      | % 10
    d' e d2      | % 11
    g,1      | % 12
  }
  \repeat volta 2 {
    g2 c4 a      | % 13
    g2. d'4      | % 14
    g,2 d'4 g,      | % 15
    a2 d4 g      | % 16
    d2 e      | % 17
    f d      | % 18
    e1      | % 19
    a,      | % 20
  }
  \repeat volta 2 {
    bes2. g4      | % 21
    f2 f'4 c      | % 22
    f2 g      | % 23
    c,1      | % 24
    f2 g      | % 25
    c,1      | % 26
    g'2 a      | % 27
    d,1      | % 28
    g,2 a      | % 29
    d1      | % 30
    g4 c, d2      | % 31
    g,1

  }
}
bassuswords = \lyricmode { 
}

% expanding: quintusnotes.ly
quintusnotes = \relative c' {
%  \clef "G_8"
  \repeat volta 2 {
    b4. c8 d4 d      | % 1
    d e f2      | % 2
    g4 f f d      | % 3
    d2 d4 d      | % 4
    f2 d      | % 5
    d d4 d      | % 6
    g, c e2      | % 7
    a, a4 b      | % 8
    c f d2      | % 9
    e e4 d      | % 10
    d b d2      | % 11
    d1      | % 12
  }
  \repeat volta 2 {
    b2 c4 c      | % 13
    d2 d4 d      | % 14
    d2 d4 d      | % 15
    cis2 d4 b      | % 16
    d2 g,4 g'      | % 17
    c, a2 a4      | % 18
    e'2 e4. d8      | % 19
    cis1      | % 20

  }
  \repeat volta 2 {
    bes2
    \set suggestAccidentals = ##t
    bes4 bes      | % 21
    \set suggestAccidentals = ##f
    c2 c4 c      | % 22
    c f d2      | % 23
    e4 c2 c4      | % 24
    c f d2      | % 25
    e e4 e      | % 26
    d d2 cis4      | % 27
    d2 d4 d      | % 28
    d g e2      | % 29
    d d4 d      | % 30
    d e a, d      | % 31
    d2 b 

  }
}

quintuswords = \lyricmode { 
}

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'mensural
\time 2/4

\key c \major

  
}
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}


      >>
<<
	\context Staff="5"
	{
	    \voicedefault 
	    \quintusnotes
	}

      >>
<<
	\context Staff="3"
	{
	    \voicedefault 
	    \altusnotes
	}


      >>

<<
	\context Staff="4"
	{
	    \voicedefault 
	    \tenornotes
	}

      >>



<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

}




\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
