\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on November 16, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "57. Almaine."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'mensural
\time 2/4

\key c \major

  
}
\header{instrument = "TENOR."}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    d4 g,2 a4      | % 1
    g2 d'      | % 2
    g,4 d' a b8 g      | % 3
    a2 a4 g      | % 4
    c a b g      | % 5
    a2 a4 g      | % 6
    g e a2      | % 7
    a r      | % 8
    r4 a b2      | % 9
    c g4 g      | % 10
    a e' a,2      | % 11
    g1      | % 12
  }
  \repeat volta 2 {
    g2 g4 c,      | % 13
    g'2 g4 a      | % 14
    g d2 d4      | % 15
    a'2 a4 b      | % 16
    a2 e'      | % 17
    a,2. d2      | % 18
    c8 a b4 e,      | % 19
    e1      | % 20

  }
  \repeat volta 2 {
    f2 f4
    \set suggestAccidentals = ##t
    bes      | % 21
    \set suggestAccidentals = ##t
    a2 a4 e      | % 22
    a2 d4 g,      | % 23
    g2. c4      | % 24
    a2 d4 g,      | % 25
    g2. c4      | % 26
    d b e a,      | % 27
    a2 a4 a      | % 28
    g d a'2      | % 29
    a a4 a      | % 30
    g g d' a      | % 31
    b2 g 

  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \tenornotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}


	}
\midi {
    \tempo 2 = 80
    }

}


