\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on October 19, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "58. The fruit of love."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'mensural
\time 2/4

\key g \dorian

  
}
\header{instrument = "ALTUS."}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \repeat volta 2 {
    d2 g      | % 1
    \set suggestAccidentals = ##t
    fis fis4 d      | % 2
    e fis g2      | % 3
    \set suggestAccidentals = ##f
    fis 
    \set suggestAccidentals = ##t
    fis      | % 4
    f! bes      | % 5
    \set suggestAccidentals = ##f
    a a4 g2     | % 6
     e4 d2      | % 7
    d1      | % 8
  }
  \repeat volta 2 {
    a'8 g f e d4 e      | % 9
    f4. g8 a4 d,4.      | % 10
    e8 f4 g2      | % 11
    fis fis4 d      | % 12
    \set suggestAccidentals = ##t
    e fis g2      | % 13
    \set suggestAccidentals = ##f
    fis 
    \set suggestAccidentals = ##t
    fis4 d      | % 14
    \set suggestAccidentals = ##f
    e d d2      | % 15
    d1      | % 16
  }
  \repeat volta 2 {
    bes'4. a8 g2      | % 17
    \set suggestAccidentals = ##t
    fis 
    \set suggestAccidentals = ##f
    g8 a bes4      | % 18
    a4. a8 g f f2      | % 19
     e4 f d4.      | % 20
     e8 f4 g2      | % 21
    fis
    \set suggestAccidentals = ##t
    fis4 bes      | % 22
    \set suggestAccidentals = ##f
    a8 g g2 fis4      | % 23
    g1
  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


