\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on October 19, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "58. The fruit of love."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature.style = #'mensural
\time 2/4

\key g \dorian

  
}
\header{instrument = "TENOR."}
% expanding: tenornotes.ly
tenornotes = \transpose c' c {\relative c {
  \clef "G_8"
  \repeat volta 2 {
    bes''4. a8 g4 d      | % 1
    a'4. g8 a4 bes      | % 2
    a a d, g      | % 3
    a2 a      | % 4
    r4 d, d8 e f g      | % 5
    a bes c4 f, g2     | % 6
     g4 d' d,      | % 7
    d1      | % 8

  }
  \repeat volta 2 {
    f2 f4 bes      | % 9
    a f2 f2      | % 10
     c4 g'2      | % 11
    a2. bes4      | % 12
    a2 g      | % 13
    a d,      | % 14
    a' d,      | % 15
    d1      | % 16


  }
  \repeat volta 2 {
    d2 e8 f g4      | % 17
    a2 b4 g      | % 18
    a2 f      | % 19
    g f2.      | % 20
     c4 g'2      | % 21
    a2. d,4      | % 22
    e g a2      | % 23
    g1
  }
}
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \tenornotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "-"
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}


	}
\midi {
    \tempo 2 = 80
    }

}


