\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on October 19, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "59. The Choice."
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "CANTVS."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "-"

\override Staff.TimeSignature.style = #'mensural
\time 2/4

\key g \dorian

  
}
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    bes'8 c d4 c a      | % 1
    bes2 a4 fis      | % 2
    g fis g2      | % 3
    a1      | % 4
    bes8 c d4 c a      | % 5
    bes2 a4 f      | % 6
    \set suggestAccidentals = ##t
    e g2 fis4      | % 7
    \set suggestAccidentals = ##f
    g1      | % 8
	  }
  \repeat volta 2 {
    a      | % 9
    a4. g8 f e d4      | % 10
    g a bes g      | % 11
    a2. d4      | % 12
    c a bes g      | % 13
    a4. g8 f e d4      | % 14
    g a bes g      | % 15
    a1      | % 16

	  }
  \repeat volta 2 {
    d2 c      | % 17
    bes a      | % 18
    g4. f8 e d e4      | % 19
    fis4. g8 a4 bes      | % 20
    c a bes g      | % 21
    a4. g8 f4 bes8 a      | % 22
    g4 a8 g f4 bes      | % 23
    a4. g8 f e d4      | % 24
    \set suggestAccidentals = ##t
    e8 f g2 fis4      | % 25
    \set suggestAccidentals = ##f
    g1
	  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \tempo 2 = 80
    }

}


