\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on October 19, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "59. The Choice."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Slur.transparent = ##t
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "-"

\override Staff.TimeSignature.style = #'mensural
\time 2/4

\key g \dorian

  
}
\header{instrument = "TENOR."}
% expanding: tenornotes.ly
tenornotes = \relative c {
  \clef "G_8"
  \repeat volta 2 {
    bes'2 a      | % 1
    g c4 d      | % 2
    bes8 g a4 bes2      | % 3
    a1      | % 4
    d,2 a'      | % 5
    g8 a bes g a4 d      | % 6
    g,2 a      | % 7
    g1      | % 8
  }
  \repeat volta 2 {
    a      | % 9
    a2 a      | % 10
    bes4 c bes2      | % 11
    a a4 d,      | % 12
    e a g d      | % 13
    a'2 a4 a      | % 14
    bes f g bes      | % 15
    a1      | % 16

  }
  \repeat volta 2 {
    f4. g8 a bes c a      | % 17
    bes4 g a f      | % 18
    bes g d' a      | % 19
    a2 a4 d      | % 20
    c f, bes d      | % 21
    \set suggestAccidentals = ##t
    cis a a d,      | % 22
    \set suggestAccidentals = ##f
    g c, f g8 d      | % 23
    a'2 a4 bes      | % 24
    g g a2      | % 25
    g1

  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \tenornotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos.style = #'mensural

%\override BarLine.extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
\override SpacingSpanner.shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead.extra-spacing-width = #'(-.4 . .4)
\override Rest.extra-spacing-width = #'(-.4 . .4)
\override NoteHead.extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest.extra-spacing-height = #'(-inf.0 . +inf.0)
}


	}
\midi {
    \tempo 2 = 80
    }

}


