\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on October 5, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "60. The Honie-Suckle."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    c'2 d      | % 1
    e4. f8 e4 c      | % 2
    d e f e      | % 3
    d1      | % 4
    d2 e      | % 5
    f f4 e      | % 6
    d c2 b4      | % 7
    c2 c4 d8 e      | % 8
    f2 e      | % 9
    d e4 g      | % 10
    f e d d      | % 11
    c1      | % 12
	  }
  \repeat volta 2 {
    d4 d d4. c8      | % 13
    b4. c8 d4 e      | % 14
    f f e2      | % 15
    d d      | % 16
    a4. bes8 c4 d      | % 17
    c2 c4 bes      | % 18
    c f d e      | % 19
    f4. e16 d c2      | % 20
    b4. c8 d4 e      | % 21
    d2 d4 c      | % 22
    d g e fis      | % 23
    g g4. f8 e4      | % 24
    d c2 b4      | % 25
    c1
	  }
}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \repeat volta 2 {
    e2 g      | % 1
    g2. g4      | % 2
    g c a8 b c4      | % 3
    b2 b      | % 4
    g4 b2 g4      | % 5
    d'4. c16 b a4 g      | % 6
    g2 g1      | % 7
     g2      | % 8
    d' c      | % 9
    b c      | % 10
    r4 g f d      | % 11
    e1      | % 12
  }
  \repeat volta 2 {
    d4 g2 fis4      | % 13
    g2. b4      | % 14
    a4. b8 c b a g      | % 15
    fis2 
    \set suggestAccidentals = ##t
    fis      | % 16
    \set suggestAccidentals = ##f
    f f      | % 17
    f4. g8 a4 f      | % 18
    a2 bes      | % 19
    \set suggestAccidentals = ##t
    c4. bes8 a2      | % 20
    \set suggestAccidentals = ##f
    g g      | % 21
    g4. a8 b4 g      | % 22
    b2 c      | % 23
    d8 c b a g4 c8 b      | % 24
    a4 g f d      | % 25
    e1
  }
}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    g1      | % 1
    g2 g4 c      | % 2
    b g a e8 f      | % 3
    g2 d'4. c8      | % 4
    b c d2 cis4      | % 5
    d2 c4 r      | % 6
    g g g4. f8      | % 7
    e d c4 g' r      | % 8
    bes2 g      | % 9
    g g4 c      | % 10
    a g a g      | % 11
    g1      | % 12
  }
  \repeat volta 2 {
    g4 b a2      | % 13
    g4. a8 b4 g      | % 14
    a d2 cis4      | % 15
    d2 a1      | % 16
    \set suggestAccidentals = ##t
     a4. bes8      | % 17
    \set suggestAccidentals = ##f
    c4 d8 e f2      | % 18
    f, bes4 g      | % 19
    \set suggestAccidentals = ##t
    a4. bes8 c4 a      | % 20
    \set suggestAccidentals = ##f
    b g b4. c8      | % 21
    d4 e8 f g2      | % 22
    g, c4 a      | % 23
    b2 c      | % 24
    f,4 g a g      | % 25
    g1
  }
}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = \relative c {
  \clef "bass"
%  \set suggestAccidentals = ##t
  \repeat volta 2 {
    c2 g      | % 1
    c c4 c      | % 2
    g' e d c      | % 3
    g2 g      | % 4
    g'4. f8 e2      | % 5
    d4. e8 f4 c      | % 6
    b c g2      | % 7
    c c      | % 8
    bes c      | % 9
    g'4. f8 e d c4      | % 10
    d e f g      | % 11
    c,1      | % 12
  }
  \repeat volta 2 {
    g'4 g d2      | % 13
    g, g'      | % 14
    d4 d a2      | % 15
    d d      | % 16
    f f      | % 17
    f f      | % 18
    f4 d g2      | % 19
    f f      | % 20
    g g      | % 21
    g g      | % 22
    g4 e a2      | % 23
    g4. f8 e d c4      | % 24
    d e f g      | % 25
    c,1
  }
}
bassuswords = \lyricmode { 
}

% expanding: quintusnotes.ly
quintusnotes = \relative c' {
%  \clef "G_8"
  \repeat volta 2 {
    c2 b      | % 1
    c c4 e      | % 2
    d c d g      | % 3
    g2 g      | % 4
    d4 g4. g8 e4      | % 5
    a a,4. b8 c4      | % 6
    d e d2      | % 7
    e e      | % 8
    d g      | % 9
    g c,4 e      | % 10
    d c2 b4      | % 11
    c1      | % 12
  }
  \repeat volta 2 {
    b4 d d2      | % 13
    d d4 b      | % 14
    d a a2      | % 15
    a d      | % 16
    c4. d8 c4 bes      | % 17
    \set suggestAccidentals = ##t
    a4. bes8 c4 d      | % 18
    \set suggestAccidentals = ##f
    c d2 g4      | % 19
    c,2 f      | % 20
    d4. e8 d4 c      | % 21
    b4. c8 d4 e      | % 22
    d e2 a4      | % 23
    d,2 e8 f g4      | % 24
    f e d2      | % 25
    c1
  }
}

quintuswords = \lyricmode { 
}

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'mensural
\time 2/4

\key c \major

  
}
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}


      >>
<<
	\context Staff="3"
	{
	    \voicedefault 
	    \altusnotes
	}


      >>

<<
	\context Staff="5"
	{
	    \voicedefault 
	    \quintusnotes
	}

      >>
<<
	\context Staff="4"
	{
	    \voicedefault 
	    \tenornotes
	}

      >>



<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}

}




\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
