\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on October 5, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "60. The Honie-Suckle."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'mensural
\time 2/4

\key c \major

  
}
\header{instrument = "TENOR."}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    g1      | % 1
    g2 g4 c      | % 2
    b g a e8 f      | % 3
    g2 d'4. c8      | % 4
    b c d2 cis4      | % 5
    d2 c4 r      | % 6
    g g g4. f8      | % 7
    e d c4 g' r      | % 8
    bes2 g      | % 9
    g g4 c      | % 10
    a g a g      | % 11
    g1      | % 12
  }
  \repeat volta 2 {
    g4 b a2      | % 13
    g4. a8 b4 g      | % 14
    a d2 cis4      | % 15
    d2 a1      | % 16
    \set suggestAccidentals = ##t
     a4. bes8      | % 17
    \set suggestAccidentals = ##f
    c4 d8 e f2      | % 18
    f, bes4 g      | % 19
    \set suggestAccidentals = ##t
    a4. bes8 c4 a      | % 20
    \set suggestAccidentals = ##f
    b g b4. c8      | % 21
    d4 e8 f g2      | % 22
    g, c4 a      | % 23
    b2 c      | % 24
    f,4 g a g      | % 25
    g1
  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \tenornotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}


	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


