\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on February 15, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = \markup{61. Wanton.\super(1)}
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
d'4 c8 d e4. d8 c b a4      | % 1
    d2 cis4 d2 d4      | % 2
%\footnotetext[1]{All half notes in this piece are colored in the facsimile.}
    b d e d2 c4      | % 3
    b a2 g g'4      | % 4
    fis d2 g4. f8 e4      | % 5
    d4. c8 b4 a2 b4      | % 6
    c4. d8 b4. c8 a2      | % 7
    g2. g    
	  }
  \repeat volta 2 {
    a4 b8 c d4 b c8 d e4      | % 9
    a, d cis d2.      | % 10
    d4 e8 f g4 e fis8 g a4      | % 11
    d, g2 fis e4      | % 12
    d g fis e2.      | % 13
    a,4 d cis d4. c8 b4      | % 14
    c2 b a      | % 15
    g2. g
	  }
}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \repeat volta 2 {
    g'2 g4 a4. g8 fis4      | % 1
    \set suggestAccidentals = ##t
    fis 
    \set suggestAccidentals = ##f
    g2 fis2.      | % 2
    g2 g4 g2 e8 f      | % 3
    g2 fis4 g8 a b4 c      | % 4
    d a b2 g      | % 5
    g g4 fis2 g4      | % 6
    g2 g g4 fis      | % 7
    g2. d
  }
  \repeat volta 2 {
    fis2. g2.      | % 9
    a2 g4 a2.      | % 10
    b2. c2 a4      | % 11
    b2 c4 d2 c4      | % 12
    b2 a8 b c2 b8 c      | % 13
    d4 a g a2 g4      | % 14
    e4. f8 g4 g fis2      | % 15
    g2. d
  }
}
% expanding: tenornotes.ly
tenornotes = \relative c {
  \clef "G_8"
  \repeat volta 2 {
    g'2 e4 a2.      | % 1
    a4 e'2 a, a4      | % 2
    g2 g4 g2 c,4      | % 3
    g' a2 b4 g2      | % 4
    d' d, g      | % 5
    g g4 a2 g4      | % 6
    g2. g4 a2      | % 7
    b2. g2.      | % 8
  }
  \repeat volta 2 {
    a2. g4 b c      | % 9
    a2 e'4 a,2 d4      | % 10
    d2 e4 e2 d4      | % 11
    d e2 a,4. b8 c a      | % 12
    b4 e a,4. b8 c a b4      | % 13
    a2 e'4 a, fis g      | % 14
    c, e d g d' a      | % 15
    b2. g2. 
  }
}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = \relative c {
  \clef "bass"
%  \set suggestAccidentals = ##t
  \repeat volta 2 {
    g2 c4 a2 d2      | % 1
     e2 d2.      | % 2
    g,2 c4 b g a      | % 3
    g d'2 g, e'4      | % 4
    d2 b c      | % 5
    b4 g2 d' g,4      | % 6
    c2 g d'      | % 7
    g,2. g2.      | % 8
  }
  \repeat volta 2 {
    d'2 d4 g2 e4      | % 9
    fis2^"(2)" e4 fis d2      | % 10
%\footnotetext[2]{This and the following 5 notes are missing in the facsimile.}
    g e4 a4. g8 fis4      | % 11
    \set suggestAccidentals = ##t
    g e2 d e8 fis      | % 12
    \set suggestAccidentals = ##f
    g4 e fis8 g a2 g4      | % 13
    fis d e fis d g,      | % 14
    a2 b4. c8 d2      | % 15
    g,2. g2. 
  }
}
bassuswords = \lyricmode { 
}

% expanding: quintusnotes.ly
quintusnotes = \relative c' {
%  \clef "G_8"
  \repeat volta 2 {
    d2 c4 c2 d2      | % 1
     g,2 d' d4      | % 2
    d2 c4 d2 a'4      | % 3
    d,2. d4 g2      | % 4
    a4 fis g2 e4 c      | % 5
    d2. d2.      | % 6
    e2 d d      | % 7
    d2. b2.      | % 8

  }
  \repeat volta 2 {
    d2. d2 g,4      | % 9
    d'2 g,4 d'4. e8 fis4      | % 10
    g2 g4 a2 a4      | % 11
    g2 g,4 d' a' g      | % 12
    g g, d' c8 d e f g4      | % 13
    a d, g, d'2 d4      | % 14
    c2 d d      | % 15
    d2. b2. \bar "|." 
  }
}

quintuswords = \lyricmode { 
}

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'single-digit
\time 3/2

\key g \mixolydian

  
}
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}


      >>
<<
	\context Staff="5"
	{
	    \voicedefault 
	    \quintusnotes
	}

      >>
<<
	\context Staff="3"
	{
	    \voicedefault 
	    \altusnotes
	}


      >>

<<
	\context Staff="4"
	{
	    \voicedefault 
	    \tenornotes
	}

      >>



<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

}




\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
