%=============================================
%   created by MuseScore Version: 0.9.6
%          Tuesday, February 23, 2010
%=============================================

\version "2.12.0"



 %%---------------mscore's lilypond macros: -------------------------

 %%-----------------replacement for the \ottava command--------------------

okt =
  {  %% for explanation, see mscore source file exportly.cpp 
  \once\override TextSpanner #'(bound-details left text) = "8va"
  \once\override TextSpanner #'dash-period = #1
  \once\override TextSpanner #'dash-fraction = #0.5
  \once \override TextSpanner #'(bound-details right padding) = #-1
  \once\override TextSpanner #'(bound-details right text) = \markup{ \draw-line #'(0 . -1) }
  #(ly:export (make-event-chord (list (make-span-event 'TextSpanEvent START)))) 
}

oktend ={#(ly:export (make-event-chord (list (make-span-event 'TextSpanEvent STOP))))} 
 
%%------------------end okt--oktend--macros ---------------------

%%------------------coda---segno---macros--------------------
   codasign = \mark \markup {\musicglyph #"scrips.coda"}   
   segnosign = \mark \markup {\musicglyph #"scripts.segno"} 
   varcodasign = \mark \markup  {\musicglyph #"scripts.varcoda"} 
%% -------------------end-of-coda-segno-macros---------------------

%% --------------end mscore lilypond-macros------------------------

#(set-default-paper-size "a4")

\paper {
  line-width    = 190\mm
  left-margin   = 10\mm
  top-margin    = 10\mm
  bottom-margin = 20\mm
  %%indent = 0 \mm 
  %%set to ##t if your score is less than one page: 
  ragged-last-bottom = ##f 
  ragged-bottom = ##f  
  }

\header {
    title = "Antony Holborne"
    }

AvoiceAA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 3/2 
    d'4 c8 d e4. d8 c b a4      | % 1
    d2 cis4 d2 d4      | % 2
    b d e d2 c4      | % 3
    b a2 g g'4      | % 4
    fis d2 g4. f8 e4      | % 5
    d4. c8 b4 a2 b4      | % 6
    c4. d8 b4. c8 a2      | % 7
    g2. g2.      | % 8
    a4 b8 c d4 b c8 d e4      | % 9
    a, d cis d2.      | % 10
    d4 e8 f g4 e fis8 g a4      | % 11
    d, g2 fis e4      | % 12
    d g fis e2.      | % 13
    a,4 d cis d4. c8 b4      | % 14
    c2 b a      | % 15
    g2. g2. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceBA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 3/2 
    g'2 g4 a4. g8 fis4      | % 1
    fis g2 fis2.      | % 2
    g2 g4 g2 e8 f      | % 3
    g2 fis4 g8 a b4 c      | % 4
    d a b2 g      | % 5
    g g4 fis2 g4      | % 6
    g2 g g4 fis      | % 7
    g2. d2.      | % 8
    fis2. g2.      | % 9
    a2 g4 a2.      | % 10
    b2. c2 a4      | % 11
    b2 c4 d2 c4      | % 12
    b2 a8 b c2 b8 c      | % 13
    d4 a g a2 g4      | % 14
    e4. f8 g4 g fis2      | % 15
    g2. d2. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceCA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 3/2 
    d2 c4 c2 d4~      | % 1
    d g,2 d' d4      | % 2
    d2 c4 d2 a'4      | % 3
    d,2. d4 g2      | % 4
    a4 fis g2 e4 c      | % 5
    d2. d2.      | % 6
    e2 d d      | % 7
    d2. b2.      | % 8
    d2. d2 g,4      | % 9
    d'2 g,4 d'4. e8 fis4      | % 10
    g2 g4 a2 a4      | % 11
    g2 g,4 d' a' g      | % 12
    g g, d' c8 d e f g4      | % 13
    a d, g, d'2 d4      | % 14
    c2 d d      | % 15
    d2. b2. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceDA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 3/2 
    g'2 e4 a2.      | % 1
    a4 e'2 a, a4      | % 2
    g2 g4 g2 c,4      | % 3
    g' a2 b4 g2      | % 4
    d' d, g      | % 5
    g g4 a2 g4      | % 6
    g2. g4 a2      | % 7
    b2. g2.      | % 8
    a2. g4 b c      | % 9
    a2 e'4 a,2 d4      | % 10
    d2 e4 e2 d4      | % 11
    d e2 a,4. b8 c a      | % 12
    b4 e a,4. b8 c a b4      | % 13
    a2 e'4 a, fis g      | % 14
    c, e d g d' a      | % 15
    b2. g2. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceEA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 3/2 
    g'2 c4 a2 d4~      | % 1
    d e2 d2.      | % 2
    g,2 c4 b g a      | % 3
    g d'2 g, e'4      | % 4
    d2 b c      | % 5
    b4 g2 d' g,4      | % 6
    c2 g d'      | % 7
    g,2. g2.      | % 8
    d'2 d4 g2 e4      | % 9
    fis2 e4 fis d2      | % 10
    g e4 a4. g8 fis4      | % 11
    g e2 d e8 fis      | % 12
    g4 e fis8 g a2 g4      | % 13
    fis d e fis d g,      | % 14
    a2 b4. c8 d2      | % 15
    g,2. g2. \bar "|." 
}% end of last bar in partorvoice


\score { 
    \relative << 
        \context StaffGroup = B<< 
            \context Staff = OApartAG  << 
                \context Voice = OApartAG \AvoiceAA
            >>
                \context Staff = OApartBG  << 
                    \context Voice = OApartBG \AvoiceBA
                >>
                    \context Staff = OApartCG  << 
                        \context Voice = OApartCG \AvoiceCA
                    >>
                        \context Staff = OApartDG  << 
                            \context Voice = OApartDG \AvoiceDA
                        >>
                            \context Staff = OApartEG  << 
                                \context Voice = OApartEG \AvoiceEA
                            >>
                        >> %end of StaffGroupB
                        \set Score.skipBars = ##t
                        \set Score.melismaBusyProperties = #'()
                        \override Score.BarNumber #'break-visibility = #end-of-line-invisible %%every bar is numbered.!!!
                        %% remove previous line to get barnumbers only at beginning of system.
                         #(set-accidental-style 'modern-cautionary)
                        \set Score.markFormatter = #format-mark-box-letters %%boxed rehearsal-marks
                        \override Score.TimeSignature #'style = #'() %%makes timesigs always numerical
                        %% remove previous line to get cut-time/alla breve or common time 
                    >>
            }

#(set-global-staff-size 14)
