\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on February 15, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "62. The Widowes myte."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    g'4 a8 b c2 b      | % 1
    a b4 c4. b8 a4      | % 2
    b d2 c4 b2      | % 3
    a g4 fis2 g4      | % 4
    a c b g a2      | % 5
    g b4 a2 b4      | % 6
    a2 g a      | % 7
    g g4 g2 g4      | % 8
	  }
  \repeat volta 2 {
    e f8 g a4 g a g      | % 9
    a b c2 b4 g      | % 10
    a b8 c d4 cis d cis      | % 11
    d2 d cis4 b      | % 12
    a d c b2 a4      | % 13
    g e' d c2 b4      | % 14
    a2 g4 b a2      | % 15
    g g4 g2 g4

	  }
}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \repeat volta 2 {
    d2 e4. f8 g2      | % 1
    fis g4 a4. g8 fis4      | % 2
    g2 fis4 e d g      | % 3
    fis2 g4 a2 d,4      | % 4
    e4. f8 g4. f8 e2      | % 5
    d g4 fis2 g4      | % 6
    e fis g8 d g2 fis4      | % 7
    g2 g4 g2 g4      | % 8
  }
  \repeat volta 2 {
    g f8 e f4 c4. d8 e4      | % 9
    f2 g4 a g2      | % 10
    fis2. e4
    \set suggestAccidentals = ##t
    fis8 g a2       % 11
     g4 fis2 e      | % 12
    \set suggestAccidentals = ##f
    fis g4 d g f      | % 13
    e c d e a g      | % 14
    fis4. e8 d4 g2 fis4      | % 15
    g2 g4 g2 g4
  }
}
% expanding: tenornotes.ly
tenornotes = \relative c {
  \clef "G_8"
  \repeat volta 2 {
    g'4. f8 e4 c d g      | % 1
    a2 d,4 e fis d      | % 2
    d2 a' d,4 e      | % 3
    fis8 g a4 b d2 d4      | % 4
    c a g2 a      | % 5
    d, d4 d2 d4      | % 6
    e c g' e a d,      | % 7
    d2 d4 d2 d4      | % 8
  }
  \repeat volta 2 {
    c'4. b8 a4 c f, g      | % 9
    f2 r d'      | % 10
    d a2. a4      | % 11
    a1.      | % 12
    d2 r4 d2 c8 d      | % 13
    e4 e, g e c d8 e      | % 14
    fis g a4 b4. c8 d4 d,      | % 15
    d2 d4 d2 d4
  }
}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = \relative c {
  \clef "bass"
%  \set suggestAccidentals = ##t
  \repeat volta 2 {
    g2 c4 a b g      | % 1
    d'2 b4 a d2      | % 2
    g, a b4 c      | % 3
    d2 g4 d4. c8 b4      | % 4
    a2 b c4 a      | % 5
    b g2 d' b4      | % 6
    c2 g d'      | % 7
    g, g4 g2 g4      | % 8

  }
  \repeat volta 2 {
    c2 f4 e f c      | % 9
    f d e fis g2      | % 10
    d d4 a d a      | % 11
  \set suggestAccidentals = ##t
    d e fis g a2      | % 12
  \set suggestAccidentals = ##f
    d, e8 fis g4 g, a8 b      | % 13
    c2 b4 a2 b8 c      | % 14
    d2 b4 g d'2      | % 15
    g, g4 g2 g4
  }
}
bassuswords = \lyricmode { 
}

% expanding: quintusnotes.ly
quintusnotes = \relative c' {
%  \clef "G_8"
  \repeat volta 2 {
    b4. a8 g4 a d2      | % 1
    d2. c8 b a2      | % 2
    g4 b a2 r4 g      | % 3
    d'4. c8 b4 a2 b4      | % 4
    c2 d c      | % 5
    b4. a8 g4 a2 d4      | % 6
    c a b b d4. c8      | % 7
    b2 b4 b2 b4      | % 8

  }
  \repeat volta 2 {
    c2 c a8 b c4      | % 9
    a d c a b2      | % 10
    a d4 e d e      | % 11
    \set suggestAccidentals = ##t
    fis g a2 a,      | % 12
    \set suggestAccidentals = ##f
    a g4. a8 b4 c2       % 13
     g4 b c8 d e4 d      | % 14
    d2. d4 d4. c8      | % 15
    b2 b4 b2 b4
  }
}

quintuswords = \lyricmode { 
}

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'single-digit
\time 3/2

\key g \mixolydian

  
}
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}


      >>
<<
	\context Staff="5"
	{
	    \voicedefault 
	    \quintusnotes
	}

      >>
<<
	\context Staff="3"
	{
	    \voicedefault 
	    \altusnotes
	}


      >>

<<
	\context Staff="4"
	{
	    \voicedefault 
	    \tenornotes
	}

      >>



<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

}




\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
