\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed  on July 27, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "64. As it fell on a holie Eve"
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "BASSVS."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'single-digit
\time 3/2

\key f \major

  
}
% expanding: bassusnotes.ly
bassusnotes = {
\transpose c' c, {
% %MIDI nobarlines
 % %MIDI ratio 3 1
 \time 3/2 % %MIDI nobarlines
 \key g \dorian \clef "bass"
   \repeat volta 2 {   g'2.    g''4    fis''4    d''4    bes'4    g'4    a'4    
d''2    g'4    a'2    bes'4    c''4    d''2    g'2    c''4    b'4    g'4    
c''4    d''2    g''4    fis''!4    d''4    g''4      fis''!4    d''4    g''4    
fis''!4    d''2    g''2    f''4    d''4    ees''2    d''1.    } \repeat volta 2 {  
 d''2    g''2    f''4    ees''4    d''4    bes'4    ees''!2    d''2    c''2    
d''4    ees''!4    f''4    f'4      bes'2    ees''!4    d''4    bes'2    f''4.  
  ees''!8    d''8    c''8    bes'4    ees''!2    d''2    c''2    d''4    e''4   
 f''2    g''2    d''2    g'1.    }   
}
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \bassusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
  \header {instrument = "Bassus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}


