%=============================================
%   created by MuseScore Version: 0.9.6
%          Tuesday, February 9, 2010
%=============================================

\version "2.12.0"



 %%---------------mscore's lilypond macros: -------------------------

 %%-----------------replacement for the \ottava command--------------------

okt =
  {  %% for explanation, see mscore source file exportly.cpp 
  \once\override TextSpanner #'(bound-details left text) = "8va"
  \once\override TextSpanner #'dash-period = #1
  \once\override TextSpanner #'dash-fraction = #0.5
  \once \override TextSpanner #'(bound-details right padding) = #-1
  \once\override TextSpanner #'(bound-details right text) = \markup{ \draw-line #'(0 . -1) }
  #(ly:export (make-event-chord (list (make-span-event 'TextSpanEvent START)))) 
}

oktend ={#(ly:export (make-event-chord (list (make-span-event 'TextSpanEvent STOP))))} 
 
%%------------------end okt--oktend--macros ---------------------

%%------------------coda---segno---macros--------------------
   codasign = \mark \markup {\musicglyph #"scrips.coda"}   
   segnosign = \mark \markup {\musicglyph #"scripts.segno"} 
   varcodasign = \mark \markup  {\musicglyph #"scripts.varcoda"} 
%% -------------------end-of-coda-segno-macros---------------------

%% --------------end mscore lilypond-macros------------------------

#(set-default-paper-size "a4")

\paper {
  line-width    = 190\mm
  left-margin   = 10\mm
  top-margin    = 10\mm
  bottom-margin = 20\mm
  %%indent = 0 \mm 
  %%set to ##t if your score is less than one page: 
  ragged-last-bottom = ##f 
  ragged-bottom = ##f  
  }

\header {
    title = "Antony Holborne"
    }

AvoiceAA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key f \major 
        %barkeysig: 
        \key f \major 
%bartimesig: 
    \time 3/2 
    d'2 g1      | % 1
    f2 d1      | % 2
    c4 a d2 g      | % 3
    fis d1      | % 4
    d2 f c4 d      | % 5
    ees1 d2      | % 6
    d2. c4 a2      | % 7
    b1.      | % 8
    a4 g8 a bes c d4 c bes      | % 9
    a2 bes4 a2 f'4      | % 10
    e2 d4 c4. d8 bes4      | % 11
    a4. bes8 g4 a2 f'4      | % 12
    e2 d4 c4. d8 bes4      | % 13
    a2 g4 a2 bes4      | % 14
    c2 bes a      | % 15
    b1. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceBA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key f \major 
        %barkeysig: 
        \key f \major 
%bartimesig: 
    \time 3/2 
    g'4. a8 bes4 c d2      | % 1
    d2. c4 bes2      | % 2
    a2. d2 c4      | % 3
    d2 a fis      | % 4
    a f4 g a bes      | % 5
    c bes8 a g4 a bes2~      | % 6
    bes4 a8 g fis4 g2 fis4      | % 7
    g1.      | % 8
    f2 g4. f8 e f g4      | % 9
    fis2 g4 fis2 a8 bes      | % 10
    c2 bes4 g2 g4      | % 11
    fis2 g4 fis2 a8 bes      | % 12
    c2 bes4 g2 g4      | % 13
    fis2 g4 d a' g8 f      | % 14
    e d e f g4 g fis2      | % 15
    g1. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceCA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key f \major 
        %barkeysig: 
        \key f \major 
%bartimesig: 
    \time 3/2 
    d2. c4 bes2      | % 1
    a4 bes2 a4 f g      | % 2
    a2 f g      | % 3
    a1 d4 e      | % 4
    f g a2 f      | % 5
    g g,1      | % 6
    d'2 d1      | % 7
    d1.      | % 8
    d2 d g,4 d'      | % 9
    d2 d d      | % 10
    a' f4 e2 d4      | % 11
    d2 d d      | % 12
    a' f4 e2 d4~      | % 13
    d a e' d2 d4      | % 14
    c2 d d      | % 15
    d1. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceDA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key f \major 
        %barkeysig: 
        \key f \major 
%bartimesig: 
    \time 3/2 
    g'2 d'1      | % 1
    d2. e4 f2      | % 2
    f d g,      | % 3
    d'1 a2      | % 4
    d1 c2      | % 5
    c1 bes2      | % 6
    bes a1      | % 7
    g1.      | % 8
    a2 g4 d g2      | % 9
    a g4 a2 a4      | % 10
    a2 d,4 g2 g4      | % 11
    a2 bes4 a2 a4      | % 12
    a2 d,4 g4. a8 bes g      | % 13
    a2. a4 fis g      | % 14
    a2 d, a'      | % 15
    g1. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceEA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key f \major 
        %barkeysig: 
        \key f \major 
%bartimesig: 
    \time 3/2 
    g'2. a4 bes c      | % 1
    d bes2 c4 d e      | % 2
    f2. d4 ees2      | % 3
    d1.      | % 4
    d2. e4 f2      | % 5
    c4 d ees f g g,      | % 6
    bes c d1      | % 7
    g,1.      | % 8
    d'2 g,4 bes c g      | % 9
    d'2 g,4 d'2 d4      | % 10
    a2 bes4 c2 g4      | % 11
    d'2 g,4 d'2 d4      | % 12
    a2 bes4 c2 g4      | % 13
    d'2 e4 fis d g,      | % 14
    a2 bes4 c d2      | % 15
    g,1. \bar "|." 
}% end of last bar in partorvoice


\score { 
    \relative << 
        \context StaffGroup = B<< 
            \context Staff = OApartAG  << 
                \context Voice = OApartAG \AvoiceAA
            >>
                \context Staff = OApartBG  << 
                    \context Voice = OApartBG \AvoiceBA
                >>
                    \context Staff = OApartCG  << 
                        \context Voice = OApartCG \AvoiceCA
                    >>
                        \context Staff = OApartDG  << 
                            \context Voice = OApartDG \AvoiceDA
                        >>
                            \context Staff = OApartEG  << 
                                \context Voice = OApartEG \AvoiceEA
                            >>
                        >> %end of StaffGroupB
                        \set Score.skipBars = ##t
                        \set Score.melismaBusyProperties = #'()
                        \override Score.BarNumber #'break-visibility = #end-of-line-invisible %%every bar is numbered.!!!
                        %% remove previous line to get barnumbers only at beginning of system.
                         #(set-accidental-style 'modern-cautionary)
                        \set Score.markFormatter = #format-mark-box-letters %%boxed rehearsal-marks
                        \override Score.TimeSignature #'style = #'() %%makes timesigs always numerical
                        %% remove previous line to get cut-time/alla breve or common time 
                    >>
            }

#(set-global-staff-size 14)
